HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Podręcznik użytkownika


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Znak towarowy i prawo autorskie

Prawa autorskie i licencja

© Copyright 2017 HP Development Company, L.P.

Powielanie, adaptacja lub tłumaczenie bez wcześniejszej pisemnej zgody jest zabronione, z wyjątkiem przypadków dozwolonych przez prawo autorskie.

Przedstawione tu informacje mogą ulec zmianie bez wcześniejszego powiadomienia.

Jedynymi gwarancjami na produkty i usługi firmy HP są gwarancje wyrażone w formie oświadczeń dołączonych do tych produktów i usług. Żaden zapis w niniejszym dokumencie nie może być interpretowany jako gwarancja dodatkowa. Firma HP nie ponowi żadnej odpowiedzialności za jakiekolwiek braki techniczne lub błędy redakcyjne w niniejszym dokumencie.

Edition 2, 4/2017

Znaki handlowe

Adobe®, Adobe Photoshop®, Acrobat® i PostScript® są znakami towarowymi firmy Adobe Systems Incorporated.

Apple i logo Apple są znakami towarowymi firmy Apple Inc. zastrzeżonymi w Stanach Zjednoczonych i innych krajach.

OS X jest znakiem towarowym firmy Apple Inc. zarejestrowanym w Stanach Zjednoczonych i innych krajach/regionach.

AirPrint jest znakiem towarowym firmy Apple Inc. zarejestrowanym w Stanach Zjednoczonych i innych krajach/regionach.

iPad jest znakiem towarowym firmy Apple Inc. zarejestrowanym w Stanach Zjednoczonych i innych krajach/regionach.

iPod jest znakiem towarowym firmy Apple Inc. zarejestrowanym w Stanach Zjednoczonych i innych krajach/regionach.

iPhone jest znakiem towarowym firmy Apple Inc. zarejestrowanym w Stanach Zjednoczonych i innych krajach/regionach.

Microsoft®, Windows®, Windows® XP i Windows Vista® są znakami towarowymi firmy Microsoft Corporation zastrzeżonymi w Stanach Zjednoczonych.

UNIX® jest zastrzeżonym znakiem towarowym organizacji The Open Group.


Przegląd drukarki

  • Widoki drukarki
  • Dane techniczne drukarki
  • Konfiguracja drukarki i instalacja oprogramowania

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Przegląd drukarki

Widoki drukarki

  • Widok drukarki z przodu
  • Widok drukarki z tyłu
  • Porty interfejsów
  • Widok dwuwierszowego panelu sterowania LCD (modele M227sdn)
  • Widok panelu sterowania ekranem dotykowym (modele M227fdw)


Przegląd drukarki

Widok drukarki z przodu

Widok drukarki z przodu

1 | Pojemnik wyjściowy
2 | Drzwiczki kasety z tonerem
3 | Przedłużenie pojemnika wyjściowego
4 | Przycisk zasilania
5 | Priorytetowy podajnik wejściowy
6 | Główny podajnik wejściowy
7 | Drzwiczki głównego podajnika wejściowego
8 | Nazwa modelu
9 | Port USB (do drukowania i skanowania bez komputera) (wyłącznie modele z ekranem dotykowym)
10 | Panel sterowania
11 | Skaner
12 | Podajnik dokumentów
13 | Podajnik papieru podajnika dokumentów


Przegląd drukarki

Widok drukarki z tyłu

Widok drukarki z tyłu

1 | Tylne drzwiczki (dostęp do usuwania zacięć)
2 | Porty interfejsów
3 | Połączenie zasilania
4 | Etykieta z numerem seryjnym oraz numerem produktu
5 | Gniazdo blokady zabezpieczeń typu kablowego (na pokrywie tylnej drukarki)


Przegląd drukarki

Porty interfejsów

1 | Port USB
2 | Port Ethernet
3 | Port wejście liniowe faksu (do podłączania linii telefoniczno-faksowej do drukarki) (tylko modele z faksem).
4 | Port wyjście liniowe telefonu (do podłączania telefonu o numerze wewnętrznym, automatycznej sekretarki lub innego urządzenia) (tylko modele z faksem).


Przegląd drukarki

Widok dwuwierszowego panelu sterowania LCD (modele M227sdn)

Układ panelu sterowania

1

Wyświetlacz panelu sterowania

Na tym ekranie są wyświetlane menu oraz informacje o drukarce.

2

Przycisk strzałki w lewo

Służy do poruszania się po menu i zmniejszania wartości na wyświetlaczu.

3

Przycisk OK

Naciśnij przycisk OK, aby wykonać jedną z poniższych czynności:

  • •

    Otworzyć menu panelu sterowania.

  • •

    Otworzyć podmenu wyświetlone na wyświetlaczu panelu sterowania.

  • •

    Wybrać pozycję menu.

  • •

    Usunąć niektóre błędy.

  • •

    Rozpocząć zadanie drukowania w odpowiedzi na monit wyświetlony na panelu sterowania (np. po wyświetleniu na panelu komunikatu Naciśnij OK, aby kontynuować).

4

Przycisk strzałki w prawo

Służy do poruszania się po menu i zwiększania wartości na wyświetlaczu.

5

Przycisk Anuluj

Naciśnij ten przycisk, aby anulować zadanie drukowania lub zamknąć menu panelu sterowania.

6

Przycisk Rozpocznij kopiowanie

Za pomocą tego przycisku można uruchomić zlecenie kopiowania.

7

Przycisk menu kopiowania

Ten przycisk otwiera menu Kopiowanie.

8

Przycisk Rozjaśnij/Przyciemnij kopię

Za pomocą tego przycisku można rozjaśnić lub przyciemnić kopie.

9

Przycisk Liczba kopii

Ten przycisk umożliwia ustawienie liczby kopii dla zlecenia.

10

Przycisk konfiguracji

Dotknięcie tego przycisku otwiera menu Konfiguracji.

11

Przycisk strzałki wstecz

Przycisk ten należy nacisnąć, aby wykonać jedną z poniższych czynności:

  • •

    Zamknąć menu panelu sterowania

  • •

    Przejść do poprzedniego menu na liście podmenu

  • •

    Przejść do poprzedniej pozycji menu na liście podmenu (bez zapisywania zmian pozycji menu)

12

Kontrolka Gotowe (zielona)

Kontrolka Gotowe świeci się, kiedy drukarka jest gotowa do drukowania. Miga, gdy drukarka odbiera dane, anuluje zlecenie drukowania lub jest w trybie uśpienia.

13

Kontrolka Uwaga (pomarańczowa)

Kontrolka Uwaga miga, gdy drukarka wymaga interwencji użytkownika. Jeśli świeci się kontrolka Uwaga, wystąpił błąd.


Przegląd drukarki

Widok panelu sterowania ekranem dotykowym (modele M227fdw)

Układ panelu sterowania

1 | Przycisk Wstecz | Powrót do poprzedniego ekranu.
2 | Przycisk ekranu głównego | Dostęp do ekranu głównego.
3 | Przycisk Pomoc | Dostęp do systemu pomocy Panelu sterowania.
4 | Kolorowy ekran dotykowy | Dostęp do menu, animacji pomocniczych oraz informacji o drukarce
5 | Wskaźnik ekranowy strony głównej | Informacja o ekranie głównym wyświetlanym aktualnie w panelu sterowania

UWAGA:Pomimo że panel sterowania nie jest wyposażony w standardowy przycisk Cancel (Anuluj), w trakcie realizacji wielu procesów na ekranie dotykowym drukarki jest wyświetlany przyciskCancel (Anuluj). Umożliwia on użytkownikowi anulowanie procesu drukarki przed jego zakończeniem.

Sekcja ta zawiera informacje na następujące tematy:

  • Układ ekranu głównego
  • Korzystanie z dotykowego panelu sterowania


Przegląd drukarki

Układ ekranu głównego

Układ ekranu głównego

1

Przycisk Reset

Przycisk ten służy do resetowania tymczasowych ustawień zadań do wartości domyślnych.

2

Przycisk Informacje o połączeniu

Dotknięcie tego przycisku powoduje wyświetlenie menu Informacje o połączeniu, które zawiera informacje o sieci. W zależności od typu sieci, do której podłączona jest drukarka, przycisk ten ma postać ikony sieci przewodowej [image] lub ikony sieci bezprzewodowej [image].

3

Status drukarki

W obszarze tego ekranu są wyświetlane informacje dotyczące ogólnego stanu drukarki.

4

Kopiuj

Dotknięcie tego przycisku otwiera menu kopiowania.

5

Skanuj

Dotknięcie tego przycisku otwiera menu skanowania:

  • •

    Skanuj na dysk USB

  • •

    Skanuj do folderu sieciowego

  • •

    Skanowanie do wiadomości e-mail

6

Faks

Dotknięcie tego przycisku otwiera menu faksowania:

7

USB

Dotknięcie tego przycisku otwiera menu USB Flash Drive (Napęd USB Flash).

8

Materiały eksploatacyjne

Dotknięcie tego przycisku powoduje wyświetlenie informacji o stanie materiałów eksploatacyjnych.

9

Menu Aplikacje

Dotknięcie tego przycisku otwiera menu Apps (Aplikacje), które umożliwia drukowanie bezpośrednio z poziomu wybranych aplikacji sieci Web.

10

Konfiguracja

Dotknięcie tego przycisku otwiera menu Setup (Konfiguracja).


Przegląd drukarki

Korzystanie z dotykowego panelu sterowania

Dotykowy panel sterowania drukarki obsługuje się za pomocą poniższych czynności.

Czynność | Opis | Przykład
Dotknięcie | Za pomocą dotyku można wybrać pozycję lub otworzyć menu. Podczas przewijania menu krótkie dotknięcie ekranu zatrzymuje przewijanie. | Dotknij ikony Konfiguracja [image] , aby otworzyć menu Konfiguracja.
Przesunięcie palcem Gest przesunięcia palcem | Dotknij ekranu, a następnie przesuń palcem w poziomie, aby przewinąć zawartość ekranu w bok. | Przesuń palcem po ekranie głównym, aby uzyskać dostęp do Konfiguracji [image] .
Przewijanie | Dotknij ekranu, a następnie, nie podnosząc palca, przesuń nim w pionie, aby przesunąć ekran. | Przewiń zawartość menu Konfiguracja [image] .


Przegląd drukarki

Dane techniczne drukarki

WAŻNE:Poniższe parametry techniczne są prawidłowe w momencie publikacji, ale mogą ulec zmianie. Dodatkowe informacje znajdziesz na stronie www.hp.com/support/ljM227MFP.

  • Dane techniczne
  • Obsługiwane systemy operacyjne
  • Rozwiązania do druku mobilnego
  • Wymiary drukarki
  • Zużycie energii, parametry elektryczne i poziom głośności
  • Zakres środowiska pracy


Przegląd drukarki

Dane techniczne

Zobacz więcej informacji w sekcji www.hp.com/support/ljM227MFP.


Przegląd drukarki

Obsługiwane systemy operacyjne

Poniższe informacje dotyczą sterowników druku PCL 6 danej drukarki dla systemu Windows i sterowników druku HP dla systemu OS X oraz dołączonego nośnika CD z oprogramowaniem.

System Windows: W zależności od dostępnej wersji systemu Windows nośnik instalacyjny HP Software Installer CD instaluje sterownik HP PCL.6, HP PCL 6 lub HP PCL-6 oraz, w przypadku korzystania z pełnej opcji instalatora, oprogramowanie opcjonalne. Pobierz sterowniki HP PCL.6, HP PCL 6 i HP PCL-6 z witryny pomocy technicznej dla tej drukarki: www.hp.com/support/ljM227MFP

Komputery Macintosh oraz system OS X: Z tą drukarką działają komputery Mac. Pobierz aplikację HP Easy Start z 123.hp.com lub z witryny pomocy technicznej, a następnie skorzystaj z aplikacji HP Easy Start, aby zainstalować sterownik druku HP. Dołączona płyta CD nie zawiera oprogramowania HP Easy Start.

  1. 1.

    Przejdź do witryny 123.hp.com.

  2. 2.

    Wykonaj podane czynności, aby pobrać oprogramowanie drukarki.

Linux: Aby uzyskać informacje i sterowniki druku dla systemu Linux, odwiedź stronę hplipopensource.com/hplip-web/index.html

System UNIX: Aby uzyskać informacje i sterowniki druku dla systemu UNIX®, przejdź do strony www.hp.com/go/unixmodelscripts

System operacyjny Zainstalowane sterowniki Uwagi

32-bitowy system Windows® XP z dodatkiem SP3 lub nowszym

Sterownik druku HP PCL.6 dla danej drukarki został zainstalowany w systemie w ramach pakietu podstawowego oprogramowania. Instalator podstawowy instaluje sam sterownik.

Pełna instalacja oprogramowania jest niedostępna dla tego systemu operacyjnego.

W przypadku systemów 64-bitowych należy skorzystać ze sterowników UPD.

Windows Vista® w wersji 32-bitowej

Sterownik druku HP PCL.6 dla danej drukarki został zainstalowany w systemie w ramach pakietu podstawowego oprogramowania. Instalator podstawowy instaluje sam sterownik.

Pełna instalacja oprogramowania jest niedostępna dla tego systemu operacyjnego.

W przypadku systemów 64-bitowych należy skorzystać ze sterowników UPD.

32-bitowy system Windows Server 2003 z dodatkiem SP2 lub nowszym

Sterownik druku HP PCL.6 dla danej drukarki został zainstalowany w systemie w ramach pakietu podstawowego oprogramowania.

Pełna instalacja oprogramowania jest niedostępna dla tego systemu operacyjnego.

Windows Server 2003 z dodatkiem R2 (wersja 32-bitowa)

Sterownik druku HP PCL.6 dla danej drukarki został zainstalowany w systemie w ramach pakietu podstawowego oprogramowania.

Pełna instalacja oprogramowania jest niedostępna dla tego systemu operacyjnego.

Windows 7, 32- i 64-bitowy

Sterownik druku HP PCL 6 dla danej drukarki został zainstalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Sterownik HP PCL 6 został domyślnie skonfigurowany do obsługi automatycznego drukowania dwustronnego (dupleks) po zainstalowaniu w niektórych krajach/regionach.

Windows 8, 32- i 64-bitowy

Sterownik druku HP PCL 6 dla danej drukarki został zainstalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Sterownik HP PCL-6 został domyślnie skonfigurowany do obsługi automatycznego drukowania dwustronnego (dupleks) po zainstalowaniu w niektórych krajach/regionach.

Windows 8.1, 32- i 64-bitowy

Sterownik druku HP PCL-6 dla danej drukarki został zainstalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Sterownik HP PCL-6 został domyślnie skonfigurowany do obsługi automatycznego drukowania dwustronnego (dupleks) po zainstalowaniu w niektórych krajach/regionach.

Windows 10, 32- i 64-bitowy

Sterownik druku HP PCL-6 dla danej drukarki został zainstalowany w systemie operacyjnym w ramach pełnej instalacji oprogramowania.

Sterownik HP PCL-6 został domyślnie skonfigurowany do obsługi automatycznego drukowania dwustronnego (dupleks) po zainstalowaniu w niektórych krajach/regionach.

Windows Server 2008 (wersja 32-bitowa)

Sterownik druku HP PCL.6 dla danej drukarki został zainstalowany w systemie w ramach pakietu podstawowego oprogramowania.

Pełna instalacja oprogramowania jest niedostępna dla tego systemu operacyjnego.

Windows Server 2008 (wersja 64-bitowa)

Sterownik druku HP PCL 6 dla danej drukarki został zainstalowany w systemie operacyjnym w ramach podstawowej instalacji oprogramowania.

Pełna instalacja oprogramowania jest niedostępna dla tego systemu operacyjnego.

Windows Server 2008 z dodatkiem R2 (wersja 64-bitowa)

Sterownik druku HP PCL 6 dla danej drukarki został zainstalowany w systemie operacyjnym w ramach podstawowej instalacji oprogramowania.

Pełna instalacja oprogramowania jest niedostępna dla tego systemu operacyjnego.

Systemy Mac OS X 10.9 Mavericks, OS X 10.10 Yosemite i OS X 10.11 El Capitan

Sterownik druku i narzędzie druku w systemie OS X można pobrać z witryny hp.com. Dostępne są one również za pośrednictwem usługi Apple Software Update. Nośnik CD dołączony do urządzenia nie zawiera instalatora HP dla systemu OS X.

W przypadku systemu OS X pobierz instalator za pomocą narzędzia HP Easy Start.

  • 1.

    Przejdź do witryny 123.hp.com.

  • 2.

    Wykonaj podane czynności, aby pobrać oprogramowanie drukarki.

Sterownik OS X został domyślnie skonfigurowany do obsługi automatycznego drukowania dwustronnego (dupleks) po zainstalowaniu w niektórych krajach/regionach.

UWAGA:Aktualną listę obsługiwanych systemów operacyjnych można znaleźć na stronie www.hp.com/support/ljM227MFP, gdzie znajdują się szczegółowe informacje wsparcia technicznego dla tej drukarki.

UWAGA:Szczegółowe informacje na temat systemów operacyjnych klienta i serwera oraz obsługi sterowników HP UPD PCL6 i UPD PS dla tej drukarki znajdują się na stronie www.hp.com/go/upd. Przejdź na wskazaną stronę i kliknij kartę Specyfikacje.


Przegląd drukarki

Rozwiązania do druku mobilnego

Firma HP oferuje szereg rozwiązań mobilnych oraz w ramach usługi ePrint, ułatwiając drukowanie na drukarce HP z komputera przenośnego, tabletu, smartfonu lub innego urządzenia przenośnego. Aby wyświetlić pełną listę i dokonać najlepszego wyboru, przejdź do strony www.hp.com/go/LaserJetMobilePrinting.

UWAGA:Zaktualizuj oprogramowanie sprzętowe drukarki, aby upewnić się, że wszystkie możliwości drukowania z urządzeń przenośnych i za pośrednictwem aplikacji ePrint są obsługiwane.

  • •

    Wi-Fi Direct (tylko modele z obsługą sieci bezprzewodowej)

  • •

    HP ePrint via Email (wymaga włączenia usług HP Web Services oraz rejestracji drukarki za pośrednictwem serwisu HP Connected)

  • •

    Aplikacja HP ePrint (dostępna dla urządzeń z systemem Android i iOS oraz smartfonów Blackberry)

  • •

    Aplikacja HP All-in-One Remote dla urządzeń z systemami iOS i Android

  • •

    Oprogramowanie HP ePrint

  • •

    Google Cloud Print

  • •

    Oprogramowanie AirPrint

  • •

    Android Printing


Przegląd drukarki

Wymiary drukarki

Wymiary drukarki

 | Drukarka całkowicie zamknięta | Drukarka całkowicie otwarta
1. Wysokość | 311,5 mm | 419,9 mm
2. Szerokość | 403 mm | 403 mm
3. Głębokość | 407,4 mm | 504,1 mm
Waga (z kasetami) | 9,9 kg


Przegląd drukarki

Zużycie energii, parametry elektryczne i poziom głośności

Aktualne informacje można znaleźć pod adresem www.hp.com/support/ljM227MFP.

OSTROŻNIE:Wymagania dotyczące zasilania zależą od kraju/rejonu, w którym drukarka została sprzedana. Nie wolno zmieniać napięcia roboczego. Spowoduje to uszkodzenie drukarki oraz unieważnienie gwarancji.


Przegląd drukarki

Zakres środowiska pracy

Zakres środowiska pracy
Środowisko | Zalecane | Dozwolone
Temperatura | 17° do 25°C | Od 15 do 30°C
Wilgotność względna | od 30 do 70% wilgotności względnej | Od 10% do 80% (wilgotność względna)
Wysokość n.p.m. | Nie ma zastosowania. | od 0 do 3048 m


Przegląd drukarki

Konfiguracja drukarki i instalacja oprogramowania

Instrukcje dotyczące konfiguracji podstawowej zawiera plakat konfiguracji i podręczna instrukcja obsługi dołączona do drukarki. Dodatkowe instrukcje znaleźć można na stronie wsparcia technicznego HP.

Przejdź do www.hp.com/support/ljM227MFP, aby uzyskać pomoc HP dla używanej drukarki: Znajdź następujące wsparcie:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje oprogramowania i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Podajniki papieru

  • Włóż papier do priorytetowego podajnika wejściowego
  • Włóż papier do głównego podajnika wejściowego
  • Ładowanie i drukowanie na kopertach.
  • Ładowanie kopert i drukowanie na nich

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Podajniki papieru

Włóż papier do priorytetowego podajnika wejściowego

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Orientacja papieru w priorytetowym podajniku wejściowym


Podajniki papieru

Wprowadzenie

Poniżej opisano sposób ładowania papieru do priorytetowego podajnika wejściowego. Ten podajnik mieści do 10 arkuszy papieru o gramaturze 75 g/m2.

UWAGA:Aby uniknąć zacięć papieru:

  • •

    Nigdy nie dodawaj ani nie usuwaj papieru do/z priorytetowego podajnika wejściowego podczas drukowania.

  • •

    Przed załadowaniem podajnika należy wyjąć cały papier z podajnika wejściowego i wyrównać stos.

  • •

    Podczas ładowania podajnika nie należy kartkować papieru.

  • •

    Używaj papieru, który nie jest pognieciony, załamany ani zniszczony.

  1. 1.

    Otwórz drzwiczki podajnika głównego, chwytając uchwyt i ciągnąc w dół.

    Otwórz podajnik wejściowy

  2. 2.

    Rozsuń prowadnice szerokości papieru do prawidłowego formatu.

  3. 3.

    Ułóż papier górną krawędzią w stronę drzwiczek priorytetowego podajnika wejściowego. Informacje na temat ustawiania orientacji papieru znajdują się w części Orientacja papieru w priorytetowym podajniku wejściowym.

    Wkładanie papieru do podajnika

  4. 4.

    Dopasuj prowadnice papieru tak, by dotykały lekko stosu papieru, ale go nie zaginały.

    UWAGA:Nie należy dociskać prowadnic zbyt mocno do stosu papieru.

    UWAGA:Aby nie dopuścić do zaklinowania papieru, ustaw prawidłowy rozmiar za pomocą prowadnic i nie wkładaj zbyt dużej liczby arkuszy do podajnika.


Podajniki papieru

Orientacja papieru w priorytetowym podajniku wejściowym

Rodzaj papieru | Orientacja obrazu | Tryb drukowania dwustronnego | Format papieru | Ładowanie papieru
Letterhead lub Preprinted | Pionowa | Drukowanie jednostronne | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japońska karta pocztowa (karta pocztowa (JIS)), podwójna, odwrócona japońska karta pocztowa (podwójna karta pocztowa (JIS)) | Drukiem w górę Górną krawędzią skierowaną do urządzenia
 |  | Drukowanie dwustronne | Letter, Legal, Oficio (8,5 x 13), A4 | Drukiem w górę Górną krawędzią skierowaną do urządzenia
Dziurkowany | Pionowa | Drukowanie jednostronne | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japońska karta pocztowa (karta pocztowa (JIS)), podwójna, odwrócona japońska karta pocztowa (podwójna karta pocztowa (JIS)) | Drukiem w górę Otworami skierowanymi w lewą stronę urządzenia
 |  | Drukowanie dwustronne | Letter, Legal, Oficio (8,5 x 13), A4 | Drukiem w górę Otworami skierowanymi w lewą stronę urządzenia


Podajniki papieru

Włóż papier do głównego podajnika wejściowego

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Orientacja papieru w głównym podajniku wejściowym


Podajniki papieru

Wprowadzenie

Poniżej opisano sposób ładowania papieru do głównego podajnika wejściowego. Ten podajnik mieści do 250 arkuszy papieru o gramaturze 75 g/m2.

UWAGA:Aby uniknąć zacięć papieru:

  • •

    Nigdy nie dodawaj ani nie usuwaj papieru do/z głównego podajnika wejściowego podczas drukowania.

  • •

    Przed załadowaniem podajnika należy wyjąć cały papier z podajnika wejściowego i wyrównać stos.

  • •

    Podczas ładowania podajnika nie należy kartkować papieru.

  • •

    Używaj papieru, który nie jest pognieciony, załamany ani zniszczony.

  1. 1.

    Otwórz drzwiczki podajnika głównego, chwytając uchwyt i ciągnąc w dół.

    Otwórz podajnik wejściowy

  2. 2.

    Dopasuj prowadnice szerokości przez ściśnięcie zatrzasku regulacyjnego na prawej prowadnicy i przesunięcie prowadnic do krawędzi używanego papieru.

  3. 3.

    Wyrównaj prowadnice długości, przesuwając je zgodnie z rozmiarem używanego papieru.

  4. 4.

    Włóż papier do podajnika. Informacje na temat ustawiania orientacji papieru znajdują się w części Orientacja papieru w głównym podajniku wejściowym.

    Wkładanie papieru do podajnika

  5. 5.

    Dopasuj prowadnice tak, by dotykały lekko stosu papieru, ale go nie zaginały.

    UWAGA:Nie należy dociskać prowadnic zbyt mocno do stosu papieru.

    UWAGA:Aby nie dopuścić do zaklinowania papieru, ustaw prawidłowy rozmiar za pomocą prowadnic i nie wkładaj zbyt dużej liczby arkuszy do podajnika.

  6. 6.

    W przypadku papieru formatu A4, Letter lub mniejszego zamknij drzwiczki podajnika głównego. Użyj okna stosu papieru, aby sprawdzić, czy jest prawidłowo załadowany.

    Zamknij drzwiczki podajnika


Podajniki papieru

Orientacja papieru w głównym podajniku wejściowym

Rodzaj papieru | Orientacja obrazu | Tryb drukowania dwustronnego | Format papieru | Ładowanie papieru
Letterhead lub Preprinted | Pionowa | Drukowanie jednostronne | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japońska karta pocztowa (karta pocztowa (JIS)), podwójna, odwrócona japońska karta pocztowa (podwójna karta pocztowa (JIS)) | Drukiem w górę Górną krawędzią skierowaną do urządzenia
 |  | Drukowanie dwustronne | Letter, Legal, Oficio (8,5 x 13), A4 | Drukiem w górę Górną krawędzią skierowaną do urządzenia
Dziurkowany | Pionowa | Drukowanie jednostronne | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japońska karta pocztowa (karta pocztowa (JIS)), podwójna, odwrócona japońska karta pocztowa (podwójna karta pocztowa (JIS)) | Drukiem w górę Otworami skierowanymi w lewą stronę urządzenia
 |  | Drukowanie dwustronne | Letter, Legal, Oficio (8,5 x 13), A4 | Drukiem w górę Otworami skierowanymi w lewą stronę urządzenia


Podajniki papieru

Ładowanie i drukowanie na kopertach.

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Drukowanie na kopertach
  • Orientacja kopert


Podajniki papieru

Wprowadzenie

Poniżej opisano sposób ładowania kopert i drukowania na nich. Priorytetowy podajnik wejściowy może pomieścić do 10 kopert. Główny podajnik wejściowy może pomieścić do 10 kopert.

Aby drukować na kopertach za pomocą opcji podawania ręcznego, należy wykonać następujące czynności w celu wybrania prawidłowych ustawień sterownika druku, a następnie załadować koperty do podajnika po wysłaniu zadania drukowania do drukarki.


Podajniki papieru

Drukowanie na kopertach

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz drukarkę z listy drukarek, a następnie kliknij lub dotknij Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu ekrany startowego systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie odpowiednią drukarkę.

  3. 3.

    Kliknij lub dotknij przycisku Paper/Jakość.

  4. 4.

    Z listy rozwijanej Rozmiar papieru wybierz odpowiedni rozmiar kopert.

  5. 5.

    Z listy rozwijanej Rodzaj papieru wybierz opcję Koperta.

  6. 6.

    Z listy rozwijanej Źródło papieru wybierz opcję Podawanie ręczne.

  7. 7.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu.

  8. 8.

    W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Podajniki papieru

Orientacja kopert

Podajnik | Rozmiar koperty | Ładowanie kopert
Priorytetowy podajnik wejściowy | Koperta nr 10, koperta Monarch, koperta B5, koperta C5, koperta DL | Drukiem do góry Krótki brzeg skierowany w stronę drukarki
Główny podajnik wejściowy | Koperta nr 10, koperta Monarch, koperta B5, koperta C5, koperta DL | Drukiem do góry Krótki brzeg skierowany w stronę drukarki


Podajniki papieru

Ładowanie kopert i drukowanie na nich

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Podawanie ręczne etykiet
  • Orientacja etykiety


Podajniki papieru

Wprowadzenie

Poniżej opisano sposób ładowania etykiet i drukowania na nich.

Aby drukować etykiety za pomocą opcji podawania ręcznego, należy wykonać następujące czynności, aby wybrać odpowiednie ustawienia w sterowniku drukarki, a następnie załadować etykiety do podajnika po wysłaniu zadania drukowania do drukarki. W przypadku korzystania z podawania ręcznego drukarka czeka na wydrukowanie zadania, dopóki nie wykryje, że podajnik został otwarty.


Podajniki papieru

Podawanie ręczne etykiet

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz drukarkę z listy drukarek, a następnie kliknij lub dotknij Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu ekrany startowego systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie odpowiednią drukarkę.

  3. 3.

    Kliknij kartę Papier/Jakość.

  4. 4.

    Na liście rozwijanej Rozmiar papieru wybierz odpowiedni rozmiar arkuszy etykiet.

  5. 5.

    Na liście rozwijanej Rodzaj papieru wybierz Etykiety.

  6. 6.

    Na liście rozwijanej Źródło papieru wybierz Podawanie ręczne.

  7. 7.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu.

  8. 8.

    W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Podajniki papieru

Orientacja etykiety

Podajnik | Ładowanie etykiet
Priorytetowy podajnik wejściowy | Drukiem w górę Górną krawędzią skierowaną do drukarki Ładowanie etykiet stroną do zadruku skierowaną do góry
Główny podajnik wejściowy | Drukiem w górę Górną krawędzią skierowaną do drukarki Ładowanie etykiet stroną do zadruku skierowaną do góry


Materiały eksploatacyjne, akcesoria i podzespoły

  • Zamawianie materiałów eksploatacyjnych, akcesoriów i części zamiennych
  • Skonfiguruj ustawienia zabezpieczeń kasety z tonerem HP
  • Wymiana kasety z tonerem
  • Wymiana bębna obrazowego

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Materiały eksploatacyjne, akcesoria i podzespoły

Zamawianie materiałów eksploatacyjnych, akcesoriów i części zamiennych

Sekcja ta zawiera informacje na następujące tematy:

  • Zamawianie
  • Materiały eksploatacyjne i akcesoria
  • Części do samodzielnej naprawy przez klienta


Materiały eksploatacyjne, akcesoria i podzespoły

Zamawianie

Zamawianie materiałów eksploatacyjnych i papieru | www.hp.com/go/suresupply
Zamawianie oryginalnych części i akcesoriów firmy HP | www.hp.com/buy/parts
Zamawianie poprzez dostawców usług i wsparcia | Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
Zamawianie za pomocą wbudowanego serwera internetowego HP (EWS) | W przeglądarce internetowej obsługiwanej na komputerze przejdź do paska adresów i podaj nazwę hosta lub adres IP urządzenia, aby uzyskać do niego dostęp. Wbudowany serwer internetowy HP zawiera łącze do strony internetowej HP SureSupply, za pośrednictwem której można zamówić oryginalne materiały eksploatacyjne HP.


Materiały eksploatacyjne, akcesoria i podzespoły

Materiały eksploatacyjne i akcesoria

Element | Opis | Numer kasety | Numer katalogowy
Materiały eksploatacyjne
Kaseta z czarnym tonerem HP 30A LaserJet | Wymienna czarna kaseta z tonerem o standardowej pojemności | 30A | CF230A
Kaseta z czarnym tonerem HP 30X LaserJet | Wymienna czarna kaseta z tonerem o wysokiej pojemności | 30X | CF230X
Kaseta z czarnym tonerem HP 31A LaserJet | Wymienna czarna kaseta z tonerem o standardowej pojemności | 31A | CF231A
Bęben obrazowy HP 32A Original LaserJet | Bęben obrazowy | 32A | CF232A


Materiały eksploatacyjne, akcesoria i podzespoły

Części do samodzielnej naprawy przez klienta

Części do samodzielnego montażu (CSR) są dostępne dla wielu drukarek HP LaserJet i skracają czas naprawy. Więcej informacji na temat programu CSR oraz korzyści z uczestnictwa w nim można znaleźć pod adresami www.hp.com/go/csr-support i www.hp.com/go/csr-faq.

Oryginalne części zamienne HP można zamówić pod adresem www.hp.com/buy/parts lub kontaktując się z autoryzowanym centrum serwisowym HP lub dostawcą usług pomocy technicznej. Podczas składania zamówienia jest wymagana jedna z poniższych informacji: numer części, numer seryjny (z tyłu drukarki), numer produktu lub nazwa drukarki.

  • •

    Części do samodzielnego montażu oznaczone słowem Obowiązkowo należy zainstalować samodzielnie. Ewentualnie można skorzystać z płatnej usługi montażu przez serwisanta HP. W ramach gwarancji na urządzenie firmy HP części takie nie są objęte pomocą techniczną u klienta ani nie można ich zwrócić do magazynu.

  • •

    Części do samodzielnego montażu oznaczone jako Opcjonalne mogą zostać bezpłatnie zainstalowane przez serwisanta HP na żądanie użytkownika w okresie gwarancji na drukarkę.

Element | Opis | Do samodzielnego montażu | Numer katalogowy
Zespół zamiennej folii automatycznego podajnika dokumentów | Zamienna folia podajnika dokumentów | Obowiązkowo | RM2-1185-000CN


Materiały eksploatacyjne, akcesoria i podzespoły

Skonfiguruj ustawienia zabezpieczeń kasety z tonerem HP

  • Wprowadzenie
  • Włączanie i wyłączanie funkcji reguł dla kaset
  • Włączanie i wyłączanie funkcji zabezpieczenia kasety


Materiały eksploatacyjne, akcesoria i podzespoły

Wprowadzenie

Reguły dotyczące kaset HP oraz ich zabezpieczeń pozwalają uzyskać kontrolę nad tym, które kasety są instalowane w drukarce i zabezpieczyć je je przed kradzieżą.

  • •

    Reguły dotyczące kaset: Ta funkcja chroni drukarką przed instalacją podrobionych kaset z tonerem, zezwalając wyłącznie na korzystanie z oryginalnych materiałów firmy HP. Używanie oryginalnych kaset HP zapewnia najlepszą możliwą jakość wydruku. Po zainstalowaniu kasety innej niż oryginalna, na panelu sterowania drukarki wyświetli się komunikat, że kaseta jest nieautoryzowana. Pojawią się również informacje na temat dalszego postępowania.

  • •

    Zabezpieczenie kasety: Ta funkcja trwale przypisuje kasety z tonerem do jednej lub kilku drukarek, stąd nie można ich używać w innych drukarkach. Zabezpieczenie kaset to ochrona inwestycji. Jeśli po włączeniu tej funkcji użytkownik spróbuje przełożyć chronioną kasetę z oryginalnej drukarki do nieautoryzowanej, drukowanie nie zostanie uruchomione. Ekran panelu sterowania drukarki wyświetli komunikat, że kaseta jest chroniona. Pojawią się również informacje wyjaśniające dalsze postępowanie.

    OSTROŻNIE:Po włączeniu zabezpieczenia kaset wszystkie kolejne kasety montowane w drukarce będą automatycznie i trwale zabezpieczane. Aby uniknąć ochrony nowej kasety, wyłącz tę funkcję przed zainstalowaniem nowej kasety.

    W ten sposób nie wyłącza się ochrony kaset, które zostały już zainstalowane.

Obie funkcje są domyślnie wyłączone. Wykonaj następujące procedury, aby je włączyć lub wyłączyć.


Materiały eksploatacyjne, akcesoria i podzespoły

Włączanie i wyłączanie funkcji reguł dla kaset

Sekcja ta zawiera informacje na następujące tematy:

  • Użyj Panelu sterowania drukarki, aby włączyć funkcję reguł dla kaset
  • Za pomocą Panelu sterowania drukarki wyłącz funkcję reguł dotyczących kaset
  • Użyj wbudowanego serwera internetowego HP (EWS) do konfiguracji funkcji reguł dla kaset.
  • Użyj wbudowanego serwera internetowego HP (EWS), aby wyłączyć funkcję reguł dla kaset.
  • Rozwiązywanie problemów dotyczących komunikatów dotyczących reguł kaset w panelu sterowania


Materiały eksploatacyjne, akcesoria i podzespoły

Użyj Panelu sterowania drukarki, aby włączyć funkcję reguł dla kaset

  1. 1.

    Otwórz menu za pomocą przycisku Konfiguracja [image] lub przycisku OK na panelu sterowania drukarki.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia materiałów eksploatacyjnych

    • •

      Reguły dla kaset

  3. 3.

    Wybierz opcjęAutoryzowane przez HP.


Materiały eksploatacyjne, akcesoria i podzespoły

Za pomocą Panelu sterowania drukarki wyłącz funkcję reguł dotyczących kaset

  1. 1.

    Otwórz menu za pomocą przycisku Konfiguracja [image] lub przycisku OK na panelu sterowania drukarki.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia materiałów eksploatacyjnych

    • •

      Reguły dla kaset

  3. 3.

    Wybierz opcję Wył.


Materiały eksploatacyjne, akcesoria i podzespoły

Użyj wbudowanego serwera internetowego HP (EWS) do konfiguracji funkcji reguł dla kaset.

  1. 1.

    Otwórz wbudowany serwer HP EWS.

    1. a.

      2-wierszowe panele sterowania: sprawdź adres IP na wyświetlaczu panelu sterowania.

      Panele sterowania z ekranem dotykowym: Na ekranie głównym panelu sterowania drukarki dotknij przycisku Sieć [image], aby wyświetlić adres IP lub nazwę hosta urządzenia.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Kliknij kartę System.

  3. 3.

    W lewym okienku nawigacji wybierz opcję Ustawienia materiałów eksploatacyjnych.

  4. 4.

    Z listy rozwijanej Reguły dla kaset wybierz pozycję Autoryzowane przez HP.

  5. 5.

    Kliknij przycisk Zastosuj.


Materiały eksploatacyjne, akcesoria i podzespoły

Użyj wbudowanego serwera internetowego HP (EWS), aby wyłączyć funkcję reguł dla kaset.

  1. 1.

    Otwórz wbudowany serwer HP EWS.

    1. a.

      2-wierszowe panele sterowania: sprawdź adres IP na wyświetlaczu panelu sterowania.

      Panele sterowania z ekranem dotykowym: Na ekranie głównym panelu sterowania drukarki dotknij przycisku Sieć [image], aby wyświetlić adres IP lub nazwę hosta urządzenia.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Kliknij kartę System.

  3. 3.

    W lewym okienku nawigacji wybierz opcję Ustawienia materiałów eksploatacyjnych.

  4. 4.

    Z listy rozwijanej Reguły dla kaset wybierz pozycję Wył.

  5. 5.

    Kliknij przycisk Zastosuj.


Materiały eksploatacyjne, akcesoria i podzespoły

Rozwiązywanie problemów dotyczących komunikatów dotyczących reguł kaset w panelu sterowania

Komunikat o błędzie | Opis | Zalecane działanie
10.30.0X Brak autoryzacji kasety z kolorem <Color> | Administrator skonfigurował drukarkę tak, aby obsługiwała wyłącznie oryginalne materiały eksploatacyjne firmy HP, które są nadal objęte gwarancją. Aby kontynuować drukowanie, należy wymienić kasetę. | Wymień kasetę na oryginalny wkład z tonerem firmy HP. Jeżeli uważasz, że kaseta jest oryginalna, odwiedź stronę www.hp.com/go/anticounterfeit, aby sprawdzić czy faktycznie tak jest lub dowiedzieć się jak postępować w przypadku materiałów eksploatacyjnych z innych źródeł.


Materiały eksploatacyjne, akcesoria i podzespoły

Włączanie i wyłączanie funkcji zabezpieczenia kasety

Sekcja ta zawiera informacje na następujące tematy:

  • Użyj Panelu sterowania drukarki, aby włączyć funkcję ochrony kasety
  • Użyj Panelu sterowania drukarki, aby włączyć funkcję ochrony kasety
  • Użyj wbudowanego serwera internetowego HP (EWS) do włączenia funkcji zabezpieczeń kaset.
  • Użyj wbudowanego serwera internetowego HP (EWS) do włączenia funkcji zabezpieczeń kaset.
  • Rozwiązywanie problemów dotyczących komunikatów dotyczących zabezpieczenia kaset w panelu sterowania


Materiały eksploatacyjne, akcesoria i podzespoły

Użyj Panelu sterowania drukarki, aby włączyć funkcję ochrony kasety

  1. 1.

    Otwórz menu za pomocą przycisku Konfiguracja [image] lub przycisku OK na panelu sterowania drukarki.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia materiałów eksploatacyjnych

    • •

      Zabezpieczenie kasety

  3. 3.

    Wybierz opcję Zabezpiecz kasety.

  4. 4.

    Drukarka wyświetli monit o potwierdzenie. Wybierz opcję Kontynuuj, aby włączyć tę funkcję.

    OSTROŻNIE:Po włączeniu zabezpieczenia kaset wszystkie kolejne kasety montowane w drukarce będą automatycznie i trwale zabezpieczane. Aby uniknąć ochrony nowej kasety, wyłącz funkcję zabezpieczeń przed zainstalowaniem nowej kasety.

    W ten sposób nie wyłącza się ochrony kaset, które zostały już zainstalowane.


Materiały eksploatacyjne, akcesoria i podzespoły

Użyj Panelu sterowania drukarki, aby włączyć funkcję ochrony kasety

  1. 1.

    Otwórz menu za pomocą przycisku Konfiguracja [image] lub przycisku OK na panelu sterowania drukarki.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia materiałów eksploatacyjnych

    • •

      Zabezpieczenie kasety

  3. 3.

    Wybierz opcję Wył.


Materiały eksploatacyjne, akcesoria i podzespoły

Użyj wbudowanego serwera internetowego HP (EWS) do włączenia funkcji zabezpieczeń kaset.

  1. 1.

    Otwórz wbudowany serwer HP EWS.

    1. a.

      2-wierszowe panele sterowania: sprawdź adres IP na wyświetlaczu panelu sterowania.

      Panele sterowania z ekranem dotykowym: Na ekranie głównym panelu sterowania drukarki dotknij przycisku Sieć [image], aby wyświetlić adres IP lub nazwę hosta urządzenia.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Kliknij kartę System.

  3. 3.

    W lewym okienku nawigacji wybierz opcję Ustawienia materiałów eksploatacyjnych.

  4. 4.

    Z rozwijanej listy Zabezpieczenie kasety wybierz opcję Chroń kasety.

  5. 5.

    Kliknij przycisk Zastosuj.

    OSTROŻNIE:Po włączeniu zabezpieczenia kaset wszystkie kolejne kasety montowane w drukarce będą automatycznie i trwale zabezpieczane. Aby uniknąć ochrony nowej kasety, wyłącz funkcję zabezpieczeń przed zainstalowaniem nowej kasety.

    W ten sposób nie wyłącza się ochrony kaset, które zostały już zainstalowane.


Materiały eksploatacyjne, akcesoria i podzespoły

Użyj wbudowanego serwera internetowego HP (EWS) do włączenia funkcji zabezpieczeń kaset.

  1. 1.

    Otwórz wbudowany serwer HP EWS.

    1. a.

      2-wierszowe panele sterowania: sprawdź adres IP na wyświetlaczu panelu sterowania.

      Panele sterowania z ekranem dotykowym: Na ekranie głównym panelu sterowania drukarki dotknij przycisku Sieć [image], aby wyświetlić adres IP lub nazwę hosta urządzenia.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Kliknij kartę System.

  3. 3.

    W lewym okienku nawigacji wybierz opcję Ustawienia materiałów eksploatacyjnych.

  4. 4.

    Z rozwijanej listy Zabezpieczenie kasety wybierz opcję Wył.

  5. 5.

    Kliknij przycisk Zastosuj.


Materiały eksploatacyjne, akcesoria i podzespoły

Rozwiązywanie problemów dotyczących komunikatów dotyczących zabezpieczenia kaset w panelu sterowania

Komunikat o błędzie Opis Zalecane działanie

10.57.0X Kaseta z kolorem <Color> jest zabezpieczona

Kaseta nadaje się do stosowania wyłącznie z drukarką (lub grupą drukarek), która początkowo zabezpieczyła ją za pomocą funkcji zabezpieczania kaset HP.

Funkcja zabezpieczania kaset pozwala administratorowi zastrzec kasety do użytku z tylko jedną drukarką lub ich grupą. Aby kontynuować drukowanie, należy wymienić kasetę.

Wymień kasetę na nową.


Materiały eksploatacyjne, akcesoria i podzespoły

Wymiana kasety z tonerem

  • Wprowadzenie
  • Informacje na temat toneru
  • Wyjmowanie i wymiana kaset z tonerem


Materiały eksploatacyjne, akcesoria i podzespoły

Wprowadzenie

Poniżej znajdują się informacje na temat kaset z tonerem dla konkretnych modeli drukarek oraz instrukcje ich wymiany.


Materiały eksploatacyjne, akcesoria i podzespoły

Informacje na temat toneru

Drukarka wyświetli odpowiedni komunikat, gdy poziom toneru w kasecie będzie niski. Rzeczywisty pozostały czas pracy kasety z tonerem może być różny. Warto dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestaje być na akceptowalnym poziomie.

Aby kupić kasety lub sprawdzić ich zgodność z drukarką, przejdź do witryny HP SureSupply pod adresem www.hp.com/go/suresupply. Przewiń stronę na sam dół i upewnij się, że kraj/region jest prawidłowy.

Pozycja | Opis | Numer kasety | Numer katalogowy
Kaseta z czarnym tonerem HP 30A LaserJet | Wymienna czarna kaseta z tonerem o standardowej pojemności | 30A | CF230A
Kaseta z czarnym tonerem HP 30X LaserJet | Wymienna czarna kaseta z tonerem o wysokiej pojemności | 30X | CF230X
Kaseta z czarnym tonerem HP 31A LaserJet | Wymienna czarna kaseta z tonerem o standardowej pojemności | 31A | CF231A

UWAGA:Kasety o dużej wydajności zawierają więcej toneru niż standardowe. Aby uzyskać więcej informacji, przejdź na stronę www.hp.com/go/learnaboutsupplies.

Nie wyjmuj kasety z tonerem z opakowania aż do momentu wymiany.

OSTROŻNIE:Aby zapobiec uszkodzeniu kasety z tonerem, nie należy wystawiać jej na działanie światła na dłużej niż kilka minut.

Poniższa ilustracja przedstawia elementy kasety z tonerem.

Widok elementów kasety z tonerem

1

Kaseta z tonerem

OSTROŻNIE:Jeśli toner dostanie się na ubranie, należy usunąć go za pomocą suchej szmatki, a ubranie wyprać w zimnej wodzie. Gorąca woda powoduje utrwalanie toneru.

UWAGA:Informacje na temat utylizacji zużytych kaset z tonerem znajdują się na ich opakowaniach.


Materiały eksploatacyjne, akcesoria i podzespoły

Wyjmowanie i wymiana kaset z tonerem

  1. 1.

    Unieś zespół skanera.

    Unieś pokrywę skanera

  2. 2.

    Otwórz drzwiczki kasety.

    Otwieranie drzwiczek kasety

  3. 3.

    Usuń zużyty kartridż tonera z drukarki.

    Wyjmowanie kasety z tonerem

  4. 4.

    Wyjmij nową kasetę z tonerem z opakowania i zdejmij zabezpieczenie.

    Wyjmij opakowanie z kasetą z tonerem z pudełka

  5. 5.

    Wyjmij nową kasetę z tonerem z opakowania. Umieść zużytą kasetę z tonerem w opakowaniu w celu recyklingu.

    Wyjmij kasetę z tonerem z opakowania

  6. 6.

    Wyrównaj kasetę z tonerem z prowadnicami znajdującymi się wewnątrz drukarki i dobrze ją osadź.

    Instalowanie kasety z tonerem

  7. 7.

    Zamknij drzwiczki kasety.

    Zamykanie drzwiczek kasety

  8. 8.

    Opuść zespół skanera.

    Opuść zespół skanera


Materiały eksploatacyjne, akcesoria i podzespoły

Wymiana bębna obrazowego

  • Wprowadzenie
  • Informacje na temat bębna obrazowego
  • Wyciąganie i wymiana bębna obrazowego


Materiały eksploatacyjne, akcesoria i podzespoły

Wprowadzenie

Poniżej znajdują się informacje na temat bębnów obrazowych dla konkretnych modeli drukarek oraz instrukcje ich wymiany.


Materiały eksploatacyjne, akcesoria i podzespoły

Informacje na temat bębna obrazowego

Ta drukarka wskazuje, kiedy konieczna jest wymiana bębna obrazowego. Rzeczywisty pozostały czas pracy bębna obrazowego może być różny. Warto dysponować zapasowym bębnem obrazowym, który można od razu zainstalować, gdy jakość druku stanie się niezadowalająca.

Aby kupić bębny obrazowe zgodne z drukarką, przejdź do witryny HP SureSupply pod adresem www.hp.com/go/suresupply. Przewiń stronę na sam dół i upewnij się, że kraj/region jest prawidłowy.

Pozycja | Opis | Numer kasety | Numer katalogowy
Bęben obrazowy HP 32A Original LaserJet | Wymienny bęben obrazowy | 32A | CF232A

Nie wyjmuj bębna obrazowego z opakowania aż do momentu wymiany.

OSTROŻNIE:Aby zapobiec uszkodzeniu bębna obrazowego, nie należy wystawiać go na działanie światła na dłużej niż kilka minut. Przykryj czymś bęben obrazowy, jeśli musi on zostać wyjęty z drukarki na dłuższy czas.

Poniższa ilustracja przedstawia elementy bębna obrazowego.

Elementy bębna obrazowego

1

Bęben obrazowy

OSTROŻNIE:Nie dotykaj bębna obrazowego. Odciski palców mogą spowodować problemy z jakością druku.

Informacje na temat recyklingu zużytych bębnów obrazowych znajdują się na ich opakowaniu.


Materiały eksploatacyjne, akcesoria i podzespoły

Wyciąganie i wymiana bębna obrazowego

  1. 1.

    Unieś zespół skanera.

    Unieś pokrywę skanera

  2. 2.

    Otwórz drzwiczki kasety.

    Otwieranie drzwiczek kasety

  3. 3.

    Tymczasowo wyjmij kasetę z tonerem z urządzenia.

    Wyjmowanie kasety z tonerem

  4. 4.

    Wyjmij z drukarki stary bęben obrazowy.

    Wyjmowanie bębna obrazowego

  5. 5.

    Wyjmij nowy bęben obrazowy z pudełka i opakowania.

    Wyjmowanie bębna obrazowego z pudełka

  6. 6.

    Wyjmij z opakowania nowy bęben obrazowy.

    Wyjmowanie bębna obrazowego z pudełka

  7. 7.

    Nie dotykaj bębna obrazowego. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.

    Nie dotykaj bębna obrazowego

  8. 8.

    Wyrównaj nowy bęben obrazowy z prowadnicami znajdującymi się wewnątrz drukarki i dobrze go osadź.

    Instalowanie bębna obrazowego

  9. 9.

    Umieść kartridż tonera zgodnie z prowadnicami znajdującymi się wewnątrz drukarki i, korzystając z uchwytu, wsuń go, aż zostanie pewnie osadzony.

    Instalowanie kasety z tonerem

  10. 10.

    Zamknij drzwiczki kasety.

    Zamykanie drzwiczek kasety

  11. 11.

    Opuść zespół skanera.

    Opuść zespół skanera


Drukowanie

  • Zadania drukowania w systemie Windows
  • Zadania drukowania (Mac OS X)
  • Drukowanie dla urządzeń przenośnych
  • Użyj drukowania z urządzenia USB (tylko modele z ekranem dotykowym)

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Drukowanie

Zadania drukowania w systemie Windows

Sekcja ta zawiera informacje na następujące tematy:

  • Sposób skanowania (Windows)
  • Automatyczne drukowanie po obu stronach (Windows)
  • Ręczne drukowanie po obu stronach (Windows)
  • Drukowanie wielu stron na jednym arkuszu (Windows)
  • Wybór rodzaj papieru (Windows)
  • Dodatkowe zadania drukowania


Drukowanie

Sposób skanowania (Windows)

Poniższa procedura opisuje podstawowy proces drukowania dla systemu Windows.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek. Aby zmienić ustawienia, kliknij lub dotknij przycisku Właściwości lub Preferencje w celu otwarcia sterownika drukarki.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu aplikacji na ekranie startowym systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie wybierz odpowiednią drukarkę.

    UWAGA:Aby uzyskać więcej informacji, kliknij przycisk Pomoc (?) w sterowniku druku.

    UWAGA:Sterownik może wyglądać inaczej niż przedstawiony tutaj, ale czynności pozostają te same.

    Ekran wyboru urządzenia

  3. 3.

    Kliknij lub dotknij kart w sterowniku druku w celu skonfigurowania dostępnych opcji. Orientację papieru można ustawić na karcie Wykańczanie, natomiast źródło, rodzaj i format papieru oraz ustawienia jakości można ustawić na karcie Papier/Jakość.

  4. 4.

    Kliknij lub dotknij przycisku OK, aby powrócić do okna dialogowego Drukuj. Wybierz liczbę drukowanych kopii na tym ekranie.

  5. 5.

    Kliknij lub dotknij przycisku OK, aby rozpocząć drukowanie.


Drukowanie

Automatyczne drukowanie po obu stronach (Windows)

Użyj tej procedury w przypadku drukarek wyposażonych w automatyczny duplekser. W przypadku urządzeń niewyposażonych w automatyczny duplekser lub w przypadku drukowania na rodzajach papieru, których duplekser nie obsługuje, istnieje możliwość ręcznego drukowania dwustronnego.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij opcję Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu aplikacji na ekranie startowym systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie wybierz odpowiednią drukarkę.

  3. 3.

    Kliknij lub dotknij karty Wykończenie.

  4. 4.

    Zaznacz pole wyboru Drukuj na obu stronach. Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu.

  5. 5.

    W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Drukowanie

Ręczne drukowanie po obu stronach (Windows)

Użyj tej procedury w przypadku drukarek, które nie są wyposażone w automatyczny duplekser lub do drukowania na papierze nieobsługiwanym przez duplekser.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij opcję Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu aplikacji na ekranie startowym systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie wybierz odpowiednią drukarkę.

  3. 3.

    Kliknij lub dotknij karty Wykończenie.

  4. 4.

    Zaznacz pole wyboru Drukuj na obu stronach (ręcznie). Kliknij przycisk OK, aby wydrukować pierwszą stronę zadania.

  5. 5.

    Odbierz stos wydrukowanych arkuszy z pojemnika wyjściowego, a następnie umieść je w podajniku 1.

  6. 6.

    Jeśli pojawi się monit, dotknij odpowiedniego przycisku na panelu sterowania, aby kontynuować.


Drukowanie

Drukowanie wielu stron na jednym arkuszu (Windows)

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij opcji Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu aplikacji na ekranie startowym systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie wybierz odpowiednią drukarkę.

  3. 3.

    Kliknij lub dotknij karty Wykończenie.

  4. 4.

    Wybierz liczbę stron na arkusz z listy rozwijanej Stron na arkusz.

  5. 5.

    Wybierz właściwe wartości dla opcji Drukuj ramki stron, Kolejność stron i Orientacja. Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu.

  6. 6.

    W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Drukowanie

Wybór rodzaj papieru (Windows)

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie z listy drukarek, a następnie kliknij lub dotknij opcji Właściwości lub Preferencje, aby otworzyć sterownik druku.

    UWAGA:Nazwa przycisku różni się w zależności od różnych programów.

    UWAGA:Aby mieć dostęp do tych funkcji z poziomu aplikacji na ekranie startowym systemu Windows 8 lub 8.1, wybierz opcję Urządzenia, Drukowanie, a następnie wybierz odpowiednią drukarkę.

  3. 3.

    Kliknij lub dotknij przycisku Paper/jakość.

  4. 4.

    Z listy rozwijanej Rodzaj papieru wybierz opcję Więcej...

  5. 5.

    Rozwiń listę Rodzaj: opcje.

  6. 6.

    Rozwiń kategorię rodzajów papieru, która najlepiej opisuje wykorzystywany papier.

  7. 7.

    Wybierz opcję dla używanego typu papieru, a następnie kliknij przycisk OK.

  8. 8.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu. W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Drukowanie

Dodatkowe zadania drukowania

Przejdź do witryny www.hp.com/support/ljM227MFP.

Dostępne są instrukcje wykonywania określonych zadań drukowania, takich jak:

  • •

    Tworzenie i używanie skrótów drukowania

  • •

    Wybieranie formatu papieru lub używanie papieru o formacie niestandardowym

  • •

    Wybieranie orientacji strony

  • •

    Tworzenie broszur

  • •

    Skalowanie strony do wybranego rozmiaru papieru

  • •

    Drukowanie pierwszej lub ostatniej strony na innym papierze

  • •

    Drukowanie znaków wodnych na dokumencie


Drukowanie

Zadania drukowania (Mac OS X)

Sekcja ta zawiera informacje na następujące tematy:

  • Sposób drukowania (OS X)
  • Automatyczne drukowanie na obu stronach (OS X)
  • Ręczne drukowanie na obu stronach (OS X)
  • Drukowanie wielu stron na jednym arkuszu (OS X)
  • Wybór rodzaju papieru (OS X).
  • Dodatkowe zadania drukowania


Drukowanie

Sposób drukowania (OS X)

Poniższa procedura opisuje podstawowy proces drukowania dla systemu OS X.

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie wybierz inne menu, aby określić ustawienia drukowania.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Kliknij przycisk Drukuj.


Drukowanie

Automatyczne drukowanie na obu stronach (OS X)

UWAGA:Ta informacja dotyczy drukarek wyposażonych w automatyczny duplekser.

UWAGA:Funkcja ta jest dostępna w przypadku zainstalowania sterownika druku HP. Może ona nie być dostępna w przypadku korzystania z usługi AirPrint.

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie kliknij menu Układ.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Wybierz opcję bindowania z listy rozwijanej Dwustronne.

  5. 5.

    Kliknij przycisk Drukuj.


Drukowanie

Ręczne drukowanie na obu stronach (OS X)

UWAGA:Funkcja ta jest dostępna w przypadku zainstalowania sterownika druku HP. Może ona nie być dostępna w przypadku korzystania z usługi AirPrint.

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie kliknij menu Dupleks ręczny.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Zaznacz pole Ręczny druk dwustronny i wybierz opcję łączenia.

  5. 5.

    Kliknij przycisk Drukuj.

  6. 6.

    Podejdź do urządzenia i usuń pusty papier z podajnika 1.

  7. 7.

    Wyjmij zadrukowany stos z pojemnika wyjściowego i umieść go zadrukowaną stroną do dołu w podajniku wejściowym.

  8. 8.

    Jeśli pojawi się monit, dotknij odpowiedniego przycisku na panelu sterowania, aby kontynuować.


Drukowanie

Drukowanie wielu stron na jednym arkuszu (OS X)

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie kliknij menu Układ.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Z listy rozwijanej Strony na arkusz wybierz liczbę stron, które chcesz drukować na jednym arkuszu.

  5. 5.

    W obszarze Kierunek układu wybierz kolejność i rozmieszczenie stron na arkuszu.

  6. 6.

    W menu Obramowanie wybierz typ obramowania, jaki ma być drukowany wokół każdej strony na arkuszu.

  7. 7.

    Kliknij przycisk Drukuj.


Drukowanie

Wybór rodzaju papieru (OS X).

  1. 1.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  2. 2.

    Wybierz drukarkę.

  3. 3.

    Kliknij opcję Pokaż szczegóły lub Kopie i strony, a następnie kliknij menu Nośniki i jakość lub Papier/Jakość.

    UWAGA:Nazwa opcji różni się w zależności od różnych programów.

  4. 4.

    Wybierz opcję Nośniki i jakość lub Papier/jakość.

    UWAGA:Niniejsza lista zawiera główne dostępne opcje. Niektóre opcje nie są dostępne w przypadku wszystkich drukarek.

    • •

      Rodzaj nośnika: Wybierz rodzaj papieru dla zadania drukowania.

    • •

      Jakość druku: Wybierz poziom rozdzielczości dla zadania drukowania.

    • •

      Drukowanie od krawędzi do krawędzi: Wybierz tę opcję, aby drukować blisko krawędzi strony.

    • •

      Tryb EconoMode: Wybierz tę opcję, aby zmniejszyć zużycie tonera podczas drukowania wersji roboczych dokumentów.

  5. 5.

    Kliknij przycisk Drukuj.


Drukowanie

Drukowanie dla urządzeń przenośnych

http://www.hp.com http://www.hpe.com


Drukowanie

Wprowadzenie

Firma HP oferuje szereg rozwiązań mobilnych oraz w ramach usługi ePrint, ułatwiając drukowanie na drukarce HP z komputera przenośnego, tabletu, smartfonu lub innego urządzenia przenośnego. Aby wyświetlić pełną listę i dokonać najlepszego wyboru, przejdź do strony www.hp.com/go/LaserJetMobilePrinting.

UWAGA:Zaktualizuj oprogramowanie sprzętowe drukarki, aby upewnić się, że wszystkie opcje drukowania z urządzeń przenośnych i funkcje ePrint są obsługiwane.

  • Wprowadzenie
  • Bezpośrednie drukowanie Wi-Fi (Wi-Fi Direct) Drukowanie NFC (tylko modele bezprzewodowe)
  • HP ePrint za pośrednictwem poczty e-mail
  • oprogramowanie HP ePrint
  • AirPrint
  • Wbudowane rozwiązanie druku w systemie Android


Drukowanie

Bezpośrednie drukowanie Wi-Fi (Wi-Fi Direct) Drukowanie NFC (tylko modele bezprzewodowe)

Funkcje Wi-Fi Direct i NFC umożliwiają drukowanie z przenośnego urządzenia bezprzewodowego bez konieczności ustanawiania połączenia z siecią lub Internetem. Możliwości, jakie oferuje NFC, pozwalają na łatwe ustanowienie połączenia w przypadku urządzeń przenośnych za pomocą ich zetknięcia.

Nie wszystkie mobilne systemy operacyjne są obecnie obsługiwane przez Wi-Fi Direct oraz NFC. Jeśli urządzenie przenośne nie obsługuje Wi-Fi Direct, przed rozpoczęciem drukowania należy zmienić połączenie sieci bezprzewodowej urządzenia na połączenie Wi-Fi Direct drukarki.

UWAGA:Urządzeniom przenośnym nieobsługujących funkcji Wi-Fi Direct połączenie Wi-Fi Direct umożliwia tylko drukowanie. Po użyciu funkcji Wi-Fi Direct do drukowania należy ponownie podłączyć urządzenie do sieci lokalnej w celu uzyskania dostępu do Internetu.

Aby uzyskać dostęp do połączenia Wi-Fi Direct drukarki, należy wykonać następujące czynności:

  1. 1.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Informacje o połączeniu [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Wi-Fi Direct

    • •

      Ustawienia

    • •

      Metoda połączenia

  3. 3.

    Wybierz jedną z następujących metod połączenia:

    • •

      Automatycznie: Wybranie tej opcji spowoduje ustawienie hasła 12345678.

    • •

      Ręcznie: Wybranie tej opcji generuje bezpieczne, losowo generowanego hasło.

  4. 4.

    Na urządzeniu przenośnym otwórz menu Wi-Fi lub Wi-Fi Direct.

  5. 5.

    Z listy dostępnych sieci wybierz nazwę drukarki.

    UWAGA:Jeśli nazwa drukarki nie jest wyświetlana, możesz być poza zakresem sygnału Wi-Fi Direct. Ustaw urządzenie bliżej drukarki.

  6. 6.

    Po wyświetleniu monitu podaj hasło Wi-Fi Direct.

    UWAGA:Dla urządzeń z systemem Android obsługujących Wi-Fi Direct, jeśli ustawiono Automatyczną metodę połączenia, połączenie nastąpi automatycznie, bez wyświetlania monitu hasło. Jeśli ustawiono Ręczną metodę połączenia, należy albo nacisnąć przycisk OK, albo wprowadzić osobisty numer identyfikacyjny (PIN) — wyświetlany na panelu sterowania drukarki — jako hasło na urządzeniu przenośnym.

    UWAGA:Aby uzyskać dostęp do hasła Wi-Fi Direct, na ekranie głównym panelu sterowania drukarki dotknij przycisku Informacje o połączeniu [image].

  7. 7.

    Otwórz dokument, a następnie wybierz opcję Drukuj.

    UWAGA:Jeśli urządzenie przenośne nie obsługuje drukowania, należy zainstalować aplikację mobilną HP ePrint.

  8. 8.

    Wybierz drukarkę z listy dostępnych drukarek, a następnie wybierz opcję Drukuj.

  9. 9.

    Po zakończeniu zadania drukowania konieczne może być ponowne podłączenie niektórych urządzeń przenośnych do sieci lokalnej.

  • •

    Tablety i telefony z systemem Android 4.0 lub nowszym z zainstalowanym rozszerzeniem drukowania z urządzeń przenośnych HP Print Service lub Mopria

  • •

    Większość komputerów, tabletów i komputerów przenośnych z systemem Windows 8.1, które mają zainstalowany sterownik druku HP

Następujące urządzenia i systemy operacyjne nie obsługują funkcji Wi-Fi Direct, ale można z nich drukować na drukarce, która obsługuje tę funkcję:

  • •

    iPhone i iPad firmy Apple

  • •

    Komputery Macintosh z systemem OS X

szczegółowe informacje o drukowaniu Wi-Fi Direct znajdziesz pod adresem: www.hp.com/go/wirelessprinting.

Funkcje drukowania NFC i Wi-Fi Direct można włączać i wyłączać z poziomu panelu sterowania drukarki.

Sekcja ta zawiera informacje na następujące tematy:

  • Włączanie i wyłączanie funkcji Wi-Fi Direct
  • Zmiana nazwy Wi-Fi Direct drukarki


Drukowanie

Włączanie i wyłączanie funkcji Wi-Fi Direct

Funkcję Wi-Fi Direct należy po raz pierwszy uruchomić z poziomu panelu sterowania drukarki.

  1. 1.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Informacje o połączeniu [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Wi-Fi Direct

    • •

      Ustawienia

    • •

      Wł./Wył.

  3. 3.

    Dotknij opcji menu Wł.. Dotknięcie przycisku Wył. powoduje wyłączenie funkcji druku Wi-Fi Direct.

UWAGA:W środowiskach, w których zainstalowano więcej niż jeden model tego samego produktu, nadanie każdemu urządzeniu bardziej rozpoznawalnej nazwy Wi-Fi ułatwi identyfikację urządzeń podczas korzystania z funkcji Wi-Fi Direct. Nazwa Wi-Fi Direct jest również dostępna po dotknięciu ikony informacje o połączeniu [image] na ekranie głównym na panelu sterowania drukarki, a następnie dotknięciu ikony Wi-Fi Direct.


Drukowanie

Zmiana nazwy Wi-Fi Direct drukarki

Wykonaj następującą procedurę, aby zmienić nazwę Wi-Fi Direct wbudowanego serwera internetowego (EWS):

Krok 1: Uruchamianie wbudowanego serwera internetowego firmy HP

  1. 1.

    na ekranie głównym panelu sterowania urządzenia dotknij przycisku Informacje o połączeniu [image], a następnie dotknij przycisku Sieć podłączona [image] lub Sieć Wi-Fi WŁ. w celu wyświetlenia adresu IP lub nazwy hosta.

  2. 2.

    Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

    Przykład adresu IP w oknie przeglądarki

    UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

Krok 2: Zmień nazwę Wi-Fi Direct

  1. 1.

    Kliknij kartę Połączenia sieciowe.

  2. 2.

    W panelu po lewej stronie kliknij link Konfiguracja Wi-Fi Direct.

  3. 3.

    W polu Nazwa Wi-Fi Direct wprowadź nową nazwę.

  4. 4.

    Kliknij Zastosuj.


Drukowanie

HP ePrint za pośrednictwem poczty e-mail

Usługa HP ePrint umożliwia drukowanie dokumentów wysłanych jako załączniki do wiadomości poczty elektronicznej na adres e-mail drukarki z dowolnego urządzenia obsługującego pocztę elektroniczną.

Aby można było korzystać z funkcji HP ePrint, drukarka musi spełniać następujące wymagania:

  • •

    Konieczne są podłączenie do sieci przewodowej lub bezprzewodowej oraz dostęp do Internetu.

  • •

    Funkcja Usługi sieciowe HP musi być włączona w drukarce, a sama drukarka musi być zarejestrowana w witrynie HP Connected.

    Postępuj według tej procedury, aby włączyć Usługi sieciowe HP i zarejestrować się w HP Connected:

    UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

    1

    Panel sterowania dwuwierszowy

    2

    Panel sterowania z ekranem dotykowym

    Panele sterowania 2-liniowe

    • 1.

      Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

    • 2.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

    • 3.

      Kliknij kartę Usługi sieci Web, a następnie kliknij Włącz. Drukarka włącza Usługi sieci Web i drukuje stronę informacji.

      Strona informacji zawiera kod drukarki konieczny do zarejestrowania drukarki HP w HP Connected.

    • 4.

      Przejdź do www.hpconnected.com, aby utworzyć konto HP ePrint i zakończyć proces instalacji.

    Panele sterowania z ekranem dotykowym:

    • 1.

      Na ekranie głównym panelu sterowania drukarki dotknij przycisku Informacje o połączeniu [image].

    • 2.

      Otwórz kolejno następujące menu:

      • •

        HP ePrint

      • •

        Ustawienia

      • •

        Włącz usługi WWW

    • 3.

      Dotknij przycisku Drukuj, aby przeczytać warunki umowy o użytkowanie. Dotknij przycisku OK, aby zaakceptować warunki i włączyć Usługi sieciowe HP.

      Drukarka włącza Usługi sieci Web i drukuje stronę informacji. Strona informacji zawiera kod drukarki konieczny do zarejestrowania drukarki HP w HP Connected.

    • 4.

      Przejdź do witryny www.hpconnected.com w celu utworzenia konta HP ePrint i zakończenia procesu konfiguracji.


Drukowanie

oprogramowanie HP ePrint

Oprogramowanie HP ePrint ułatwia drukowanie z komputera stacjonarnego lub przenośnego z systemem Windows lub Mac na każdym urządzeniu zgodnym z funkcją HP ePrint. To oprogramowanie ułatwia znalezienie drukarek zgodnych z HP ePrint, które są zarejestrowane na Twoim koncie HP Connected. Docelowa drukarka HP może znajdować się w biurze lub w dowolnym miejscu na świecie.

  • •

    System Windows: Po zainstalowaniu oprogramowania otwórz opcję Drukuj w aplikacji i z listy zainstalowanych drukarek wybierz HP ePrint. Kliknij przycisk Właściwości, aby skonfigurować opcje drukowania.

  • •

    System OS X: Po zainstalowaniu oprogramowania wybierz Plik, Drukuj, a następnie wybierz strzałkę obok pozycji PDF (w lewym dolnym rogu ekranu sterownika). Wybierz opcję HP ePrint.

W systemie Windows oprogramowanie HP ePrint obsługuje drukowanie TCP/IP za pomocą drukarek w sieci lokalnej (LAN lub WAN) zgodnych ze standardem UPD PostScript®.

Systemy Windows i Mac obsługują drukowanie IPP za pomocą urządzeń podłączonych do sieci LAN lub WAN zgodnych ze standardem ePCL.

Systemy Windows i OS X obsługują także drukowanie dokumentów PDF w publicznych lokalizacjach druku oraz drukowanie przy użyciu usługi HP ePrint z wykorzystaniem wiadomości e-mail i technologii pracy „w chmurze”.

Sterowniki i informacje są dostępne pod adresem www.hp.com/go/eprintsoftware.

UWAGA:W systemie Windows sterownik druku oprogramowania HP ePrint nosi nazwę HP ePrint + JetAdvantage.

UWAGA:Oprogramowanie HP ePrint to narzędzie do obsługi przepływu plików PDF do systemu OS X i nie jest technicznie sterownikiem druku.

UWAGA:Oprogramowanie HP ePrint nie obsługuje drukowania USB.


Drukowanie

AirPrint

Drukowanie bezpośrednie za pomocą funkcji Apple AirPrint obsługiwane jest w wypadku systemów iOS oraz z komputerów Mac z systemem OS X 10.7 Lion i nowszym. Usługa AirPrint umożliwia bezpośrednie drukowanie na tym urządzeniu z urządzeń iPad, iPhone (3GS lub nowszego) lub iPod touch (trzeciej generacji lub nowszego) w następujących aplikacjach mobilnych:

  • •

    Poczta

  • •

    Fotografie

  • •

    Safari

  • •

    iBooks

  • •

    Wybrane aplikacje innych firm

Aby można było korzystać z usługi AirPrint, drukarka musi być podłączona do tej samej sieci (podsieci) co urządzenie Apple. Więcej informacji na temat korzystania z usługi AirPrint i drukarek firmy HP zgodnych z tą usługą można uzyskać w witrynie www.hp.com/go/LaserJetMobilePrinting.

UWAGA:Przed rozpoczęciem korzystania z usługi AirPrint przy użyciu kabla USB, sprawdź numer wersji. Wersje AirPrint 1.3 i wcześniejsze nie obsługują połączeń USB.


Drukowanie

Wbudowane rozwiązanie druku w systemie Android

Wbudowane rozwiązanie firmy HP dla urządzeń Android i Kindle umożliwia urządzeniom mobilnym automatyczne znajdowanie i drukowanie z użyciem drukarek HP, które są połączone z siecią lub znajdują się w zasięgu bezpośredniego drukowania bezprzewodowego (Wi-Fi Direct).

Drukarka musi być podłączona do tej samej sieci (podsieci) co urządzenie z systemem Android.

Rozwiązanie do drukowania jest wbudowane w wiele wersji systemu operacyjnego.

UWAGA:Jeśli opcja drukowania nie jest dostępna w urządzeniu, przejdź do Google Play > aplikacje Android i zainstaluj rozszerzenie HP Print Service.

Aby uzyskać więcej informacji na temat korzystania z wbudowanego drukowania i obsługiwanych urządzeń z systemem Android, odwiedź stronę: www.hp.com/go/LaserJetMobilePrinting.


Drukowanie

Użyj drukowania z urządzenia USB (tylko modele z ekranem dotykowym)

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Krok 1: Uzyskaj dostęp do plików USB w drukarce
  • Krok 2: Drukowanie dokumentów z USB


Drukowanie

Wprowadzenie

Drukarka wyposażona jest w funkcję drukowania z urządzenia USB. Pozwala to na szybkie wydrukowanie plików bez konieczności wcześniejszego przesyłania ich z komputera. Drukarka obsługuje wszystkie standardowe dyski flash USB podłączane do portu USB. Obsługuje ono następujące rodzaje plików:

  • •

    .pdf

  • •

    .jpg

  • •

    .prn i .PRN

  • •

    .cht i .CHT

  • •

    .pxl

  • •

    .pcl i .PCL

  • •

    .ps i .PS


Drukowanie

Krok 1: Uzyskaj dostęp do plików USB w drukarce

  1. 1.

    Włóż dysk USB do portu w przedniej części drukarki.

  2. 2.

    Menu Dysk flash USB zawiera następujące opcje:

    • •

      Drukuj dokumenty

    • •

      Wyśw. i druk. zdjęcia

    • •

      Skanuj na dysk USB


Drukowanie

Krok 2: Drukowanie dokumentów z USB

Sekcja ta zawiera informacje na następujące tematy:

  • Opcja 1: Drukowanie dokumentów
  • Opcja 2: Drukowanie zdjęć


Drukowanie

Opcja 1: Drukowanie dokumentów

  1. 1.

    Aby wydrukować dokument, wybierz opcję Drukuj dokumenty.

  2. 2.

    Wybierz nazwę dokumentu przeznaczonego do wydrukowania. Jeśli dokument jest przechowywany w folderze, najpierw wskaż ten folder, a następnie wybierz wydrukowanie dokumentu.

  3. 3.

    Po wyświetleniu ekranu podsumowania można dostosować następujące ustawienia:

    • •

      Liczba kopii

    • •

      Rozmiar papieru

    • •

      Typ papieru

    • •

      Dopasuj do strony

    • •

      Składanie

    • •

      Kolor wydruku (tylko drukarki kolorowe)

  4. 4.

    Wybierz przycisk Drukuj, aby wydrukować dokument.

  5. 5.

    Weź wydruk z podajnika i odłącz dysk USB.


Drukowanie

Opcja 2: Drukowanie zdjęć

  1. 1.

    Aby wydrukować zdjęcia, wybierz opcję Przeglądanie i drukowanie zdjęć.

  2. 2.

    Wybierz obraz podglądu dla każdego zdjęcia, które ma zostać wydrukowane, a następnie wybierz opcję Gotowe.

  3. 3.

    Po wyświetleniu ekranu podsumowania można dostosować następujące ustawienia:

    • •

      Rozmiar obrazu

    • •

      Rozmiar papieru

    • •

      Typ papieru

    • •

      Liczba kopii

    • •

      Kolor wydruku (tylko drukarki kolorowe)

    • •

      Jaśniej/Ciemniej

  4. 4.

    Aby wydrukować zdjęcia, wybierz przycisk Drukuj.

  5. 5.

    Weź wydruk z podajnika i odłącz dysk USB.


Kopiuj

  • Kopiowanie
  • Kopiowanie po obu stronach (dwustronne)
  • Dodatkowe zadania kopiowania

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Kopiuj

Kopiowanie

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Dwuliniowe panele sterowania:

  1. 1.

    Umieść dokument na szybie skanera zgodnie z wskaźnikami na drukarce.

  2. 2.

    Naciśnij przycisk Menu kopiowania [image].

  3. 3.

    Aby zoptymalizować jakość kopii dla różnych rodzajów dokumentów, za pomocą przycisków strzałek wybierz menu Optymalizuj, a następnie naciśnij przycisk OK. Dostępne są następujące ustawienia jakości kopii:

    • •

      Auto Select (Wybór automatyczny): Używaj tego ustawienia, gdy jakość kopii nie jest zbyt ważna. Jest to ustawienie domyślne.

    • •

      Mixed (Mieszane): Wybierz to ustawienie w przypadku kopiowania dokumentów, które zawierają tekst i grafikę.

    • •

      Text (Tekst): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie tekst.

    • •

      Picture (Zdjęcie): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie grafikę.

  4. 4.

    Naciśnij przycisk Liczba kopii [image], a następnie za pomocą przycisków strzałek ustaw żądaną liczbę kopii. Naciśnij przycisk OK.

  5. 5.

    Naciśnij przycisk rozpoczęcia kopiowania [image], aby rozpocząć kopiowanie.

Panele sterowania z ekranem dotykowym:

  1. 1.

    Umieść dokument na szybie skanera zgodnie z wskaźnikami na drukarce.

  2. 2.

    Na ekranie głównym panelu sterowania drukarki dotknij ikony Kopiuj [image].

  3. 3.

    Aby zoptymalizować jakość kopiowania dla różnego rodzaju dokumentów, dotknij przycisku Ustawienia, a następnie przewiń ekran i dotknij przycisku Optymalizuj. Przesuń ekran panelu sterowania, aby przewinąć opcje i dotknij opcji, aby ją wybrać. Dostępne są następujące ustawienia jakości kopii:

    • •

      Auto Select (Wybór automatyczny): Używaj tego ustawienia, gdy jakość kopii nie jest zbyt ważna. Jest to ustawienie domyślne.

    • •

      Mixed (Mieszane): Wybierz to ustawienie w przypadku kopiowania dokumentów, które zawierają tekst i grafikę.

    • •

      Text (Tekst): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie tekst.

    • •

      Picture (Zdjęcie): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie grafikę.

  4. 4.

    Dotknij opcji Liczba kopii, a następnie za pomocą klawiatury ekranu dotykowego ustaw żądaną liczbę kopii.

  5. 5.

    Dotknij przycisku Start Copy, aby rozpocząć kopiowanie.


Kopiuj

Kopiowanie po obu stronach (dwustronne)

  • Ręczne kopiowanie po obu stronach


Kopiuj

Ręczne kopiowanie po obu stronach

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Dwuliniowe panele sterowania:

  1. 1.

    Umieść dokument wydrukiem w dół na szybie skanera, lewym górnym narożnikiem dokumentu w prawym górnym rogu szyby skanera. Zamknij skaner.

  2. 2.

    Naciśnij przycisk Menu kopiowania [image].

  3. 3.

    Za pomocą przycisków ze strzałkami wybierz menu Dwustronny, a następnie naciśnij przycisk OK.

  4. 4.

    Za pomocą przycisków ze strzałkami wybierz opcję, a następnie naciśnij przycisk OK.

  5. 5.

    Naciśnij przycisk rozpoczęcia kopiowania [image], aby rozpocząć kopiowanie.

  6. 6.

    Drukarka wyświetli monit o załadowanie następnego oryginału. Połóż go na szybie i naciśnij przycisk Rozpocznij kopiowanie [image].

  7. 7.

    Powtarzaj ten proces tak długo, aż zeskanujesz ostatnią stronę. Naciśnij przycisk OK, aby zakończyć drukowanie kopii.

Panele sterowania z ekranem dotykowym:

  1. 1.

    Umieść dokument wydrukiem w dół na szybie skanera, lewym górnym narożnikiem dokumentu w prawym górnym rogu szyby skanera. Zamknij skaner.

  2. 2.

    Na ekranie głównym panelu sterowania drukarki dotknij ikony Kopiuj [image].

  3. 3.

    Dotknij przycisku Ustawienia.

  4. 4.

    Przewiń listę i dotknij przycisku Dwustronne.

  5. 5.

    Przewiń opcje, a następnie dotknij określonej opcji, aby ją wybrać.

  6. 6.

    Dotknij przycisku Start Copy, aby rozpocząć kopiowanie.

  7. 7.

    Drukarka wyświetli monit o załadowanie następnego oryginału. Połóż go na szybie i dotknij przycisku OK.

  8. 8.

    Powtarzaj ten proces tak długo, aż zeskanujesz ostatnią stronę. Dotknij przycisku Gotowe, aby zakończyć drukowanie kopii.


Kopiuj

Dodatkowe zadania kopiowania

Przejdź do witryny www.hp.com/support/ljM227MFP.

Dostępne są instrukcje wykonywania określonych zadań kopiowania, takich jak:

  • •

    Kopiowanie lub skanowanie stron z książek lub innych wiązanych dokumentów

  • •

    Kopiowanie oryginałów o różnych rozmiarach

  • •

    Kopiowanie lub skanowanie obu stron dokumentu tożsamości

  • •

    Kopiowanie lub skanowanie dokumentu w formacie broszury


Skanuj

  • Skanowanie za pomocą oprogramowania HP Scan (system Windows)
  • Skanowanie za pomocą oprogramowania HP Easy Scan (OS X)
  • Konfiguracja funkcji skanowania do wiadomości e-mail (tylko modele z ekranem dotykowym)
  • Konfiguracja funkcji skanowania do folderu sieciowego (tylko modele z ekranem dotykowym)
  • Skanowanie do dysku flash USB (tylko modele z ekranem dotykowym)
  • Skanowanie do wiadomości e-mail (tylko modele z ekranem dotykowym)
  • Skanowanie do folderu sieciowego (tylko modele z ekranem dotykowym)
  • Dodatkowe zadania skanowania

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Skanuj

Skanowanie za pomocą oprogramowania HP Scan (system Windows)

Za pomocą oprogramowania do skanowania HP rozpocznij skanowanie z oprogramowania w komputerze. Zeskanowany obraz można zapisać jako plik lub wysłać do innego programu.

  1. 1.

    Otwórz program HP Printer Assistant.

    • •

      System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół i wybierz nazwę drukarki.

    • •

      System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

    • •

      Windows 7, Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

  2. 2.

    W programie HP Printer Assistant wybierz opcję Skanuj, a następnie wybierz opcję Skanuj dokument lub zdjęcie.

  3. 3.

    Dostosuj ustawienia w razie potrzeby.

  4. 4.

    Kliknij pozycję Skanuj.


Skanuj

Skanowanie za pomocą oprogramowania HP Easy Scan (OS X)

Za pomocą oprogramowania do skanowania HP Easy Scan rozpocznij skanowanie z oprogramowania w komputerze.

  1. 1.

    Umieść dokument w podajniku dokumentów lub na szybie skanera zgodnie ze wskaźnikami na drukarce.

  2. 2.

    Na komputerze otwórz program HP Easy Scan, znajdujący się w folderze Aplikacje.

  3. 3.

    Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby zeskanować dokument.

  4. 4.

    Po zeskanowaniu wszystkich stron kliknij przycisk Plik, a następnie Zapisz, aby zapisać do pliku.


Skanuj

Konfiguracja funkcji skanowania do wiadomości e-mail (tylko modele z ekranem dotykowym)

  • Wprowadzenie
  • Zanim zaczniesz
  • Metoda nr 1: Korzystanie z kreatora funkcji Skanuj do wiadomości e-mail (Windows)
  • Metoda 2: Konfiguracja funkcji skanowania do poczty e-mail z użyciem wbudowanego serwera internetowego HP (Windows)
  • Konfiguracja funkcji skanowania do poczty e-mail w komputerze Mac


Skanuj

Wprowadzenie

Drukarka wyposażona jest w funkcję umożliwiającą skanowanie dokumentu i wysyłanie go na jeden lub większą liczbę adresów e-mail. Aby użyć funkcji skanowania, drukarka musi być podłączona do sieci, ale funkcja nie będzie dostępna, dopóki nie zostanie skonfigurowana. Dostępne są dwie metody konfigurowania skanowania do wiadomości e-mail: Kreatora konfiguracji skanowania do wiadomości e-mail (Windows), który jest instalowany w grupie programów HP dla drukarki jako część pełnej instalacji oprogramowania w systemie Windows 7, Konfiguracja skanowania do wiadomości e-mail za pośrednictwem wbudowanego serwera internetowego (EWS) HP. Użyj poniższych informacji, by skonfigurować funkcję skanowania do poczty e-mail.


Skanuj

Zanim zaczniesz

Do konfiguracji funkcji skanowania do wiadomości e-mail drukarka musi mieć aktywne połączenie sieciowe z tą samą siecią co komputer, na którym zostanie uruchomiony proces instalacji.

Administratorzy potrzebują następujących informacji przed rozpoczęciem procesu konfiguracji:

  • •

    Dostęp administracyjny do drukarki

  • •

    Serwer SMTP (np. smtp.mycompany.com)

    UWAGA:Jeśli nie jest znana nazwa serwera SMTP, numer portu SMTP lub informacje uwierzytelniania, skontaktuj się z dostawcą usług e-mail/internetowych lub administratorem systemu, aby uzyskać wymagane informacje. Nazwy serwera SMTP i nazwy portów można zwykle łatwo znaleźć przy użyciu funkcji wyszukiwania w Internecie. Wyszukaj np. takie terminy jak „nazwa serwera smtp gmail” lub „nazwa serwera smtp yahoo”.

  • •

    Numer portu SMTP

  • •

    Wymagania uwierzytelniania serwera SMTP dla poczty wychodzącej, w tym nazwa użytkownika i hasło uwierzytelniania, jeśli są stosowane.

    UWAGA:W dokumentacji dostawcy usługi poczty e-mail wyszukaj informacje na temat limitów cyfrowego przesyłania, które dotyczą posiadanego konta e-mail. Niektórzy dostawcy mogą tymczasowo zablokować konto w przypadku przekroczenia limitu wysyłania.


Skanuj

Metoda nr 1: Korzystanie z kreatora funkcji Skanuj do wiadomości e-mail (Windows)

Niektóre drukarki HP wymagają instalacji sterownika z płyty CD. Po zakończeniu instalacji pojawia się opcja Setup Scan to Folder and Email (Skonfiguruj skanowanie do folderu i poczty e-mail). Kreatory konfiguracji obejmują opcje konfiguracji podstawowej.

UWAGA:Niektóre systemy operacyjne obsługują Kreatora skanowania do wiadomości e-mail.

  1. 1.

    Otwórz program HP Printer Assistant.

    • •

      System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół i wybierz nazwę drukarki.

    • •

      System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

    • •

      Windows 7, Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

  2. 2.

    W programie HP Printer Assistant wybierz opcję Skanuj, a następnie opcję Kreator skanowania do wiadomości e-mail.

    UWAGA:Jeśli opcja Kreator skanowania do wiadomości e-mail nie jest dostępna, użyj Metoda 2: Konfiguracja funkcji skanowania do poczty e-mail z użyciem wbudowanego serwera internetowego HP (Windows)

  3. 3.

    W oknie Profile poczty wychodzącej kliknij przycisk Nowy. Zostanie otwarte okno dialogowe Konfiguracja skanowania do wiadomości e-mail .

  4. 4.

    Na 1. Uruchom stronę, wprowadź adres e-mail nadawcy w polu Adres e-mail.

  5. 5.

    W polu Nazwa wyświetlana wpisz nazwę nadawcy. Jest to nazwa, która będzie wyświetlana na panelu sterowania drukarki.

  6. 6.

    Aby konieczne było wprowadzenie numeru PIN na panelu sterowania drukarki, zanim drukarka prześle wiadomość e-mail, wprowadź czterocyfrowy numer PIN w polu Kod PIN zabezpieczeń i ponownie wprowadź numer PIN w polu Potwierdź kod PIN zabezpieczeń i kliknij przycisk Dalej.

    UWAGA:Firma HP zaleca utworzenie kodu PIN, aby zabezpieczyć profil e-mail.

    UWAGA:Po utworzeniu kodu PIN musi on zostać wprowadzony na panelu sterowania podczas każdego użycia profilu do skanowania do wiadomości e-mail.

  7. 7.

    Na 2. Stronie Uwierzytelnianie wprowadź nazwę serwera SMTP i numer portu SMTP.

    UWAGA:W większości przypadków domyślnego numeru portu nie trzeba zmieniać.

    UWAGA:Jeżeli korzystasz z takiej usługi serwera SMTP jak Gmail, sprawdź adres SMTP, numer portu i ustawienia SSL na stronie internetowej dostawcy usługi lub w innych źródłach. Zwykle w przypadku poczty Gmail adres SMTP to smtp.gmail.com, numer portu to 465, a szyfrowanie SSL powinno być włączone.

    Sprawdź w źródłach internetowych, czy te ustawienia serwera są aktualne i obowiązujące w czasie wykonywania konfiguracji.

  8. 8.

    W przypadku korzystania z usług pocztowych Google™ Gmail kliknij pole wyboru Zawsze używaj bezpiecznego połączenia (SSL/TLS).

  9. 9.

    Wybierz Maksymalny rozmiar wiadomości e-mail z menu rozwijanego.

    UWAGA:Firma HP zaleca używanie domyślnego rozmiaru pliku dla Automatyczny dla maksymalnego rozmiaru.

  10. 10.

    Jeżeli serwer SMTP wymaga uwierzytelniania, aby wysłać wiadomość e-mail, zaznacz pole wyboru Uwierzytelnianie logowania do e-mail, wpisz Nazwę użytkownika i Hasło, a następnie kliknij Dalej.

  11. 11.

    Na 3. Skonfiguruj stronę do automatycznego kopiowania nadawcy w wiadomości e-mail wysyłanej z profilu, wybierz opcję Dołącz nadawca do wszystkich wiadomości e-mail wysłanych z drukarki, a następnie kliknij Dalej.

  12. 12.

    Na 4. Na ekranie Zakończ sprawdź informacje i zweryfikuj poprawność wszystkich ustawień. W przypadku błędu kliknij przycisk Wstecz, aby poprawić błąd. Jeśli ustawienia są poprawne, kliknij przycisk Zapisz i testuj, aby sprawdzić konfigurację.

  13. 13.

    Gdy zostanie wyświetlony komunikat Gratulacje, kliknij przycisk Zakończ, aby zakończyć konfigurację.

  14. 14.

    Okno dialogowe Profile wychodzącej poczty e-mail zawiera nowy profil nadawcy wiadomości e-mail. Kliknij przycisk Zakończ, aby zakończyć pracę z kreatorem.


Skanuj

Metoda 2: Konfiguracja funkcji skanowania do poczty e-mail z użyciem wbudowanego serwera internetowego HP (Windows)

  • Krok 1: Otwórz wbudowany serwer internetowy HP (EWS)
  • Krok 2: Konfiguracja funkcji skanowania do wiadomości e-mail
  • Krok 3: Dodawanie kontaktów do książki adresowej poczty e-mail
  • Krok czwarty: Konfiguracja domyślnych opcji poczty e-mail


Skanuj

Krok 1: Otwórz wbudowany serwer internetowy HP (EWS)

  1. 1.

    Na ekranie głównym panelu kontrolnego drukarki dotknij przycisku Sieć [image] lub Sieć bezprzewodowa [image], aby wyświetlić adres IP lub nazwę hosta.

  2. 2.

    Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

    Przykład adresu IP w oknie przeglądarki

    UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.


Skanuj

Krok 2: Konfiguracja funkcji skanowania do wiadomości e-mail

  1. 1.

    W EWS kliknij kartę System.

  2. 2.

    W okienku nawigacji po lewej kliknij łącze Administracja.

  3. 3.

    W części Włączone funkcje ustaw opcję Skanuj do wiadomości e-mail na Wł..

  4. 4.

    Kliknij kartę Skanowanie.

  5. 5.

    Na panelu nawigacyjnym po lewej stronie kliknij łącze Profile poczty wychodzącej.

  6. 6.

    Na stronie Profile poczty wychodzącej kliknij przycisk Nowy.

  7. 7.

    W obszarze Adres e-mail wypełnij następujące pola:

    1. a.

      W polu Twój adres e-mail wprowadź adres e-mail nadawcy dla nowego profilu poczty wychodzącej.

    2. b.

      W polu Nazwa wyświetlana wpisz nazwę nadawcy. Jest to nazwa, która będzie wyświetlana na panelu sterowania drukarki.

  8. 8.

    W obszarze Ustawienia serwera SMTP wypełnij następujące pola:

    1. a.

      W polu Serwer SMTP wprowadź adres serwera SMTP.

    2. b.

      W polu Port SMTP wpisz numer portu SMTP.

      UWAGA:W większości przypadków domyślnego numeru portu nie trzeba zmieniać.

      UWAGA:Jeżeli korzystasz z takiej usługi serwera SMTP jak Gmail, sprawdź adres SMTP, numer portu i ustawienia SSL na stronie internetowej dostawcy usługi lub w innych źródłach. Zwykle w przypadku poczty Gmail adres SMTP to smtp.gmail.com, numer portu to 465, a szyfrowanie SSL powinno być włączone.

      Sprawdź w źródłach internetowych, czy te ustawienia serwera są aktualne i obowiązujące w czasie wykonywania konfiguracji.

    3. c.

      W przypadku korzystania z usług pocztowych Google™ Gmail kliknij pole wyboru Zawsze używaj bezpiecznego połączenia (SSL/TLS).

  9. 9.

    Jeżeli serwer SMTP wymaga uwierzytelniania do wysyłania wiadomości e-mail, wypełnij następujące pola w obszarze Uwierzytelnianie SMTP :

    1. a.

      Zaznacz pole wyboru Serwer SMTP wymaga uwierzytelniania wychodzących wiadomości e-mail.

    2. b.

      W polu Identyfikator użytkownika SMTP wpisz identyfikator użytkownika serwera SMTP.

    3. c.

      W polu Hasło SMTP wprowadź hasło serwera SMTP.

  10. 10.

    Aby konieczne było wprowadzenie kodu PIN na panelu sterowania drukarki przed wysłaniem wiadomości przy użyciu adresu e-mail, należy wypełnić następujące pola w obszarze Opcjonalny kod PIN:

    1. a.

      W polu Kod PIN (opcjonalnie) wprowadź czterocyfrowy numer PIN.

    2. b.

      W polu Potwierdź kod PIN ponownie wprowadź czterocyfrowy numer PIN.

    UWAGA:Firma HP zaleca utworzenie kodu PIN, aby zabezpieczyć profil e-mail.

    UWAGA:Po utworzeniu kodu PIN musi on zostać wprowadzony na panelu sterowania podczas każdego użycia profilu do skanowania do wiadomości e-mail.

  11. 11.

    Aby skonfigurować opcjonalne preferencje poczty e-mail, wypełnij następujące pola w obszarze Preferencje wiadomości e-mail:

    1. a.

      Z listy rozwijanej Maksymalny rozmiar załączników wiadomości e-mail wybierz maksymalny rozmiar załączników e-mail.

      UWAGA:Firma HP zaleca używanie domyślnego rozmiaru pliku dla Automatyczny dla maksymalnego rozmiaru.

    2. b.

      Aby automatycznie kopiować nadawcę w wiadomościach e-mail wysyłanych z profilu, zaznacz pole wyboru Automatycznie DW.

  12. 12.

    Zapoznaj się ze wszystkimi informacjami, a następnie kliknij jedną z następujących opcji:

    • •

      Zapisz i testuj: Wybierz tę opcję, aby zapisać ustawienia i sprawdzić połączenie.

    • •

      Tylko zapisz: Wybierz tę opcję, aby zapisać informacje bez testowania połączenia.

    • •

      Anuluj: Wybierz tę opcję, aby zakończyć konfigurację bez zapisywania.


Skanuj

Krok 3: Dodawanie kontaktów do książki adresowej poczty e-mail

  1. ▲

    W lewym okienku nawigacji kliknij opcję Książka adresowa poczty e-mail, aby dodać adresy e-mail do książki adresowej dostępnej w drukarce.

    Aby wprowadzić indywidualny adres e-mail, wykonaj następujące zadanie:

    1. a.

      W polu Nazwa kontaktu wpisz nazwę kontaktu e-mail.

    2. b.

      W polu Skontaktuj się z adresem e-mail wprowadź adres e-mail nowego kontaktu e-mail.

    3. c.

      Kliknij przycisk Dodaj/edytuj.

    Aby utworzyć grupę e-mail, wykonaj następujące zadania:

    1. a.

      Kliknij przycisk Nowa grupa.

    2. b.

      W polu Wprowadź nazwę grupy wprowadź nazwę nowej grupy.

    3. c.

      Kliknij nazwę w obszarze Wszystkie osoby, a następnie kliknij przycisk strzałki, aby przenieść ją do obszaru Osoby w grupie.

      UWAGA:Wybierz wiele nazw jednocześnie, naciskając klawisz Ctrl podczas klikania nazw.

    4. d.

      Kliknij przycisk Zapisz.


Skanuj

Krok czwarty: Konfiguracja domyślnych opcji poczty e-mail

  1. ▲

    W lewym okienku nawigacji po lewej stronie kliknij Opcje poczty e-mail, aby skonfigurować domyślne opcje e-mail.

    1. a.

      W obszarze Domyślny temat i treść wypełnij następujące pola:

      1. i.

        W polu Temat wiadomości e-mail wprowadź domyślny temat dla wiadomości e-mail.

      2. ii.

        W polu Treść wiadomości wprowadź komunikat domyślny niestandardowy dla wiadomości e-mail.

      3. iii.

        Wybierz opcję Pokaż treść wiadomości, aby domyślna treść była wyświetlana w wiadomościach e-mail.

      4. iv.

        Wybierz opcję Ukryj treść wiadomości, aby ukryć treść wiadomości e-mail.

    2. b.

      W obszarze Ustawienia skanowania należy wypełnić następujące pola:

      1. i.

        Z rozwijanej listy Typ pliku skanowania wybierz domyślny format pliku dla skanowanych plików.

      2. ii.

        Z rozwijanej listy Rozmiar papieru do skanowania wybierz domyślny rozmiar papieru dla skanowanych plików.

      3. iii.

        Z rozwijanej listy Rozdzielczość skanowania wybierz domyślną rozdzielczość dla skanowanych plików.

        UWAGA:Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi, dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości drukowane są z mniejszą liczbą punktów na cal, widoczne jest więc na nich mniej szczegółów, ale rozmiar pliku jest też mniejszy.

      4. iv.

        Wybierz z rozwijanej listy Kolor wydruku, czarno-białe lub kolorowe.

      5. v.

        W polu Prefiks nazwy pliku wprowadź prefiks nazwy pliku (np. MyScan).

    3. c.

      Kliknij Zastosuj.


Skanuj

Konfiguracja funkcji skanowania do poczty e-mail w komputerze Mac

  • Krok 1: Otwórz wbudowany serwer internetowy HP (EWS)
  • Krok 2: Konfiguracja funkcji skanowania do wiadomości e-mail
  • Krok 3: Dodawanie kontaktów do książki adresowej poczty e-mail
  • Krok czwarty: Konfiguracja domyślnych opcji poczty e-mail


Skanuj

Krok 1: Otwórz wbudowany serwer internetowy HP (EWS)

Aby otworzyć interfejs wbudowanego serwera sieciowego (EWS), użyj jednej z poniższych metod.

Sekcja ta zawiera informacje na następujące tematy:

  • Metoda 1: Otwarcie strony wbudowanego serwera internetowego (EWS) za pomocą przeglądarki internetowej
  • Metoda 2: Otwarcie strony wbudowanego serwera internetowego (EWS) za pomocą programu HP Utility


Skanuj

Metoda 1: Otwarcie strony wbudowanego serwera internetowego (EWS) za pomocą przeglądarki internetowej

  1. 1.

    Na ekranie głównym panelu kontrolnego drukarki dotknij przycisku Sieć [image] lub Sieć bezprzewodowa [image], aby wyświetlić adres IP lub nazwę hosta.

  2. 2.

    Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

    Przykład adresu IP w oknie przeglądarki

    UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.


Skanuj

Metoda 2: Otwarcie strony wbudowanego serwera internetowego (EWS) za pomocą programu HP Utility

  1. 1.

    Otwórz folder Aplikacje, wybierz opcję HP, a następnie wybierz Konfigurację HP. Zostanie wyświetlony ekran główny programu HP Utility.

  2. 2.

    Na ekranie głównym programu HP Utility uzyskaj dostęp do wbudowanego serwera internetowego (EWS) HP w jeden z następujących sposobów:

    • •

      W obszarze Ustawienia drukarki kliknij przycisk Dodatkowe ustawienia, a następnie przycisk Otwórz wbudowany serwer sieci Web.

    • •

      W obszarze Ustawienia skanowania kliknij przycisk Skanuj do wiadomości e-mail, a następnie kliknij przycisk Rozpocznij konfigurację skanowania do wiadomości e-mail....

    Uruchomi się Wbudowany serwer internetowy (EWS).


Skanuj

Krok 2: Konfiguracja funkcji skanowania do wiadomości e-mail

  1. 1.

    W EWS kliknij kartę System.

  2. 2.

    W okienku nawigacji po lewej kliknij łącze Administracja.

  3. 3.

    W części Włączone funkcje ustaw opcję Skanuj do wiadomości e-mail na Wł..

  4. 4.

    Kliknij kartę Skanowanie.

  5. 5.

    Na panelu nawigacyjnym po lewej stronie kliknij łącze Profile poczty wychodzącej.

  6. 6.

    Na stronie Profile poczty wychodzącej kliknij przycisk Nowy.

  7. 7.

    W obszarze Adres e-mail wypełnij następujące pola:

    1. a.

      W polu Twój adres e-mail wprowadź adres e-mail nadawcy dla nowego profilu poczty wychodzącej.

    2. b.

      W polu Nazwa wyświetlana wpisz nazwę nadawcy. Jest to nazwa, która będzie wyświetlana na panelu sterowania drukarki.

  8. 8.

    W obszarze Ustawienia serwera SMTP wypełnij następujące pola:

    1. a.

      W polu Serwer SMTP wprowadź adres serwera SMTP.

    2. b.

      W polu Port SMTP wpisz numer portu SMTP.

      UWAGA:W większości przypadków domyślnego numeru portu nie trzeba zmieniać.

      UWAGA:Jeżeli korzystasz z takiej usługi serwera SMTP jak Gmail, sprawdź adres SMTP, numer portu i ustawienia SSL na stronie internetowej dostawcy usługi lub w innych źródłach. Zwykle w przypadku poczty Gmail adres SMTP to smtp.gmail.com, numer portu to 465, a SSL powinno być włączone.

      Sprawdź w źródłach internetowych, czy te ustawienia serwera są aktualne i obowiązujące w czasie wykonywania konfiguracji.

    3. c.

      W przypadku korzystania z usług pocztowych Google™ Gmail kliknij pole wyboru Zawsze używaj bezpiecznego połączenia (SSL/TLS).

  9. 9.

    Jeżeli serwer SMTP wymaga uwierzytelniania do wysyłania wiadomości e-mail, wypełnij następujące pola w obszarze Uwierzytelnianie SMTP :

    1. a.

      Zaznacz pole wyboru Serwer SMTP wymaga uwierzytelniania wychodzących wiadomości e-mail.

    2. b.

      W polu Identyfikator użytkownika SMTP wpisz identyfikator użytkownika serwera SMTP.

    3. c.

      W polu Hasło SMTP wprowadź hasło serwera SMTP.

  10. 10.

    Aby konieczne było wprowadzenie kodu PIN na panelu sterowania drukarki przed wysłaniem wiadomości przy użyciu adresu e-mail, należy wypełnić następujące pola w obszarze Opcjonalny kod PIN:

    1. a.

      W polu Kod PIN (opcjonalnie) wprowadź czterocyfrowy numer PIN.

    2. b.

      W polu Potwierdź kod PIN ponownie wprowadź czterocyfrowy numer PIN.

    UWAGA:Firma HP zaleca utworzenie kodu PIN, aby zabezpieczyć profil e-mail.

    UWAGA:Po utworzeniu kodu PIN musi on zostać wprowadzony na panelu sterowania podczas każdego użycia profilu do skanowania do wiadomości e-mail.

  11. 11.

    Aby skonfigurować opcjonalne preferencje poczty e-mail, wypełnij następujące pola w obszarze Preferencje wiadomości e-mail:

    1. a.

      Z listy rozwijanej Maksymalny rozmiar załączników wiadomości e-mail wybierz maksymalny rozmiar załączników e-mail.

      UWAGA:Firma HP zaleca używanie domyślnego rozmiaru pliku dla Automatyczny dla maksymalnego rozmiaru.

    2. b.

      Aby automatycznie kopiować nadawcę w wiadomościach e-mail wysyłanych z profilu, zaznacz pole wyboru Automatycznie DW.

  12. 12.

    Zapoznaj się ze wszystkimi informacjami, a następnie kliknij jedną z następujących opcji:

    • •

      Zapisz i testuj: Wybierz tę opcję, aby zapisać ustawienia i sprawdzić połączenie.

    • •

      Tylko zapisz: Wybierz tę opcję, aby zapisać informacje bez testowania połączenia.

    • •

      Anuluj: Wybierz tę opcję, aby zakończyć konfigurację bez zapisywania.


Skanuj

Konfiguracja funkcji skanowania do folderu sieciowego (tylko modele z ekranem dotykowym)

  • Wprowadzenie
  • Zanim zaczniesz
  • Metoda nr 1: Korzystanie z Kreatora skanowania do folderu sieciowego (Windows)
  • Metoda 2: Konfiguracja funkcji skanowania do folderu sieciowego z użyciem wbudowanego serwera internetowego HP (Windows)
  • Konfiguracja funkcji skanowania do folderu sieciowego w komputerze Mac


Skanuj

Wprowadzenie

Drukarka wyposażona jest w funkcję umożliwiającą skanowanie dokumentu i zapisywanie go w folderze sieciowym. Aby użyć funkcji skanowania, drukarka musi być podłączona do sieci, ale funkcja nie będzie dostępna, dopóki nie zostanie skonfigurowana. Dostępne są dwie metody konfigurowania skanowania do folderu sieciowego: Kreator konfiguracji skanowania do folderu sieciowego (Windows), który jest instalowany w grupie programów HP dla drukarki jako część pełnej instalacji oprogramowania w systemie Windows 7, Konfiguracja skanowania do folderu sieciowego za pośrednictwem wbudowanego serwera internetowego (EWS) HP. Użyj poniższych informacji, aby skonfigurować funkcję skanowania do folderu sieciowego.


Skanuj

Zanim zaczniesz

Do konfiguracji funkcji skanowania do folderu sieciowego drukarka musi mieć aktywne połączenie sieciowe z tą samą siecią co komputer, na którym zostanie uruchomiony proces instalacji.

Administratorzy potrzebują następujących informacji przed rozpoczęciem procesu konfiguracji:

  • •

    Dostęp administracyjny do drukarki

  • •

    Ścieżka sieciowa folderu docelowego (np. \\servername.us.companyname.net\scans)

    UWAGA:Folder sieciowy należy skonfigurować jako folder udostępniony dla funkcji skanowania do folderu sieciowego.


Skanuj

Metoda nr 1: Korzystanie z Kreatora skanowania do folderu sieciowego (Windows)

Niektóre drukarki HP wymagają instalacji sterownika z płyty CD. Po zakończeniu instalacji pojawia się opcja Setup Scan to Folder and Email (Skonfiguruj skanowanie do folderu i poczty e-mail). Kreatory konfiguracji obejmują opcje konfiguracji podstawowej.

UWAGA:Niektóre systemy operacyjne obsługują Kreatora skanowania do folderu sieciowego.

  1. 1.

    Otwórz program HP Printer Assistant.

    • •

      System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół i wybierz nazwę drukarki.

    • •

      System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

    • •

      Windows 7, Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

  2. 2.

    W programie HP Printer Assistant wybierz opcję Skanuj, a następnie wybierz opcję Skanuj do folderu sieciowego.

    UWAGA:Jeśli opcja Kreator skanowania do folderu sieciowego nie jest dostępna, użyj Metoda 2: Konfiguracja funkcji skanowania do folderu sieciowego z użyciem wbudowanego serwera internetowego HP (Windows)

  3. 3.

    W oknie Profile folderu sieciowego kliknij przycisk Nowy. Zostanie otwarte okno dialogowe Konfiguracja skanowania do folderu sieciowego.

  4. 4.

    Na 1. Uruchom stronę, wpisz nazwę folderu w polu Nazwa wyświetlana. Jest to nazwa, która będzie wyświetlana na panelu sterowania drukarki.

  5. 5.

    Wypełnij poleFolder docelowy na jeden z następujących sposobów:

    1. a.

      Ręcznie wprowadź ścieżkę pliku.

    2. b.

      Kliknij przycisk Przeglądaj i przejdź do lokalizacji folderu.

    3. c.

      Aby utworzyć folder udostępniony, należy wykonać następujące zadania:

      1. i.

        Kliknij przycisk Ścieżka udziału.

      2. ii.

        W oknie dialogowym Zarządzanie udziałami sieciowymi kliknij przycisk Nowy.

      3. iii.

        W polu Nazwa udziału wpisz nazwę dla folderu udostępnionego.

      4. iv.

        Aby wypełnić pole Ścieżka folderu, kliknij przycisk Przeglądaj, a następnie wybierz jedną z następujących opcji. Kliknij przycisk OK po zakończeniu.

        • •

          Przejdź do istniejącego folderu na komputerze.

        • •

          Kliknij przycisk Utwórz nowy folder, aby utworzyć nowy folder.

      5. v.

        Jeśli udostępniona ścieżka wymaga opisu, wprowadź opis w polu Opis.

      6. vi.

        W polu Typ udział wybierz jedną z następujących opcji, a następnie kliknij przycisk Zastosuj.

        • •

          Publiczne

        • •

          Prywatne

        UWAGA:Ze względów bezpieczeństwa HP zaleca wybranie Prywatny jako typ udziału.

      7. vii.

        Gdy wyświetlony zostanie komunikat Udział został pomyślnie utworzony, kliknij przycisk OK.

      8. viii.

        Zaznacz pole wyboru folderu docelowego, a następnie kliknij przycisk OK.

  6. 6.

    Aby utworzyć skrót do folderu sieciowego na pulpicie komputera, zaznacz pole wyboru Utwórz skrót do folderu sieciowego

  7. 7.

    Aby konieczne było wprowadzenie numeru PIN na panelu sterowania drukarki, zanim drukarka prześle zeskanowany dokument do folderu sieciowego, wprowadź czterocyfrowy numer PIN w polu Kod PIN zabezpieczeń i ponownie wprowadź numer PIN w polu Potwierdź kod PIN zabezpieczeń. Kliknij przycisk Dalej.

    UWAGA:Firma HP zaleca utworzenie kodu PIN, aby zabezpieczyć folder docelowy.

    UWAGA:Po utworzeniu kodu PIN musi on zostać wprowadzony na panelu sterowania podczas każdego wysłania skanu do folderu sieciowego.

  8. 8.

    Na 2. stronie Uwierzytelnianie wpisz Nazwę użytkownika i Hasło Windows, aby zalogować się do komputera, a następnie kliknij przycisk Dalej.

  9. 9.

    Na 3. stronie Konfiguracja wybierz domyślne ustawienia skanowania, wykonując następujące zadanie, a następnie kliknij przycisk Dalej.

    1. a.

      Z rozwijanej listy Typ dokumentu wybierz domyślny format pliku dla skanowanych plików.

    2. b.

      Wybierz z rozwijanej listy Preferencje kolorów Czarno-biały lub Kolor.

    3. c.

      Z rozwijanej listy Rozmiar papieru wybierz domyślny format papieru dla skanowanych plików.

    4. d.

      Z rozwijanej listy Ustawienia jakości wybierz domyślną rozdzielczość skanowanych plików.

      UWAGA:Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi, dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości drukowane są z mniejszą liczbą punktów na cal, widoczne jest więc na nich mniej szczegółów, ale rozmiar pliku jest też mniejszy.

    5. e.

      W polu Prefiks nazwy pliku wprowadź prefiks nazwy pliku (np. MyScan).

  10. 10.

    Na 4. Na ekranie Zakończ sprawdź informacje i zweryfikuj poprawność wszystkich ustawień. W przypadku błędu kliknij przycisk Wstecz, aby poprawić błąd. Jeśli ustawienia są poprawne, kliknij przycisk Zapisz i testuj, aby sprawdzić konfigurację.

  11. 11.

    Gdy zostanie wyświetlony komunikat Gratulacje, kliknij przycisk Zakończ, aby zakończyć konfigurację.

  12. 12.

    Okno dialogowe Profile folderu sieciowego zawiera nowy profil nadawcy wiadomości e-mail. Kliknij przycisk Zakończ, aby zakończyć pracę z kreatorem.


Skanuj

Metoda 2: Konfiguracja funkcji skanowania do folderu sieciowego z użyciem wbudowanego serwera internetowego HP (Windows)

  • Krok 1: Otwórz wbudowany serwer internetowy HP (EWS)
  • Krok 2: Konfiguracja funkcji skanowania do folderu sieciowego


Skanuj

Krok 2: Konfiguracja funkcji skanowania do folderu sieciowego

  1. 1.

    W EWS kliknij kartę System.

  2. 2.

    W okienku nawigacji po lewej kliknij łącze Administracja.

  3. 3.

    W obszarze Włączone funkcje włącz opcję Skanuj do folderu sieciowego na Wł..

  4. 4.

    Kliknij kartę Skanowanie.

  5. 5.

    W lewym okienku nawigacji upewnij się, że wyróżnione jest łącze Konfiguracja folderu sieciowego. Strona Skanowanie do folderu sieciowego powinna zostać wyświetlona.

  6. 6.

    Na stronie Konfiguracja folderu sieciowego kliknij przycisk Nowy.

  7. 7.

    W obszarze Informacje o folderze sieciowym wypełnij następujące pola:

    1. a.

      W polu Nazwa wyświetlana wprowadź nazwę dla folderu.

    2. b.

      W polu Ścieżka sieciowa wprowadź ścieżkę sieciową do folderu.

    3. c.

      W polu Nazwa użytkownika wprowadź nazwę użytkownika wymaganą do uzyskania dostępu do folderu w sieci.

    4. d.

      W polu Hasło wpisz hasło wymagane do uzyskania dostępu do folderu w sieci.

  8. 8.

    Aby niezbędne było wprowadzenie kodu PIN na panelu sterowania drukarki, aby drukarka mogła wysłać plik do folderu sieciowego, należy wypełnić następujące pola w obszarze Zabezpiecz dostęp do folderu za pomocą kodu PIN:

    1. a.

      W polu Kod PIN (opcjonalnie) wprowadź czterocyfrowy numer PIN.

    2. b.

      W polu Potwierdź kod PIN ponownie wprowadź czterocyfrowy numer PIN.

    UWAGA:Firma HP zaleca utworzenie kodu PIN, aby zabezpieczyć folder docelowy.

    UWAGA:Po utworzeniu kodu PIN musi on zostać wprowadzony na panelu sterowania podczas każdego wysłania skanu do folderu sieciowego.

  9. 9.

    W obszarze Ustawienia skanowania należy wypełnić następujące pola:

    1. a.

      Z rozwijanej listy Typ pliku skanowania wybierz domyślny format skanowanych plików.

    2. b.

      Z rozwijanej listy Rozmiar papieru do skanowania wybierz domyślny rozmiar papieru dla skanowanych plików.

    3. c.

      Z rozwijanej listy Rozdzielczość skanowania wybierz domyślną rozdzielczość skanowania skanowanych plików.

      UWAGA:Obrazy o wyższej rozdzielczości drukowane są z większą liczbą punktów na cal (dpi, dots per inch), widoczna jest więc na nich większa liczba szczegółów. Obrazy o niższej rozdzielczości drukowane są z mniejszą liczbą punktów na cal, widoczne jest więc na nich mniej szczegółów, ale rozmiar pliku jest też mniejszy.

    4. d.

      W rozwijanym menu Kolor wydruku wybierz, czy skanowane pliki mają być czarno-białe czy kolorowe.

    5. e.

      W polu Prefiks nazwy pliku wprowadź prefiks nazwy pliku (np. MyScan).

  10. 10.

    Zapoznaj się ze wszystkimi informacjami, a następnie kliknij jedną z następujących opcji:

    • •

      Zapisz i testuj: Wybierz tę opcję, aby zapisać ustawienia i sprawdzić połączenie.

    • •

      Tylko zapisz: Wybierz tę opcję, aby zapisać informacje bez testowania połączenia.

    • •

      Anuluj: Wybierz tę opcję, aby zakończyć konfigurację bez zapisywania.


Skanuj

Konfiguracja funkcji skanowania do folderu sieciowego w komputerze Mac

  • Krok 1: Otwórz wbudowany serwer internetowy HP (EWS)
  • Krok 2: Konfiguracja funkcji skanowania do folderu sieciowego


Skanuj

Metoda 2: Otwarcie strony wbudowanego serwera internetowego (EWS) za pomocą programu HP Utility

  1. 1.

    Otwórz folder Aplikacje, wybierz opcję HP, a następnie wybierz Konfigurację HP. Zostanie wyświetlony ekran główny programu HP Utility.

  2. 2.

    Na ekranie głównym programu HP Utility uzyskaj dostęp do wbudowanego serwera internetowego (EWS) HP w jeden z następujących sposobów:

    • •

      W obszarze Ustawienia drukarki kliknij przycisk Dodatkowe ustawienia, a następnie kliknij przycisk Otwórz wbudowany serwer sieci Web.

    • •

      W obszarze Ustawienia skanowania kliknij przycisk Skanuj do folderu sieciowego, a następnie kliknij Zarejestruj mój udostępniony Folder....

      UWAGA:Jeśli nie masz dostępnego udostępnionego folderu sieciowego, kliknij przycisk Pomóż mi to zrobić, aby wyświetlić informacje dotyczące tworzenia folderu,

    Uruchomi się Wbudowany serwer internetowy (EWS).


Skanuj

Skanowanie do dysku flash USB (tylko modele z ekranem dotykowym)

  1. 1.

    Umieść dokument w podajniku dokumentów lub na szybie skanera zgodnie ze wskaźnikami na drukarce.

  2. 2.

    Włóż dysk flash USB do portu USB z przodu urządzenia.

  3. 3.

    Menu Dysk flash USB zawiera następujące opcje:

    • •

      Drukuj dokumenty

    • •

      Wyśw. i druk. zdjęcia

    • •

      Skanuj na dysk USB

  4. 4.

    Wybierz Skanuj na dysk USB.

  5. 5.

    Po wyświetleniu ekranu podsumowania można dostosować następujące ustawienia:

    • •

      Błędny typ pliku

    • •

      Rozdz.skanowania

    • •

      Roz.papie.skan.

    • •

      Źródło skanowania

    • •

      Prefiks nazwy pliku

    • •

      Kolor wydruku

  6. 6.

    Dotknij przycisku Skanuj, aby zeskanować dokument i zapisać plik.

    Drukarka utworzy folder o nazwie HPSCANS na dysku USB i zapisze plik w formacie PDF lub JPG pod automatycznie wygenerowaną nazwą.


Skanuj

Skanowanie do wiadomości e-mail (tylko modele z ekranem dotykowym)

Korzystając z panelu sterowania drukarki, można wysłać zeskanowany plik bezpośrednio na adres poczty elektronicznej. Zeskanowany plik jest wysyłany na ten adres jako załącznik do wiadomości poczty elektronicznej.

UWAGA:Aby skorzystać z tej funkcji, drukarka musi być podłączona do sieci i funkcja Skanuj do e-mail musi być skonfigurowana za pomocą Kreatora skanowania do wiadomości e-mail (Windows) lub wbudowanego serwera internetowego HP.

  1. 1.

    Umieść dokument na szybie skanera zgodnie z wskaźnikami na drukarce.

  2. 2.

    Na ekranie głównym panelu sterowania drukarki dotknij ikony Skanuj [image].

  3. 3.

    Dotknij opcji Skanuj do wiadomości e-mail.

  4. 4.

    Wybierz adres Od, który ma zostać użyty. Bywa to także określane jako „profil poczty wychodzącej”.

    UWAGA:Jeśli drukarka jest skonfigurowana z tylko jednym profilem poczty wychodzącej, ta opcja nie będzie dostępna.

    UWAGA:Jeśli skonfigurowano funkcję kodu PIN, wprowadź PIN i dotknij przycisku OK. Kod PIN nie jest jednak konieczny do korzystania z tej funkcji.

  5. 5.

    Dotknij przycisku Do i wybierz adres lub grupę jako adresata wysyłanego pliku. Po zakończeniu, dotknij przycisku Gotowe.

    • •

      Aby wysłać wiadomość na inny adres, dotknij ponownie przycisku Nowy i wpisz adres e-mail.

  6. 6.

    Dotknij przycisku Temat, jeśli chcesz dodać wiersz tematu.

  7. 7.

    Aby wyświetlić ustawienia skanowania, dotknij opcji Ustawienia.

    Aby zmienić ustawienia skanowania, dotknij opcji Edytuj, a następnie zmień ustawienia.

  8. 8.

    Dotknij przycisku Skanuj, aby zeskanować zadanie.


Skanuj

Skanowanie do folderu sieciowego (tylko modele z ekranem dotykowym)

Korzystając z panelu sterowania drukarki, można skanować dokument i zapisać go w folderze sieciowym.

UWAGA:Aby skorzystać z tej funkcji, drukarka musi być podłączona do sieci i funkcja Skanuj do folderu sieciowego musi zostać skonfigurowana za pomocą Kreatora konfiguracji funkcji skanowania do folderów sieciowych (Windows) lub wbudowanego serwera internetowego HP.

  1. 1.

    Umieść dokument na szybie skanera zgodnie z wskaźnikami na drukarce.

  2. 2.

    Na ekranie głównym panelu sterowania drukarki dotknij ikony Skanuj [image].

  3. 3.

    Dotknij elementu Skanuj do foldera sieciowego .

  4. 4.

    Na liście folderów sieciowych wybierz folder, w którym chcesz zapisać zeskanowany dokument.

  5. 5.

    Na panelu sterowania zostaną wyświetlone ustawienia skanowania.

    • •

      Jeśli chcesz zmienić którekolwiek z ustawień, dotknij przycisku Ustawienia i zmień ustawienia.

    • •

      Jeśli ustawienia są właściwe, przejdź do następnego kroku.

  6. 6.

    Dotknij przycisku Skanuj, aby zeskanować zadanie.


Skanuj

Dodatkowe zadania skanowania

Przejdź do witryny www.hp.com/support/ljM227MFP.

Dostępne są instrukcje wykonywania określonych zadań skanowania, takich jak:

  • •

    Skanowanie zdjęć i dokumentów

  • •

    Skanowanie edytowalnego tekstu (OCR)

  • •

    Skanowanie wielu stron do jednego pliku


Faksowanie

  • Konfiguracja wysyłania i odbierania faksów
  • Wysyłanie faksu
  • Dodatkowe zadania faksowania

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Faksowanie

Konfiguracja wysyłania i odbierania faksów

  • Przed rozpoczęciem
  • Krok 1: Określenie typu połączenia telefonicznego
  • Krok 2: Skonfigurowanie faksu
  • Krok 3: Skonfigurowanie ustawienia godziny, daty i nagłówka faksu
  • Krok 4: Uruchom test faksu


Faksowanie

Przed rozpoczęciem

Przed podłączeniem usługi faksowania upewnij się, że drukarka została całkowicie skonfigurowana.

UWAGA:Podłącz drukarkę do gniazda telefonicznego przy użyciu dostarczonego kabla telefonicznego i adapterów.

UWAGA:W krajach/regionach, w których stosowane są szeregowe systemy telefoniczne, wraz z drukarką jest dostarczany odpowiedni adapter. Aby podłączyć inne urządzenia telekomunikacyjne do tego samego gniazda, należy użyć adaptera.

Postępuj zgodnie z instrukcjami poszczególnych czterech kroków:

Krok 1: Określenie typu połączenia telefonicznego.

Krok 2: Skonfigurowanie faksu.

Krok 3: Skonfigurowanie ustawienia godziny, daty i nagłówka faksu.

Krok 4: Uruchom test faksu.


Faksowanie

Krok 1: Określenie typu połączenia telefonicznego

Zapoznaj się z poniższymi urządzeniami i typami usług, aby określić wymaganą metodę konfiguracji. Stosowana metoda zależy od wyposażenia i usług już zainstalowanych w systemie telefonicznym.

UWAGA:Drukarka jest urządzeniem analogowym. Firma HP zaleca podłączenie drukarki do wydzielonej analogowej linii telefonicznej.

  • •

    Dedykowana linia telefoniczna: Urządzenie jest jedynym elementem wyposażenia lub usługą podłączaną do linii telefonicznej

  • •

    Połączenia głosowe: Połączenia głosowe i faksowe wykorzystują tę samą linię telefoniczną

  • •

    Automat zgłoszeniowy: Automat zgłoszeniowy odbiera połączenia głosowe na linii wykorzystywanej do połączeń faksowych

  • •

    Poczta głosowa: Usługa subskrypcji poczty głosowej wykorzystuje linię telefoniczną faksu

  • •

    Usługa różnych dzwonków: Usługa świadczona przez firmę telekomunikacyjną umożliwiająca przypisanie kilku numerów telefonu do jednej linii. Każdemu numerowi przypisywany jest inny wzorzec dzwonka. Drukarka wykrywa przypisany do siebie wzorzec dzwonka i odbiera połączenie

  • •

    Modem wdzwaniany komputera: Komputer wykorzystuje linię telefoniczną do łączenia z Internetem z wykorzystaniem połączenia wdzwanianego

  • •

    Linia DSL: Usługa cyfrowej linii abonenckiej (DSL) świadczona przez firmę telekomunikacyjną. W niektórych krajach/regionach usługa ta może być określana jako ADSL

  • •

    System telefoniczny PBX lub ISDN: System telefoniczny z centralą prywatną (private branch exchange – PBX) lub system cyfrowej sieci usług zintegrowanych (integrated services digital network – ISDN)

  • •

    System telefoniczny VoIP: Protokół transmisji głosu w sieci Internet (Voice over Internet – VoIP) świadczonej przez dostawcę usług internetowych


Faksowanie

Krok 2: Skonfigurowanie faksu

Kliknij poniższe łącze, które najlepiej opisuje środowisko, w jakim drukarka będzie wysyłała i odbierała faksy, a następnie postępuj zgodnie z instrukcjami konfiguracji.

  • •

    Dedykowana linia telefoniczna

  • •

    Wspólna linia głosowa/faksowa

  • •

    Wspólna linia głosowa/faksowa z automatem zgłoszeniowym

Podano tutaj instrukcje dla jedynie trzech typów połączenia. Aby uzyskać dodatkowe informacje dotyczące podłączenia drukarki do innych typów linii, przejdź do strony internetowej pomocy technicznej www.hp.com/support/ljM227MFP.

UWAGA:Drukarka jest analogowym urządzeniem faksującym. Firma HP zaleca podłączenie drukarki do wydzielonej analogowej linii telefonicznej. W przypadku środowiska cyfrowego, takiego jak DSL, PBX, ISDN lub VoIP, upewnij się, że stosowane są właściwe filtry i zostały prawidłowo skonfigurowane ustawienia cyfrowe. Aby uzyskać dodatkowe informacje, skontaktuj się z dostawcą usług cyfrowych.

UWAGA:Do linii telefonicznej nie należy podłączać więcej niż trzech urządzeń.

UWAGA:Ta drukarka nie obsługuje poczty głosowej.

Sekcja ta zawiera informacje na następujące tematy:

  • Dedykowana linia telefoniczna
  • Wspólna linia głosowa/faksowa
  • Wspólna linia głosowa/faksowa z automatem zgłoszeniowym


Faksowanie

Dedykowana linia telefoniczna

Aby skonfigurować drukarkę podłączoną do dedykowanej linii telefonicznej bez dodatkowych usług, wykonaj poniższe czynności.

  1. 1.

    Podłącz kabel telefoniczny do gniazda faksu w drukarce i do ściennego gniazdka telefonicznego.

    UWAGA:W niektórych krajach/regionach może być wymagany adapter do kabla telefonicznego dostarczonego z drukarką.

    UWAGA:W przypadku niektórych drukarek port faksu może znajdować się nad portem telefonu. Zapoznaj się z ikonami na drukarce.

  2. 2.

    Ustaw w drukarce automatyczne odbieranie połączeń faksowych.

    1. a.

      Włącz drukarkę.

    2. b.

      Na panelu sterowania otwórz menu Konfiguracja [image].

    3. c.

      Dotknij menu Konfiguracja faksu.

    4. d.

      Dotknij menu Konfiguracja podstawowa.

    5. e.

      Dotknij ustawienia Tryb odbierania.

    6. f.

      Dotknij opcji Automatycznie.

  3. 3.

    Przejdź do tematu Krok 3: Skonfigurowanie ustawienia godziny, daty i nagłówka faksu.


Faksowanie

Wspólna linia głosowa/faksowa

Wykonaj poniższe czynności, aby skonfigurować faks podłączony do linii głosowej/faksu współdzielonej.

  1. 1.

    Odłącz wszystkie urządzenia podłączone do gniazda telefonicznego.

  2. 2.

    Podłącz kabel telefoniczny do gniazda faksu w drukarce i do ściennego gniazdka telefonicznego.

    UWAGA:W niektórych krajach/regionach może być wymagany adapter do kabla telefonicznego dostarczonego z drukarką.

    UWAGA:W przypadku niektórych drukarek port faksu może znajdować się nad portem telefonu. Zapoznaj się z ikonami na drukarce.

    Połączenie faksu i telefonu

  3. 3.

    Wyjmij wtyczkę z portu linii wyjściowej telefonu znajdującego się z tyłu drukarki, a następnie podłącz do tego portu telefon.

  4. 4.

    Ustaw w drukarce automatyczne odbieranie połączeń faksowych.

    1. a.

      Włącz drukarkę.

    2. b.

      Na panelu sterowania otwórz menu Konfiguracja [image].

    3. c.

      Dotknij menu Konfiguracja faksu.

    4. d.

      Dotknij menu Konfiguracja podstawowa.

    5. e.

      Dotknij ustawienia Tryb odbierania, a następnie wybierz opcję Automatycznie.

  5. 5.

    Określ, czy drukarka ma sprawdzać ton wybierania przed wysyłaniem faksu.

    UWAGA:Zapobiega to wysyłaniu faksów przez drukarkę, gdy ktoś rozmawia przez telefon.

    1. a.

      Na panelu sterowania otwórz menu Konfiguracja [image].

    2. b.

      Dotknij menu Konfiguracja faksu.

    3. c.

      Dotknij menu Konfiguracja zaawansowana.

    4. d.

      Dotknij ustawienia Wykryj sygnał wybierania i wybierz Włącz.

  6. 6.

    Przejdź do tematu Krok 3: Skonfigurowanie ustawienia godziny, daty i nagłówka faksu.


Faksowanie

Wspólna linia głosowa/faksowa z automatem zgłoszeniowym

Wykonaj poniższe czynności, aby skonfigurować faks podłączony do linii głosowej/faksu współdzielonej z automatyczną sekretarką.

  1. 1.

    Odłącz wszystkie urządzenia podłączone do gniazda telefonicznego.

  2. 2.

    Wyjmij wtyczkę z portu linii wyjściowej telefonu znajdującego się z tyłu drukarki.

  3. 3.

    Podłącz kabel telefoniczny do gniazda faksu w drukarce i do ściennego gniazdka telefonicznego.

    UWAGA:W niektórych krajach/regionach może być wymagany adapter do kabla telefonicznego dostarczonego z drukarką.

    UWAGA:W przypadku niektórych drukarek port faksu może znajdować się nad portem telefonu. Zapoznaj się z ikonami na drukarce.

  4. 4.

    Podłącz kabel telefoniczny automatu zgłoszeniowego do portu linii wyjściowej telefonu znajdującego się z tyłu drukarki.

    UWAGA:Podłącz automat zgłoszeniowy bezpośrednio do drukarki, ponieważ w przeciwnym razie może on rejestrować sygnały faksu urządzenia wysyłającego, a drukarka może nie odbierać faksów.

    UWAGA:Jeśli automat zgłoszeniowy nie zawiera wbudowanego telefonu, dla wygody podłącz telefon do portu OUT (Wyjście) automatu zgłoszeniowego.

    UWAGA:W przypadku niektórych drukarek port faksu może znajdować się nad portem telefonu. Zapoznaj się z ikonami na drukarce.

    Połączenie faksu i telefonu

  5. 5.

    Skonfiguruj w drukarce liczbę dzwonków przed odebraniem połączenia.

    1. a.

      Włącz drukarkę.

    2. b.

      Na panelu sterowania otwórz menu Konfiguracja [image].

    3. c.

      Dotknij menu Konfiguracja faksu.

    4. d.

      Dotknij menu Konfiguracja podstawowa.

    5. e.

      Dotknij opcji Dzwonków do odebrania.

    6. f.

      Za pomocą klawiatury numerycznej na panelu sterowania drukarki ustaw liczbę dzwonków wynoszącą 5 lub więcej, a następnie wybierz przycisk OK.

  6. 6.

    Ustaw w drukarce automatyczne odbieranie połączeń faksowych.

    1. a.

      Na panelu sterowania otwórz menu Konfiguracja [image].

    2. b.

      Dotknij menu Konfiguracja faksu.

    3. c.

      Dotknij menu Konfiguracja podstawowa.

    4. d.

      Dotknij ustawienia Tryb odbierania, a następnie wybierz opcję Automatycznie.

  7. 7.

    Określ, czy drukarka ma sprawdzać ton wybierania przed wysyłaniem faksu.

    UWAGA:Zapobiega to wysyłaniu faksów przez drukarkę, gdy ktoś rozmawia przez telefon.

    1. a.

      Na panelu sterowania otwórz menu Konfiguracja [image].

    2. b.

      Dotknij menu Konfiguracja faksu.

    3. c.

      Dotknij menu Konfiguracja zaawansowana.

    4. d.

      Dotknij ustawienia Wykryj wybieranie tonowe, a następnie wybierz przycisk Włącz.

  8. 8.

    Przejdź do tematu Krok 3: Skonfigurowanie ustawienia godziny, daty i nagłówka faksu.


Faksowanie

Krok 3: Skonfigurowanie ustawienia godziny, daty i nagłówka faksu

Skonfiguruj ustawienia faksu w drukarce z wykorzystaniem jednej z następujących metod:

  • •

    Kreator konfiguracji faksu HP (zalecane)

  • •

    Panel sterowania drukarki

  • •

    Wbudowany serwer internetowy (EWS) HP i Przybornik urządzeń HP (Windows) (jeśli oprogramowanie jest zainstalowane)

UWAGA:W Stanach Zjednoczonych i w wielu innych krajach/regionach ustawianie godziny, daty i innych informacji podawanych w nagłówku faksu jest wymagane przez przepisy prawa.

Sekcja ta zawiera informacje na następujące tematy:

  • Kreator konfiguracji faksu HP
  • Panel sterowania drukarki
  • Wbudowany serwer internetowy (EWS) HP i Przybornik urządzeń HP (Windows)


Faksowanie

Kreator konfiguracji faksu HP

Aby uzyskać dostęp do Kreatora konfiguracji faksu po wykonaniu konfiguracji początkowej i zainstalowaniu oprogramowania, należy wykonać poniższe kroki.

UWAGA:Kreator konfiguracji faksu jest dostępny tylko w systemie operacyjnym Windows 7.

  1. 1.

    Otwórz program HP Printer Assistant.

    • •

      System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół, a następnie wybierz nazwę drukarki.

    • •

      System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

    • •

      Windows 7 i Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

  2. 2.

    W programie HP Printer Assistant wybierz pozycję Faks, a następnie wybierz Kreatora konfiguracji faksu.

  3. 3.

    Aby skonfigurować ustawienia faksu, postępuj zgodnie z instrukcjami wyświetlanymi na ekranie Kreatora konfiguracji faksu.

  4. 4.

    Przejdź do tematu Krok 4: Uruchom test faksu.


Faksowanie

Panel sterowania drukarki

Aby za pomocą panelu sterowania ustawić datę, godzinę i nagłówek, wykonaj poniższe czynności.

  1. 1.

    Na panelu sterowania otwórz menu Konfiguracja [image].

  2. 2.

    Dotknij menu Konfiguracja faksu.

  3. 3.

    Dotknij menu Konfiguracja podstawowa.

  4. 4.

    Dotknij opcji Czas/Data.

  5. 5.

    Dotknij opcji Zegar 12-godzinny lub Zegar 24-godzinny.

  6. 6.

    Za pomocą klawiatury numerycznej wprowadź aktualną godzinę, a następnie wybierz przycisk OK.

    UWAGA:W razie potrzeby dotknij przycisku 123, aby wyświetlić klawiaturę zawierającą znaki specjalne.

  7. 7.

    Wybierz format daty.

  8. 8.

    Za pomocą klawiatury numerycznej wprowadź aktualną datę, a następnie wybierz przycisk OK.

  9. 9.

    Otwórz menu Nagłówek faksu.

  10. 10.

    Przy użyciu klawiatury wprowadź numer faksu, a następnie wybierz przycisk OK.

    UWAGA:Maksymalna liczba znaków w numerze faksu to 20.

  11. 11.

    Przy użyciu klawiatury wprowadź nazwę firmy lub nagłówek, a następnie wybierz przycisk OK.

    UWAGA:Maksymalna liczba znaków w nagłówku faksu to 25.

  12. 12.

    Przejdź do tematu Krok 4: Uruchom test faksu.


Faksowanie

Wbudowany serwer internetowy (EWS) HP i Przybornik urządzeń HP (Windows)

  1. 1.

    Uruchamianie HP EWS z menu Start lub w przeglądarce internetowej.

    Menu Start

    1. a.

      Otwórz program HP Printer Assistant.

      • •

        System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół, a następnie wybierz nazwę drukarki.

      • •

        System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

      • •

        Windows 7 i Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

    2. b.

      W programie HP Printer Assistant wybierz opcję Drukuj, a następnie wybierz Przybornik urządzeń HP.

    Przeglądarka internetowa

    1. a.

      W panelu sterowania urządzenia dotknij przycisku Informacje o połączeniu [image], a następnie dotknij przycisku Sieć podłączona [image] lub Sieć Wi-Fi WŁ. w celu wyświetlenia adresu IP lub nazwy hosta.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Kliknij kartę Faks.

  3. 3.

    Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby skonfigurować ustawienia faksu.

  4. 4.

    Przejdź do tematu Krok 4: Uruchom test faksu.


Faksowanie

Krok 4: Uruchom test faksu

Uruchom test faksu, aby upewnić się, że został prawidłowo skonfigurowany.

  1. 1.

    Na panelu sterowania otwórz menu Konfiguracja [image].

  2. 2.

    Dotknij menu Serwis.

  3. 3.

    Dotknij menu Usługa faksowania.

  4. 4.

    Dotknij opcji Uruchom test faksu. Drukarka wydrukuje raport testu.

  5. 5.

    Zapoznaj się z raportem.

    • •

      Jeśli raport wykazuje, że drukarka przeszła test, jest ona gotowa do wysyłania i odbierania faksów.

    • •

      Jeśli raport wykazuje, że drukarka nie przeszła testu, zapoznaj się z raportem, aby uzyskać dodatkowe informacje dotyczące rozwiązania problemu. Lista kontrolna rozwiązywania problemów z faksem zawiera dodatkowe informacje dotyczące rozwiązywania problemów z faksem.


Faksowanie

Wysyłanie faksu

  • Faksowanie za pomocą skanera płaskiego
  • Wysyłanie faksów z podajnika dokumentów
  • Korzystanie z kodów szybkiego wybierania i kodów wybierania grupowego
  • Wysyłanie faksu za pomocą oprogramowania
  • Wysyłanie faksu z aplikacji innych firm, takich jak program Microsoft Word


Faksowanie

Faksowanie za pomocą skanera płaskiego

  1. 1.

    Umieść oryginał stroną zadrukowaną w dół na szybie skanera.

    Umieść dokument na szybie skanera

  2. 2.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Faks [image].

  3. 3.

    Użyj klawiatury numerycznej, aby podać numer faksu.

  4. 4.

    Dotknij przycisku Rozpocznij faksowanie.

  5. 5.

    Drukarka wyświetli monit o potwierdzenie wysłania faksu z szyby skanera. Dotknij przycisku Tak.

  6. 6.

    Drukarka wyświetli monit o załadowanie pierwszej strony. Dotknij przycisku OK.

  7. 7.

    Drukarka zeskanuje pierwszą stronę dokumentu, a następnie wyświetli monit o włożenie drugiej strony. Jeśli dokument jest wielostronicowy, dotknij przycisku Tak. Kontynuuj tę procedurę aż do zeskanowania wszystkich stron.

  8. 8.

    Po zeskanowaniu ostatniej strony dotknij przycisku Nie w oknie monitu. Drukarka wyśle faks.


Faksowanie

Wysyłanie faksów z podajnika dokumentów

  1. 1.

    Włóż oryginały do podajnika dokumentów stroną zadrukowaną do góry.

    OSTROŻNIE:Aby zapobiec uszkodzeniu drukarki, nie należy używać oryginałów, w których użyto korektora w płynie, taśmy korekcyjnej, spinaczy lub zszywaczy. Ponadto do podajnika dokumentów nie należy wkładać fotografii ani małych lub delikatnych oryginałów.

    Ładowanie oryginalnych dokumentów

  2. 2.

    Ustaw prowadnice papieru tak, aby dotykały papieru.

  3. 3.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Faks [image].

  4. 4.

    Użyj klawiatury numerycznej, aby podać numer faksu.

  5. 5.

    Dotknij przycisku Rozpocznij faksowanie.


Faksowanie

Korzystanie z kodów szybkiego wybierania i kodów wybierania grupowego

UWAGA:Aby można było wysyłać faksy przy użyciu książki telefonicznej, należy wcześniej skonfigurować pozycje książki telefonicznej za pomocą Menu faksu.

  1. 1.

    Połóż dokument na szybie skanera lub włóż go do podajnika dokumentów.

    Ładowanie oryginalnych dokumentów

  2. 2.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Faks [image].

  3. 3.

    Na klawiaturze numerycznej dotknij ikony książki telefonicznej faksu.

  4. 4.

    Dotknij nazwę odbiorcy lub grupy, której chcesz użyć.

  5. 5.

    Dotknij przycisku Rozpocznij faksowanie.


Faksowanie

Wysyłanie faksu za pomocą oprogramowania

Procedura wysyłania faksu może różnić się w zależności od specyfikacji. Poniżej przedstawiono najbardziej typowe kroki.

  1. 1.

    Otwórz program HP Printer Assistant.

    • •

      System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół, a następnie wybierz nazwę drukarki.

    • •

      System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

    • •

      Windows 7 i Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

  2. 2.

    W programie HP Printer Assistant wybierz pozycję Faks, a następnie opcję Wyślij faks.

  3. 3.

    Wpisz numer faksu jednego lub kilku odbiorców.

  4. 4.

    Włóż dokument do podajnika dokumentów.

  5. 5.

    Kliknij przycisk Wyślij teraz.


Faksowanie

Wysyłanie faksu z aplikacji innych firm, takich jak program Microsoft Word

  1. 1.

    Otwórz dokument w aplikacji innej firmy.

  2. 2.

    Kliknij menu Plik, a następnie kliknij polecenie Drukuj.

  3. 3.

    Wybierz sterownik drukowania faksu z listy rozwijanej sterowników druku. Zostanie wyświetlone okno programu do faksowania.

  4. 4.

    Wpisz numer faksu jednego lub kilku odbiorców.

  5. 5.

    Dołącz wszystkie strony załadowane do drukarki Ta czynność jest opcjonalna.

  6. 6.

    Kliknij przycisk Wyślij teraz.


Faksowanie

Dodatkowe zadania faksowania

Przejdź do witryny www.hp.com/support/ljM227MFP.

Dostępne są instrukcje wykonywania określonych zadań faksowania, takich jak:

  • •

    Tworzenie list szybkiego wybierania numerów faksu i zarządzanie nimi

  • •

    Konfiguracja kodów bilingowych faksu

  • •

    Używanie harmonogramu drukowania faksów

  • •

    Blokowanie faksów przychodzących

  • •

    Archiwizacja i przekazywanie faksów


Zarządzanie drukarką

  • Korzystanie z aplikacji Usługi sieciowe HP (tylko modele z ekranem dotykowym)
  • Zmiana typu połączenia drukarki (Windows)
  • Zaawansowana konfiguracja przy użyciu wbudowanego serwera internetowego HP (EWS) oraz Przybornika urządzeń HP (Windows)
  • Zaawansowana konfiguracja przy użyciu programu HP Utility dla systemu OS X
  • Konfigurowanie ustawień sieci IP
  • Funkcje zabezpieczające drukarkę
  • Konfigurowanie ustawień trybu cichego wydruku
  • Ustawienia oszczędzania energii
  • Aktualizacja oprogramowania sprzętowego

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Zarządzanie drukarką

Korzystanie z aplikacji Usługi sieciowe HP (tylko modele z ekranem dotykowym)

Usługi sieciowe HP zapewniają przydatne treści, które mogą być pobierane automatycznie z Internetu do drukarki. Wybieraj spośród różnych aplikacji, w tym wiadomości, kalendarzy, formularzy i przechowywania dokumentów w chmurze.

Aby aktywować te aplikacje i zaplanować pliki do pobrania, przejdź do witryny internetowej HP Connected pod adresem www.hpconnected.com

UWAGA:Drukarka musi być podłączona do sieci przewodowej lub bezprzewodowej i mieć dostęp do Internetu. Usługi sieciowe HP muszą być włączone w drukarce.

Włącz usługi WWW

Ten proces powoduje włączenie zarówno Usług sieci Web, jak i przycisku Aplikacje [image].

  1. 1.

    Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Dotknij opcji Usługi sieciowe HP.

  3. 3.

    Kliknij opcję Włącz usługi sieciowe HP.

  4. 4.

    Aby wydrukować warunki użytkowania usług sieciowych HP, dotknij przycisku Drukuj.

  5. 5.

    Dotknij przycisku OK, aby zakończyć zadanie.

    Po pobraniu aplikacji z witryny HP Connected jest ona dostępna w menu Aplikacje na panelu sterowania drukarki.


Zarządzanie drukarką

Zmiana typu połączenia drukarki (Windows)

Jeśli drukarka jest już używana i chcesz zmienić sposób jej połączenia, użyj narzędzia Konfiguracja urządzenia i oprogramowania do zmiany konfiguracji połączenia. Na przykład podłącz nową drukarkę do komputera przy użyciu połączenia USB lub sieciowego, lub zmień połączenie z USB na połączenie bezprzewodowe.

Aby otworzyć Konfigurację urządzenia i oprogramowania, wykonaj następujące czynności:

  1. 1.

    Otwórz program HP Printer Assistant.

    • •

      System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół, a następnie wybierz nazwę drukarki.

    • •

      System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

    • •

      Windows 7 i Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

  2. 2.

    W programie HP Printer Assistant wybierz Narzędzia na pasku nawigacji, a następnie wybierz Konfigurację urządzenia i oprogramowania.


Zarządzanie drukarką

Zaawansowana konfiguracja przy użyciu wbudowanego serwera internetowego HP (EWS) oraz Przybornika urządzeń HP (Windows)

Wbudowany serwer internetowy HP umożliwia zarządzanie funkcjami drukowania z komputera zamiast używania w tym celu panelu sterowania drukarki.

  • •

    Wyświetlanie informacji o stanie drukarce

  • •

    Sprawdzanie poziomu zużycia i zamawianie nowych materiałów eksploatacyjnych

  • •

    Przeglądanie i zmiana konfiguracji podajników

  • •

    Wyświetlanie i zmienianie konfiguracji menu panelu sterowania drukarki

  • •

    Przeglądanie i drukowanie wewnętrznych stron drukarki

  • •

    Otrzymywanie powiadomień o zdarzeniach drukarki i materiałów eksploatacyjnych

  • •

    Wyświetlanie i zmiana konfiguracji sieciowej

Wbudowany serwer internetowy HP działa po podłączeniu drukarki do sieci opartej na protokole IP. Wbudowany serwer internetowy HP nie obsługuje połączeń drukarki opartych na protokole IPX. Do uruchomienia i korzystania z wbudowanego serwera internetowego HP dostęp do Internetu nie jest wymagany.

Wbudowany serwer internetowy zostanie udostępniony automatycznie po połączeniu drukarki z siecią.

UWAGA:Przybornik urządzeń HP to program używany do łączenia z wbudowanym serwerem internetowym HP, gdy drukarka jest podłączona do komputera za pomocą kabla USB. Jest on dostępny tylko w przypadku pełnej instalacji drukarki w komputerze. W zależności od sposobu podłączenia drukarki niektóre funkcje mogą nie być dostępne.

UWAGA:Wbudowany serwer internetowy HP nie jest dostępny poza zaporą sieci.

Metoda 1: Otwórz stronę serwera EWS urządzenia z poziomu oprogramowania

  1. 1.

    Otwórz program HP Printer Assistant.

    • •

      System Windows 8.1: W lewym dolnym rogu ekranu Start kliknij strzałkę w dół, a następnie wybierz nazwę drukarki.

    • •

      System Windows 8: Kliknij prawym przyciskiem myszy dowolne puste miejsce na ekranie Start, kliknij Wszystkie aplikacje na pasku aplikacji, a następnie wybierz nazwę drukarki.

    • •

      Windows 7 i Windows Vista i Windows XP: Na pulpicie komputera kliknij przycisk Start, wybierz Wszystkie programy, kliknij polecenie HP, kliknij folder drukarki, wybierz ikonę z nazwą drukarki, a następnie otwórz HP Printer Assistant.

  2. 2.

    W programie HP Printer Assistant wybierz opcję Drukuj, a następnie wybierz Przybornik urządzeń HP.

Metoda 2: Otwórz stronę serwera EWS urządzenia w przeglądarce internetowej

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

    Panele sterowania z ekranem dotykowym: na ekranie głównym panelu sterowania urządzenia dotknij przycisku Informacje o połączeniu [image], a następnie dotknij przycisku Sieć podłączona [image] lub Sieć Wi-Fi WŁ. w celu wyświetlenia adresu IP lub nazwy hosta.

  2. 2.

    Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

    Przykład adresu IP w oknie przeglądarki

    UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

Karta lub część Opis

Karta Strona główna

Zawiera informacje dotyczące drukarki, jej stanu i konfiguracji.

  • •

    Status urządzenia: Pokazuje stan drukarki oraz przybliżony czas żywotności materiałów eksploatacyjnych HP.

  • •

    Stan materiałów eksploatacyjnych: Przedstawia szacowany pozostały czas eksploatacji materiałów eksploatacyjnych firmy HP. Rzeczywisty czas eksploatacji materiału eksploatacyjnego może się różnić od szacunkowego. Warto zawsze dysponować nowym materiałem eksploatacyjnym, który można od razu zainstalować, gdy jakość druku przestanie być odpowiednia. Materiałów eksploatacyjnych nie trzeba wymieniać, chyba że jakość wydruku jest niska.

  • •

    Konfiguracja urządzenia: Wyświetla informacje znajdujące się na stronie konfiguracji drukarki.

  • •

    Podsumowanie ustawień sieciowych: Wyświetla informacje znajdujące się na stronie konfiguracji sieci drukarki.

  • •

    Raporty: Drukowanie stron konfiguracji i stanu materiałów eksploatacyjnych, które są generowane w drukarce.

  • •

    Dziennik przechowywania zleceń: Wyświetla podsumowanie wszystkich zleceń przechowywanych w pamięci drukarki.

    (Tylko drukarki z funkcją przechowywania zleceń)

  • •

    Dziennik zużycia kolorów: Wyświetla podsumowanie zadań druku kolorowego zrealizowanych przez drukarkę.

    (Tylko drukarki kolorowe)

  • •

    Dziennik zdarzeń: Wyświetla listę wszystkich zdarzeń i błędów drukarki.

  • •

    Licencje typu open source: Zostanie wyświetlone podsumowanie licencji dla programów na licencji typu open source, których można używać z drukarką.

Karta System

Umożliwia konfigurację drukarki z poziomu komputera użytkownika.

  • •

    Informacje o urządzeniu: Dostarcza podstawowych informacji o drukarce i firmie.

  • •

    Konfig. papieru: Zmiana ustawień domyślnych obsługiwanego papieru dla drukarki.

  • •

    Jakość druku: Zmiana ustawień domyślnych jakości druku dla drukarki.

  • •

    Ustawienia energii: Zmiana domyślnego czasu przejścia w tryb uśpienia lub automatycznego wyłączania.

  • •

    Konfiguracja przechowywania zleceń: Zmiana ustawień przechowywania zleceń dla drukarki.

    (Tylko drukarki z funkcją przechowywania zleceń)

  • •

    Rodzaje papieru: Konfiguracja trybów druku, dostosowanych do różnych rodzajów papieru akceptowanych przez drukarkę.

  • •

    Ustawienia systemu: Zmiana ustawień domyślnych drukarki.

  • •

    Ustawienia materiałów eksploatacyjnych: Zmiana ustawień dla alertów Kaseta jest na wyczerpaniu i innych informacji dotyczące materiałów eksploatacyjnych.

  • •

    Obsługa: Przeprowadzanie procedury czyszczenia drukarki.

  • •

    Zapisz i przywróć: Umożliwia zapisanie aktualnych ustawień drukarki do pliku na komputerze. Plik można wykorzystać do załadowania ustawień dla innej drukarki lub przywrócenia ustawień tej samej drukarki w przyszłości.

  • •

    Administracja: Ustawianie lub zmiana hasła drukarki. Włączenie lub wyłączenie funkcji drukarki.

UWAGA:Karta System może być chroniona hasłem. Jeżeli drukarka została podłączona do sieci, przed zmianą ustawień na tej karcie należy zawsze skontaktować się z administratorem.

Karta Drukowanie

Umożliwia zmianę domyślnych ustawień drukarki z komputera użytkownika.

  • •

    Drukowanie: Umożliwia zmianę domyślnych ustawień druku, np. liczby kopii i orientacji papieru. Są to opcje dostępne w panelu sterowania.

  • •

    PostScript: Wyłączenie funkcji Drukuj błędy PS.

Karta Faks

(Tylko drukarki z faksem)

  • •

    Opcje odbioru: Konfiguracja sposobu obsługi faksów przychodzących.

  • •

    Książka telefoniczna: Dodawanie i usuwanie wpisów w książce numerów faksów.

  • •

    Lista faksów blokowanych: Ustawienie numerów do zablokowania faksów wysyłanych z drukarki.

  • •

    Dziennik zdarzeń faksu: Przeglądanie ostatnich faksów wysyłanych i odbieranych przez drukarkę.

Karta Skanuj

(Tylko drukarki wielofunkcyjne)

Skonfiguruj funkcje Skanuj do foldera sieciowego i Skanuj do wiadomości E-mail.

  • •

    Konfiguracja folderu sieciowego: Konfiguracja folderów w sieci, w których drukarka może zapisywać zeskanowany plik.

  • •

    Konfiguracja skan. do wiad. e-mail: Rozpocznij proces konfigurowania funkcji Skanuj do wiadomości e-mail.

  • •

    Profile wychodzących wiad. e-mail: Ustawianie adresu e-mail, który będzie pojawiał się jako adres nadawcy („od”) w przypadku wszystkich wiadomości e-mail wysyłanych z drukarki.

  • •

    Książka adresowa poczty e-mail: Dodawanie i usuwanie wpisów w książce adresowej poczty e-mail.

  • •

    Opcje wiadomości e-mail: Konfiguracja domyślnego wiersza tematu i treści wiadomości. Konfiguracja domyślnych ustawień skanowania do wiadomości e-mail.

Karta Kopiowanie

(Tylko drukarki wielofunkcyjne)

Użyj tej karty, aby przywrócić fabryczne ustawienia domyślne kopiowania.

Karta Praca w sieci

(Tylko drukarki z dostępem do sieci)

Umożliwia zmianę ustawień drukarki z poziomu komputera użytkownika.

Karta pozwala administratorowi sieci monitorować ustawienia sieciowe drukarki podłączonej do sieci opartej na protokole IP. Umożliwia także konfigurowanie przez administratora sieci funkcji Direct Wi-Fi. Karta nie jest widoczna, jeśli drukarka jest podłączona bezpośrednio do komputera.

Karta HP Web Services

Na tej karcie można konfigurować różne narzędzia internetowe i korzystać z nich na drukarce.


Zarządzanie drukarką

Zaawansowana konfiguracja przy użyciu programu HP Utility dla systemu OS X

Skorzystaj z narzędzia HP Utility do sprawdzenia statusu drukarki, a także wyświetlania lub zmiany jej ustawień (za pomocą komputera).

Jeśli drukarka została podłączona przewodem USB lub pracuje w sieci opartej na protokole TCP/IP, można użyć programu HP Utility.

Sekcja ta zawiera informacje na następujące tematy:

  • Otwieranie aplikacji HP Utility
  • Funkcje HP Utility


Zarządzanie drukarką

Otwieranie aplikacji HP Utility

  1. 1.

    Na komputerze otwórz folder Aplikacje.

  2. 2.

    Wybierz opcję HP, a następnie HP Utility.


Zarządzanie drukarką

Funkcje HP Utility

Pasek narzędzi HP Utility zawiera następujące elementy:

  • •

    Urządzenia: Kliknij ten przycisk, aby wyświetlić lub ukryć produkty Mac znalezione przez program HP Utility.

  • •

    Wszystkie ustawienia: Kliknij ten przycisk, aby powrócić do strony głównego widoku programu HP Utility.

  • •

    Pomoc techniczna HP: Kliknij ten przycisk, aby otworzyć przeglądarkę i przejść do witryny wsparcia technicznego HP.

  • •

    Materiały eksploatacyjne: Kliknij ten przycisk, aby otworzyć witrynę internetową HP SureSupply.

  • •

    Rejestracja: Kliknij ten przycisk, aby otworzyć witrynę internetową rejestracji HP.

  • •

    Recykling: Kliknij ten przycisk, aby otworzyć witrynę programu recyklingu HP Planet Partners.

Narzędzie HP Utility zawiera strony otwierane po kliknięciu listy Wszystkie ustawienia. W poniższej tabeli opisano czynności, które można wykonywać za pomocą narzędzia HP Utility.

Pozycja Opis

Stan materiałów eksploatacyjnych.

Przedstawia stan materiałów eksploatacyjnych oraz łącza umożliwiające zamawianie materiałów eksploatacyjnych online.

Informacje o urządzeniu

Zawiera informacje na temat aktualnie wybranej drukarki, w tym identyfikatora serwisowego urządzenia (jeśli jest przypisany), wersji oprogramowania sprzętowego (wersja FW), numeru seryjnego i adresu IP.

Polecenia

Wysyła znaki specjalne lub polecenia drukowania do drukarki po zakończeniu zadania wydruku.

UWAGA:Opcja ta jest dostępna dopiero po otwarciu menu Widok i wybraniu polecenia Wyświetl zaawansowane.

Użycie koloru

(Tylko drukarki kolorowe)

Wyświetla podsumowanie zadań druku kolorowego zrealizowanych przez drukarkę.

Przesyłanie plików

Przesyła pliki z komputera do drukarki. Można wysyłać następujące rodzaje plików:

  • ◦

    Język poleceń drukarki HP LaserJet (.PRN)

  • ◦

    Portable document format (.PDF)

  • ◦

    Postscript (.PS)

  • ◦

    Tekst (.TXT)

Zarządzanie zasilaniem

Konfiguruje ustawienia oszczędzania w drukarce.

Aktualizuj oprogramowanie sprzętowe

Przesyła plik z aktualizacją oprogramowania sprzętowego do drukarki.

UWAGA:Opcja ta jest dostępna dopiero po otwarciu menu Widok i wybraniu polecenia Wyświetl zaawansowane.

HP Connected

Przejdź do strony internetowej HP Connected.

Centrum wiadomości

Wyświetlanie zdarzeń zakończonych błędami, które wystąpiły w drukarce.

Tryb drukowania dwustronnego

(Tylko drukarki z funkcją drukowania dwustronnego)

Włącza tryb automatycznego drukowania dwustronnego.

Ustawienia sieciowe

(Tylko drukarki z dostępem do sieci)

Konfiguracja ustawień sieciowych, takich jak ustawienia IPv4, IPv6, ustawienia Bonjour i inne ustawienia.

Zarządzanie materiałami eksploatacyjnymi

Umożliwia skonfigurowanie działania drukarki w przypadku, gdy kończy się czas żywotności materiałów eksploatacyjnych.

Konfiguracja podajników

Pozwala zmienić format i rodzaj papieru dla poszczególnych podajników.

Ustawienia dodatkowe

Otwarcie strony wbudowanego serwera internetowego (EWS) dla drukarki.

UWAGA:Połączenia USB nie są obsługiwane.

Ustawienia serwera proxy

Konfiguracja serwera proxy dla drukarki.

Podstawowe ustawienia faksu

(Tylko modele wielofunkcyjne z faksem)

Konfiguracja pól w nagłówku faksu oraz sposobu, w jaki drukarka odbiera połączenia przychodzące.

Przekazywanie faksów

(Tylko modele wielofunkcyjne z faksem)

Konfiguracja wysyłania faksów przychodzących na inny numer.

Dzienniki faksów

(Tylko modele wielofunkcyjne z faksem)

Wyświetlanie dzienników wszystkich faksów.

Numery szybkiego wybierania faksu

(Tylko modele wielofunkcyjne z faksem)

Dodawanie numeru faksu do listy szybkiego wybierania.

Blokada niechcianych faksów

(Tylko modele wielofunkcyjne z faksem)

Możliwość zapisania numerów faksów, które użytkownik chce zablokować.

Skanowanie do wiadomości e-mail

(Tylko drukarki wielofunkcyjne)

Otwiera stronę wbudowanego serwera internetowego HP, na której można skonfigurować ustawienia skanowania do poczty e-mail.

Skanuj do folderu sieciowego

(Tylko drukarki wielofunkcyjne)

Otwiera stronę wbudowanego serwera internetowego HP, na której można skonfigurować ustawienia skanowania do folderu sieciowego.


Zarządzanie drukarką

Konfigurowanie ustawień sieci IP

  • Wprowadzenie
  • Oświadczenie dotyczące udostępniania drukarki
  • Wyświetlanie lub zmiana ustawień sieciowych
  • Zmiana nazwy drukarki w sieci
  • Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia
  • Ustawienia szybkości łącza i dupleksu


Zarządzanie drukarką

Wprowadzenie

W następnych częściach znajduje się opis sposobu konfiguracji ustawień sieciowych drukarki.


Zarządzanie drukarką

Oświadczenie dotyczące udostępniania drukarki

Firma HP nie obsługuje połączeń sieciowych typu „peer-to-peer”, ponieważ jest to funkcja systemów operacyjnych firmy Microsoft, a nie sterowników drukarek HP. Odwiedź stronę firmy Microsoft pod adresem www.microsoft.com.


Zarządzanie drukarką

Wyświetlanie lub zmiana ustawień sieciowych

Do wyświetlenia lub zmiany ustawień konfiguracji adresu IP można użyć wbudowanego serwera internetowego HP.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Otwórz wbudowany serwer internetowy HP:

    1. a.

      Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

      Panele sterowania z ekranem dotykowym: na ekranie głównym panelu sterowania urządzenia dotknij przycisku Informacje o połączeniu [image], a następnie dotknij przycisku Sieć podłączona [image] lub Sieć Wi-Fi WŁ. w celu wyświetlenia adresu IP lub nazwy hosta.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Kliknij kartę Sieć, aby uzyskać informacje o sieci. Dopasuj odpowiednio ustawienia.


Zarządzanie drukarką

Zmiana nazwy drukarki w sieci

Aby zmienić nazwę drukarki w sieci, tak aby była ona niepowtarzalna, użyj wbudowanego serwera internetowego firmy HP.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Otwórz wbudowany serwer internetowy HP:

    1. a.

      Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

      Panele sterowania z ekranem dotykowym: na ekranie głównym panelu sterowania urządzenia dotknij przycisku Informacje o połączeniu [image], a następnie dotknij przycisku Sieć podłączona [image] lub Sieć Wi-Fi WŁ. w celu wyświetlenia adresu IP lub nazwy hosta.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Otwórz kartę System.

  3. 3.

    Na stronie Informacje o urządzeniu domyślna nazwa drukarki znajduje się w polu Nazwa urządzenia. Nazwę tę można zmienić, aby zidentyfikować drukarkę w sposób niepowtarzalny.

    UWAGA:Wypełnienie innych pól na tej stronie nie jest obowiązkowe.

  4. 4.

    Kliknij przycisk Zastosuj, aby zapisać zmiany.


Zarządzanie drukarką

Ręczna konfiguracja parametrów TCP/IP IPv4 z panelu sterowania urządzenia

Za pomocą menu panelu sterowania wprowadź ręcznie adres IPv4, maskę podsieci i bramę domyślną.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Panele sterowania 2-liniowe

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja sieci

    • •

      Konfiguracja protokołu IPv4

    • •

      Ręczna

  3. 3.

    Za pomocą klawiszy strzałek i przycisku OK wprowadź adres IP, maskę podsieci i domyślną bramkę, a następnie dotknij przycisku OK, aby zapisać zmiany.

Panele sterowania z ekranem dotykowym

  1. 1.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Konfiguracja [image].

  2. 2.

    Przewiń i dotknij menu Konfiguracja sieci.

  3. 3.

    Dotknij menu Metoda konfiguracji IPv4, a następnie dotknij przycisku Ręcznie.

  4. 4.

    Za pomocą klawiatury na ekranie dotykowym wprowadź adres IP, a następnie dotknij przycisku OK. Dotknij przycisku Tak, aby potwierdzić.

  5. 5.

    Za pomocą klawiatury na ekranie dotykowym wprowadź maskę podsieci, a następnie dotknij przycisku OK. Dotknij przycisku Tak, aby potwierdzić.

  6. 6.

    Za pomocą klawiatury na ekranie dotykowym wprowadź bramę domyślną, a następnie dotknij przycisku OK. Dotknij przycisku Tak, aby potwierdzić.


Zarządzanie drukarką

Ustawienia szybkości łącza i dupleksu

UWAGA:Informacje te dotyczą wyłącznie sieci typu Ethernet. Nie mają zastosowania do sieci bezprzewodowych.

Ustawienia szybkości łącza i trybu komunikacji serwera wydruku muszą być zgodne z ustawieniami koncentratora sieci. W większości sytuacji należy pozostawić automatyczny tryb drukarki. Nieprawidłowe zmiany szybkości połączenia sieciowego i ustawień dupleksu mogą uniemożliwić komunikację drukarki z innymi urządzeniami sieciowymi. Aby wprowadzić zmiany, użyj panelu sterowania drukarki.

UWAGA:Ustawienia drukarki muszą odpowiadać ustawieniom urządzenia sieciowego (koncentratora sieciowego, przełącznika, bramy, routera lub komputera).

UWAGA:Dokonanie zmian w tych ustawieniach spowoduje wyłączenie, a następnie ponowne włączenie drukarki. Zmiany należy wprowadzać tylko wtedy, gdy drukarka jest bezczynna.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja sieci

    • •

      Szybkość połączenia

  3. 3.

    Wybierz jedną z następujących opcji:

    • •

      Automatycznie: Serwer druku konfiguruje się automatycznie na najwyższą dozwoloną szybkość połączenia sieciowego i tryb komunikacji w sieci.

    • •

      10T pełny: 10 megabajtów na sekundę (Mb/s), połączenie w trybie pełny dupleks.

    • •

      10T półdupleks: 10 Mb/s, połączenie w trybie półdupleks.

    • •

      100TX pełny dupleks: 100 Mb/s, połączenie w trybie pełnego dupleksu.

    • •

      100TX półdupleks: 100 Mb/s, połączenie w trybie półdupleks.

    • •

      1000T pełny: 1000 Mb/s, połączenie w trybie pełnego dupleksu.

  4. 4.

    Wciśnij przycisk Zapisz lub OK. Drukarka wyłączy się, a następnie włączy ponownie.


Zarządzanie drukarką

Funkcje zabezpieczające drukarkę

http://www.hp.com http://www.hpe.com


Zarządzanie drukarką

Wprowadzenie

Drukarka korzysta z rozmaitych zabezpieczeń, aby ograniczyć dostęp niepowołanych osób do ustawień konfiguracji, podzespołów i danych.

  • Wprowadzenie
  • Przypisywanie lub zmiana hasła do urządzenia za pomocą wbudowanego serwera internetowego HP
  • Blokowanie formatyzatora


Zarządzanie drukarką

Przypisywanie lub zmiana hasła do urządzenia za pomocą wbudowanego serwera internetowego HP

Przypisz hasło administratora, umożliwiające dostęp do drukarki i do wbudowanego serwera internetowego HP, aby uniemożliwić nieautoryzowanym użytkownikom zmianę ustawień drukarki.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Otwórz wbudowany serwer internetowy HP:

    1. a.

      Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

      Panele sterowania z ekranem dotykowym: na ekranie głównym panelu sterowania urządzenia dotknij przycisku Informacje o połączeniu [image], a następnie dotknij przycisku Sieć podłączona [image] lub Sieć Wi-Fi WŁ. w celu wyświetlenia adresu IP lub nazwy hosta.

    2. b.

      Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na panelu sterowania drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

      Przykład adresu IP w oknie przeglądarki

      UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  2. 2.

    Na karcie System kliknij łącze Administracja w lewym okienku nawigacji.

  3. 3.

    W obszarze oznaczonym Zabezpieczenia produktu wpisz hasło w polu Hasło .

  4. 4.

    Wprowadź ponownie hasło w polu Potwierdź hasło .

  5. 5.

    Kliknij przycisk Zastosuj.

    UWAGA:Zapisz hasło i schowaj je w bezpiecznym miejscu.


Zarządzanie drukarką

Blokowanie formatyzatora

Moduł formatujący posiada gniazdo, które umożliwia podłączenie kabla zabezpieczającego. Blokada modułu formatującego uniemożliwia wyjmowanie podzespołów z wnętrza urządzenia.


Zarządzanie drukarką

Konfigurowanie ustawień trybu cichego wydruku

Sekcja ta zawiera informacje na następujące tematy:

  • Wprowadzenie
  • Metoda 1: Konfigurowanie ustawień trybu cichego drukowania za pomocą panelu sterowania drukarki
  • Metoda 2: Konfigurowanie ustawień trybu cichego wydruku z poziomu wbudowanego serwera internetowego (EWS) HP


Zarządzanie drukarką

Wprowadzenie

W tej drukarce jest dostępny tryb cichy, który redukuje hałas podczas drukowania. Kiedy włączony jest tryb cichy, drukarka drukuje wolniej.

UWAGA:Tryb cichy wydruku zmniejsza prędkość drukowania drukarki, co może poprawić jakość druku.

Wybierz jedną z poniższych metod, aby skonfigurować ustawienia trybu cichego wydruku.


Zarządzanie drukarką

Metoda 1: Konfigurowanie ustawień trybu cichego drukowania za pomocą panelu sterowania drukarki

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk Ustawienia [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Tryb cichego wydruku

  3. 3.

    Dwuliniowe panele sterowania: Wybierz opcję Włączony, a następnie naciśnij OK.

    Panele sterowania z ekranem dotykowym: Dotknij opcji On (Wł.).


Zarządzanie drukarką

Metoda 2: Konfigurowanie ustawień trybu cichego wydruku z poziomu wbudowanego serwera internetowego (EWS) HP

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk Ustawienia [image]. Otwórz menu Konfiguracja sieci i wybierz Pokaż adres IP, aby wyświetlić adres IP lub nazwę hosta.

    Panele sterowania z ekranem dotykowym: Na ekranie głównym panelu sterowania drukarki dotknij przycisku Informacje o połączeniu [image].

  2. 2.

    Otwórz przeglądarkę internetową i wpisz w wierszu adresu adres IP lub nazwę hosta urządzenia tak, aby były identyczne z danymi wyświetlanymi na stronie konfiguracji drukarki. Naciśnij klawisz Enter na klawiaturze komputera. Otworzy się serwer EWS.

    Przykład adresu IP w oknie przeglądarki

    UWAGA:Jeżeli przeglądarka wyświetli komunikat informujący, że dostęp do strony internetowej może być niebezpieczny, wybierz opcję kontynuowania mimo to. Dostęp do tej strony nie spowoduje uszkodzenia komputera.

  3. 3.

    Kliknij kartę System.

  4. 4.

    W lewym okienku nawigacji kliknij łącze Rodzaje papieru.

  5. 5.

    Z listy rozwijanej Tryb cichy wydruku wybierz opcję Włączony. Kliknij Zastosuj.


Zarządzanie drukarką

Ustawienia oszczędzania energii

  • Wprowadzenie
  • Drukowanie przy użyciu ustawienia EconoMode
  • Skonfiguruj ustawienie Tryb uśpienia/automatyczne wyłączenie po okresie bezczynności
  • Ustawianie opóźnienia wyłączenia po okresie bezczynności i konfiguracja urządzenie tak, aby zużywało 1 W mocy lub mniej
  • Ustawienie opóźnienia wyłączania


Zarządzanie drukarką

Wprowadzenie

Drukarka oferuje kilka ekonomicznych funkcji pozwalających zaoszczędzić energię i materiały eksploatacyjne.


Zarządzanie drukarką

Drukowanie przy użyciu ustawienia EconoMode

Ta drukarka udostępnia opcję EconoMode do drukowania wersji próbnych wydruków. Korzystanie z trybu EconoMode może zmniejszyć zużycie toneru. Może to jednak odbywać się kosztem obniżenia jakości wydruków.

Firma HP nie zaleca korzystania z trybu EconoMode przez cały czas. Jeśli opcja EconoMode jest używana przez cały czas, toner może nie zostać w pełni zużyty, gdy ulegną już zużyciu mechaniczne części kasety z tonerem. Jeśli jakość druku zacznie się pogarszać i stanie się nie do zaakceptowania, należy rozważyć wymianę kasety z tonerem.

UWAGA:Jeżeli ta opcja nie jest dostępna w stosowanym sterowniku druku, to można ją ustawić, korzystając z wbudowanego serwera internetowego firmy HP.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz drukarkę, a następnie kliknij przycisk Właściwości lub Preferencje.

  3. 3.

    Kliknij kartę Papier/Jakość.

  4. 4.

    Kliknij pole wyboru EconoMode.


Zarządzanie drukarką

Skonfiguruj ustawienie Tryb uśpienia/automatyczne wyłączenie po okresie bezczynności

Umożliwia ustawienie czasu bezczynności przed przejściem drukarki w tryb uśpienia w menu panelu sterowania.

Wykonaj następującą procedurę, aby zmienić ustawienie trybu uśpienia/automatyczne wyłączanie po:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia energii

    • •

      Przełącz w stan uśpienia/wyłącz automatycznie po

  3. 3.

    Za pomocą przycisków strzałek wybierz czas opóźnienia trybu uśpienia/wyłączenia automatycznego i naciśnij przycisk OK.

    Wybierz czas dla trybu uśpienia/automatycznego wyłączenia.


Zarządzanie drukarką

Ustawianie opóźnienia wyłączenia po okresie bezczynności i konfiguracja urządzenie tak, aby zużywało 1 W mocy lub mniej

Umożliwia ustawienie czasu przed wyłączeniem drukarki z menu panelu sterowania.

UWAGA:Po wyłączeniu drukarki zużycie prądu wynosi 1 W lub mniej.

Wykonaj następującą procedurę, aby zmienić ustawienie opóźnienia wyłączania:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia energii

    • •

      Wyłącz po

  3. 3.

    Wybierz czas dla opóźnienia wyłączenia po określonym czasie.

    UWAGA:Wartość domyślna to 4 godziny.


Zarządzanie drukarką

Ustawienie opóźnienia wyłączania

Użyj menu panelu sterowania, aby wybrać czy drukarka ma być wyłączana z opóźnieniem po naciśnięciu przycisku zasilania.

Wykonaj następującą procedurę, aby zmienić ustawienie opóźnienia:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia energii

    • •

      Opóźnienie wyłączania

  3. 3.

    Wybierz jedną z następujących opcji opóźnienia:

    • •

      Brak opóźnienia: Drukarka wyłączy się po okresie nieaktywności określonym w ustawieniu Wyłącz po.

    • •

      Gdy porty są aktywne: Gdy zaznaczona zostanie ta opcja, drukarka nie wyłączy się, o ile wszystkie porty nie będą nieaktywne. Aktywne połączenie z siecią lub faksem uniemożliwi wyłączenie drukarki.


Zarządzanie drukarką

Aktualizacja oprogramowania sprzętowego

Co pewien czas firma HP wydaje aktualizacje drukarek, nowe aplikacji dla usług internetowych, a także nowe funkcje dla dotychczasowych programów tego typu. Niżej przedstawione kroki umożliwiają zaktualizowanie oprogramowania sprzętowego jednej drukarki. Po wykonaniu tej operacji aplikacje internetowe zostaną zaktualizowane automatycznie.

Istnieją trzy metody wykonywania aktualizacji oprogramowania sprzętowego w przypadku tej drukarki. Skorzystaj z tylko jednej z nich, aby zaktualizować oprogramowanie sprzętowe.

Sekcja ta zawiera informacje na następujące tematy:

  • Metoda 1: Aktualizacja za pomocą panelu sterowania
  • Metoda 2: Aktualizacja oprogramowania sprzętowego przy użyciu Narzędzia aktualizacji oprogramowania sprzętowego


Zarządzanie drukarką

Metoda 1: Aktualizacja za pomocą panelu sterowania

Ta procedura pozwala załadować oprogramowanie układowe przy użyciu panelu sterowania (dotyczy tylko drukarek połączonych z siecią) i/lub skonfigurowanie drukarki tak, aby w przyszłości automatycznie pobierała aktualizacje oprogramowania układowego. W przypadku drukarki podłączonej za pomocą przewodu USB przejdź do metody 2:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Dwuliniowe panele sterowania:

  1. 1.

    Upewnij się, że drukarka jest podłączona do sieci przewodowej (Ethernet) lub bezprzewodowej z aktywnym połączeniem internetowym.

    UWAGA:Aby możliwa była aktualizacja oprogramowania przy użyciu połączenia sieciowego, drukarka musi być połączona z Internetem.

  2. 2.

    Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

  3. 3.

    Otwórz menu Usługi, a następnie otwórz menu Aktualizacja LaserJet.

    UWAGA:W przypadku braku opcji Aktualizacja LaserJet użyj drugiej metody.

  4. 4.

    Wybierz Sprawdź aktualizacje, aby sprawdzić dostępność aktualizacji.

    UWAGA:Drukarka automatycznie sprawdzi dostępność aktualizacji i, jeśli znajdzie nowszą wersję, rozpocznie proces aktualizowania.

  5. 5.

    Ustaw w drukarce opcję automatycznego aktualizowania oprogramowania układowego, gdy dostępne są aktualizacje.

    Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

    Otwórz menu Usługi, otwórz menu Aktualizacja LaserJet, a następnie wybierz menu Zarządzaj aktualizacjami.

    Zmień ustawienie opcji Zezwalaj na aktualizacje na Tak, następnie ustaw Automatyczne sprawdzanie na Wł.

Panele sterowania z ekranem dotykowym:

  1. 1.

    Upewnij się, że drukarka jest podłączona do sieci przewodowej (Ethernet) lub bezprzewodowej z aktywnym połączeniem internetowym.

    UWAGA:Aby możliwa była aktualizacja oprogramowania przy użyciu połączenia sieciowego, drukarka musi być połączona z Internetem.

  2. 2.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Konfiguracja [image].

  3. 3.

    Przewiń ekran i otwórz menu Usługi, a następnie otwórz menu Aktualizacja LaserJet.

    UWAGA:W przypadku braku opcji Aktualizacja LaserJet użyj drugiej metody.

  4. 4.

    Dotknij przycisku Sprawdź teraz aktualizacje, aby sprawdzić dostępność aktualizacji.

    UWAGA:Drukarka automatycznie sprawdzi dostępność aktualizacji i, jeśli znajdzie nowszą wersję, rozpocznie proces aktualizowania.

  5. 5.

    Ustaw w drukarce opcję automatycznego aktualizowania oprogramowania układowego, gdy dostępne są aktualizacje.

    Na ekranie głównym panelu sterowania drukarki dotknij przycisku Konfiguracja [image].

    Otwórz menu Usługi, otwórz menu Aktualizacja LaserJet, a następnie wybierz menu Zarządzaj aktualizacjami.

    Zmień ustawienie opcji Zezwalaj na aktualizacje na TAK, a następnie ustaw Automatyczne sprawdzanie na WŁ..


Zarządzanie drukarką

Metoda 2: Aktualizacja oprogramowania sprzętowego przy użyciu Narzędzia aktualizacji oprogramowania sprzętowego

Wykonaj poniższe czynności, aby ręcznie pobrać i zainstalować Narzędzie aktualizacji oprogramowania sprzętowego ze strony HP.com.

UWAGA:W ten sposób można aktualizować oprogramowanie sprzętowe drukarek podłączonych do komputera za pomocą kabla USB. Metoda sprawdza się również w przypadku drukarek połączonych z Internetem.

UWAGA:Musisz mieć zainstalowany sterownik drukarki, aby użyć tej metody.

  1. 1.

    Odwiedź stronę www.hp.com/support, wybierz swój kraj/region lub język, kliknij łącze Pobieranie oprogramowania i sterowników, następnie wpisz nazwę drukarki w polu wyszukiwania i wciśnij klawisz Enter. Wybierz drukarkę z listy wyników wyszukiwania.

  2. 2.

    Wybierz system operacyjny.

  3. 3.

    W sekcji Oprogramowanie sprzętowe zlokalizuj Narzędzie aktualizacji oprogramowania sprzętowego.

  4. 4.

    Kliknij przycisk Pobierz, kliknij przycisk Uruchom, a następnie ponownie kliknij przycisk Uruchom.

  5. 5.

    Po uruchomieniu narzędzia wybierz drukarkę z listy rozwijanej, a następnie kliknij opcję Wyślij oprogramowanie układowe.

    UWAGA:Aby wydrukować stronę konfiguracji w celu sprawdzenia wersji zainstalowanego oprogramowania sprzętowego przed lub po procesie aktualizacji, kliknij przycisk Wydrukuj konfigurację.

  6. 6.

    Przeprowadź instalację zgodnie z instrukcjami wyświetlanymi na ekranie, a następnie kliknij przycisk Zakończ, aby zamknąć narzędzie.


Rozwiązywanie problemów

  • Obsługa klienta
  • System pomocy panelu sterowania (tylko modele ekranu dotykowego)
  • Przywracanie domyślnych ustawień fabrycznych
  • Na panelu sterowania drukarki wyświetlany jest komunikat „Niski poziom tuszu w kasecie” lub „Bardzo niski poziom tuszu w kasecie”
  • Drukarka nie pobiera papieru lub podaje go nieprawidłowo.
  • Usuwanie zacięć papieru
  • Czyszczenie wymiennego zespołu folii automatycznego podajnika dokumentów (ADF)
  • Poprawianie jakości druku
  • Poprawienie jakości skanowanych i kopiowanych obrazów
  • Poprawianie jakości obrazu faksu
  • Rozwiązywanie problemów z siecią przewodową
  • Rozwiązywanie problemów z siecią bezprzewodową
  • Rozwiązywanie problemów z faksem

Informacje dodatkowe:

Poniższe informacje są poprawne w chwili publikacji. Aktualne informacje można znaleźć na stronach www.hp.com/support/ljM227MFP.

Pełne wsparcie HP dla drukarki obejmuje następujące informacje:

  • •

    Instalacja i konfiguracja

  • •

    Nauka i użytkowanie

  • •

    Rozwiązywanie problemów

  • •

    Pobierz aktualizacje programów i oprogramowania sprzętowego

  • •

    Dołączanie do forów pomocy technicznej

  • •

    Znajdowanie informacji o gwarancji i przepisach


Rozwiązywanie problemów

Obsługa klienta

Uzyskaj pomoc telefoniczną w swoim kraju/regionie Przygotuj nazwę drukarki, numer seryjny, datę zakupu i opis problemu. | Numery telefoniczne dla kraju/regionu znajdują się na ulotce dołączonej do opakowania urządzenia oraz na stronie www.hp.com/support/.
Skorzystaj z pomocy technicznej 24 godziny na dobę, pobieraj sterowniki i programy narzędziowe. | www.hp.com/support/ljM227MFP
Zamawianie dodatkowych usług i umów serwisowych w firmie HP | www.hp.com/go/carepack
Zarejestruj drukarkę |


Rozwiązywanie problemów

System pomocy panelu sterowania (tylko modele ekranu dotykowego)

Drukarka ma wbudowany system pomocy, wyjaśniający sposób użycia każdego ekranu. Aby otworzyć system pomocy, dotknij przycisku Pomoc [image] w prawym górnym rogu ekranu.

Przykład przycisku pomocy na panelu sterowania

W przypadku niektórych ekranów uruchomienie pomocy powoduje otwarcie ogólnego menu, umożliwiającego wyszukanie określonych tematów. Nawigację po strukturze tego menu umożliwiają przyciski dotykowe w menu.

Na niektórych ekranach pomocy znajdują się animacje, które ułatwiają wykonywanie procedur, takich jak usuwanie zacięć.

W przypadku ekranów zawierających ustawienia dla poszczególnych zadań pomoc otwiera temat zawierający wyjaśnienie opcji dla tego ekranu.

Jeśli drukarka powiadomi o błędzie lub ostrzeżeniu, dotknij przycisku Pomocy [image], aby wyświetlić komunikat z opisem problemu. Komunikat ten zawiera także instrukcje pozwalające rozwiązać problem.


Rozwiązywanie problemów

Przywracanie domyślnych ustawień fabrycznych

Opcja ta powoduje przywrócenie wszystkich ustawień drukarki i sieci do domyślnych wartości fabrycznych. Nie powoduje to zresetowania liczby stron czy rozmiaru podajnika. Aby przywrócić domyślne ustawienia fabryczne drukarki, należy wykonać poniższe czynności.

OSTROŻNIE:Przywrócenie ustawień domyślnych powoduje powrót wszystkich ustawień do ich fabrycznych wartości domyślnych oraz wyczyszczenie wszystkich stron zapisanych w pamięci.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Serwis

    • •

      Przywróć wartości domyślne

  3. 3.

    Dotknij przycisku OK lub naciśnij go.

    Drukarka zostanie automatycznie uruchomiona ponownie.


Rozwiązywanie problemów

Na panelu sterowania drukarki wyświetlany jest komunikat „Niski poziom tuszu w kasecie” lub „Bardzo niski poziom tuszu w kasecie”

Niski poziom tuszu w kasecie: Drukarka wyświetli odpowiedni komunikat, gdy poziom toneru w kasecie będzie niski. Rzeczywisty okres eksploatacji kasety może się różnić. Warto zawsze dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestanie być akceptowalna. Kasety nie trzeba jeszcze wymieniać.

Bardzo niski poziom tuszu w kasecie: Drukarka wyświetli odpowiedni komunikat, gdy poziom toneru w kasecie będzie bardzo niski. Rzeczywisty okres eksploatacji kasety może się różnić. Warto zawsze dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestanie być akceptowalna. O ile jakość druku jest nadal na akceptowalnym poziomie, wymiana wkładu nie jest jeszcze konieczna.

Jeśli poziom toneru w kasecie HP będzie bardzo niski, gwarancja HP Premium Protection Warranty na ten pojemnik wygaśnie.

Sekcja ta zawiera informacje na następujące tematy:

  • Zmiana ustawień „Niski poziom tuszu w kasecie”
  • Zamawianie materiałów eksploatacyjnych


Rozwiązywanie problemów

Zmiana ustawień „Niski poziom tuszu w kasecie”

Można zmienić sposób, w który drukarka reaguje na fakt osiągnięcia przez materiały stanu Bardzo niski. Nie ma konieczności ponownego określania tych ustawień po zainstalowaniu nowej kasety.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Ustawienia materiałów eksploatacyjnych

    • •

      Kaseta z czarnym tuszem lub Kasety z kolorowym tuszem

    • •

      Ustawienia poziomu bardzo niskiego

  3. 3.

    Wybierz jedną z następujących opcji:

    • •

      Jeśli chcesz otrzymywać ostrzeżenie o bardzo niskim poziomie toneru w kasecie, ale drukarka ma kontynuować drukowanie, wybierz Kontynuuj.

    • •

      Jeśli chcesz, aby drukarka przerwała pracę do czasu wymiany kasety, wybierz Zatrzymaj.

    • •

      Jeśli chcesz, aby drukarka przerwała pracę i wyświetlała monit o wymianę kasety, wybierz Pytaj. Można potwierdzić przeczytanie monitu i kontynuować drukowanie. Opcją konfigurowalną dla użytkownika w tej drukarce jest „Prompt to Remind Me in 100 pages, 200 pages, 300 pages, 400 pages, or never“ (Przypomnij mi za 100 stron, 200 stron, 300 stron, 400 stron lub nigdy). Ta opcja służy wygodzie użytkownika i nie jest wskazaniem, że te strony będą miały zadowalającą jakość.

Sekcja ta zawiera informacje na następujące tematy:

  • Drukarki z funkcją faksu


Rozwiązywanie problemów

Drukarki z funkcją faksu

Jeśli została wybrana opcja Stop lub Komunikat, istnieje pewne ryzyko, że po wznowieniu drukowania niektóre faksy nie zostaną wydrukowane. Taka sytuacja może wystąpić, jeśli podczas oczekiwania na wymianę drukarka odbierze więcej faksów, niż mieści się w jej pamięci.

Wybranie opcji Kontynuuj dla kaset z tonerem umożliwia drukowanie faksów bez przerw w pracy pomimo przekroczenia progu bardzo niskiego poziomu, ale jakość wydruków może ulec pogorszeniu.


Rozwiązywanie problemów

Zamawianie materiałów eksploatacyjnych

Zamawianie materiałów eksploatacyjnych i papieru | www.hp.com/go/suresupply
Zamawianie poprzez dostawców usług i wsparcia | Skontaktuj się z przedstawicielem obsługi lub punktem usługowym HP.
Zamawianie za pomocą wbudowanego serwera internetowego HP (EWS) | W przeglądarce internetowej obsługiwanej na komputerze przejdź do paska adresów i podaj nazwę hosta lub adres IP urządzenia, aby uzyskać do niego dostęp. Wbudowany serwer internetowy HP zawiera łącze do strony internetowej HP SureSupply, za pośrednictwem której można zamówić oryginalne materiały eksploatacyjne HP.


Rozwiązywanie problemów

Drukarka nie pobiera papieru lub podaje go nieprawidłowo.

http://www.hp.com http://www.hpe.com


Rozwiązywanie problemów

Wprowadzenie

Poniższe wskazówki mogą pomóc w rozwiązaniu problemów, gdy drukarka nie pobiera papieru z podajnika lub pobiera wiele arkuszy papieru jednocześnie. Obie te sytuacje mogą doprowadzić do zacięcia papieru.

  • Wprowadzenie
  • Drukarka nie pobiera papieru
  • Drukarka pobiera kilka arkuszy papieru
  • Podajnik dokumentów zacina się, marszczy papier lub pobiera na raz więcej arkuszy papieru


Rozwiązywanie problemów

Drukarka nie pobiera papieru

Jeśli drukarka nie pobiera papieru z podajnika, wypróbuj poniższe rozwiązania.

  • 1.

    Otwórz urządzenie i wyjmij wszystkie zacięte arkusze papieru. Sprawdź, czy wewnątrz drukarki nie pozostały żadne resztki papieru.

  • 2.

    Umieść w podajniku papier w formacie odpowiednim dla zadania.

  • 3.

    Upewnij się, że rodzaj i format papieru są ustawione prawidłowo na panelu sterowania drukarki.

  • 4.

    Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Wyreguluj odpowiednie przesunięcie prowadnic w pojemniku. Strzałka na prowadnicy podajnika powinna znaleźć się na równi z oznaczeniem na podajniku.

    UWAGA:Nie należy dociskać prowadnic zbyt mocno do stosu papieru. Należy je dopasować do wcięć lub oznaczeń na podajniku.

  • 5.

    Upewnij się, czy papier przechowywany jest w zamkniętym opakowaniu oraz czy wilgotność w pomieszczeniu, w którym używana jest drukarka, mieści się w podanym zakresie. Większość ryz papieru jest sprzedawana w opakowaniach, które chronią papier przed wilgocią.

    W środowisku o wysokiej wilgotności arkusze znajdujące się na górze stosu papieru mogą wchłaniać wilgoć, a ich powierzchnia może być pofalowana lub nierówna. W takim przypadku należy zdjąć około 5–10 arkuszy z wierzchu stosu papieru.

    W środowisku o niskiej wilgotności nadmierna elektryczność statyczna może powodować sklejanie się arkuszy papieru. W takim przypadku wyjmij stos papieru z podajnika i wygnij go w kształt litery U. Następnie w analogiczny sposób wygnij papier w drugą stronę. Trzymając papier z obu stron, powtórz tę czynność. Pozwoli to rozdzielić arkusze papieru bez generowania elektryczności statycznej. Przed włożeniem papieru z powrotem do podajnika wyrównaj stos o blat stołu.

    Sposób wyginania stosu papieru

    Wygnij stos papieru

  • 6.

    Sprawdź panel sterowania drukarki i zobacz, czy wyświetla się monit o ręczne podanie papieru. Załaduj papier i kontynuuj drukowanie.

  • 7.

    Rolki ponad podajnikiem mogą być zanieczyszczone. Wyczyść rolki za pomocą niestrzępiącej się szmatki nasączonej wodą. W miarę możliwości używaj wody destylowanej.

    OSTROŻNIE:Nie należy rozpylać wody bezpośrednio na drukarkę. Zamiast tego rozpyl wodę na ściereczkę lub lekko ją zwilż i wyciśnij przed czyszczeniem rolek.


Rozwiązywanie problemów

Drukarka pobiera kilka arkuszy papieru

Jeśli drukarka pobiera jednorazowo kilka arkuszy papieru z podajnika, wypróbuj poniższe rozwiązania.

  • 1.

    Wyjmij stos papieru z podajnika, zegnij łagodnie kilka razy, obróć o 180 stopni i przewróć na drugą stronę. Nie należy kartkować papieru. Włóż stos papieru z powrotem do podajnika.

    UWAGA:Kartkowanie papieru powoduje generowanie elektryczności statycznej. Zamiast kartkować papier, wyjmij stos papieru z podajnika i wygnij go w kształt litery U. Następnie w analogiczny sposób wygnij papier w drugą stronę. Trzymając papier z obu stron, powtórz tę czynność. Pozwoli to rozdzielić arkusze papieru bez generowania elektryczności statycznej. Przed włożeniem papieru z powrotem do podajnika wyrównaj stos o blat stołu.

    Sposób wyginania stosu papieru

    Wygnij stos papieru

  • 2.

    Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP dla tej drukarki.

  • 3.

    Upewnij się, czy papier przechowywany jest w zamkniętym opakowaniu oraz czy wilgotność w pomieszczeniu, w którym używana jest drukarka, mieści się w podanym zakresie. Większość ryz papieru jest sprzedawana w opakowaniach, które chronią papier przed wilgocią.

    W środowisku o wysokiej wilgotności arkusze znajdujące się na górze stosu papieru mogą wchłaniać wilgoć, a ich powierzchnia może być pofalowana lub nierówna. W takim przypadku należy zdjąć około 5–10 arkuszy z wierzchu stosu papieru.

    W środowisku o niskiej wilgotności nadmierna elektryczność statyczna może powodować sklejanie się arkuszy papieru. W takim przypadku wyjmij stos papieru z podajnika i wygnij go w sposób opisany powyżej.

  • 4.

    Używaj papieru, który nie jest zmięty, załamany ani zniszczony. W razie potrzeby weź papier z innego opakowania.

  • 5.

    Upewnij się, że podajnik nie jest przepełniony, sprawdzając, czy wysokość stosu papieru nie przekracza poziomu oznaczeń wewnątrz podajnika. Jeśli podajnik jest przepełniony, wyjmij z niego cały stos papieru, wyprostuj go, a następnie włóż do podajnika tylko część arkuszy.

  • 6.

    Upewnij się, że prowadnice papieru w podajniku są ustawione odpowiednio dla formatu papieru. Wyreguluj odpowiednie przesunięcie prowadnic w pojemniku. Strzałka na prowadnicy podajnika powinna znaleźć się na równi z oznaczeniem na podajniku.

    UWAGA:Nie należy dociskać prowadnic zbyt mocno do stosu papieru. Należy je dopasować do wcięć lub oznaczeń na podajniku.

  • 7.

    Upewnij się, że urządzenie działa w zalecanych warunkacj otoczenia.


Rozwiązywanie problemów

Podajnik dokumentów zacina się, marszczy papier lub pobiera na raz więcej arkuszy papieru

UWAGA:Ta informacja dotyczy wyłącznie urządzeń wielofunkcyjnych.

  • •

    Skanowany oryginał może zawierać dodatkowe elementy, które należy usunąć, np. zszywki lub karteczki samoprzylepne.

  • •

    Sprawdź, czy wszystkie rolki są założone i czy drzwiczki rolki oraz klapka podajnika papieru są zamknięte.

  • •

    Upewnij się, że górna pokrywa podajnika jest zamknięta.

  • •

    Strony mogą być nieprawidłowo umieszczone. Wyrównaj strony i dopasuj prowadnice papieru, aby wyśrodkować stos.

  • •

    Aby prowadnice papieru działały prawidłowo, powinny stykać się z krawędziami stosu papieru. Upewnij się, że stos papieru leży prosto, a prowadnice są dosunięte do jego krawędzi.

  • •

    Pojemnik podajnika dokumentów lub pojemnik wyjściowy mogą zawierać więcej stron niż wynosi maksymalna liczba stron. Upewnij się, że stos papieru jest mniejszy niż poziom prowadnic w podajniku wejściowym i wyjmij arkusze z pojemnika wyjściowego.

  • •

    Sprawdź, czy na ścieżce papieru nie znajdują się kawałki papieru, zszywki, spinacze ani inne zanieczyszczenia.

  • •

    Wyczyść rolki pobierające i wkładkę rozdzielającą podajnika dokumentów. Wyczyść rolki za pomocą sprężonego powietrza lub niestrzępiącej się szmatki nasączonej wodą. Jeśli błędy podawania nadal występują, wymień rolki.

  • •

    Na ekranie głównym panelu sterowania drukarki przewiń i dotknij przycisku Materiały eksploatacyjne. Sprawdź stan zespołu podajnika dokumentów i wymień go w razie potrzeby.


Rozwiązywanie problemów

Usuwanie zacięć papieru

http://www.hp.com http://www.hpe.com


Rozwiązywanie problemów

Wprowadzenie

Poniższy tekst zawiera wskazówki odnośnie wyjmowania zaklinowanych arkuszy papieru z urządzenia.

  • Wprowadzenie
  • Miejsca zacięć papieru
  • Czy masz do czynienia z częstymi lub powtarzającymi się zacięciami papieru?
  • Usuń zacięty papier z podajnika dokumentów
  • Usuwanie zaciętego papieru z głównego podajnika wejściowego
  • Usuwanie zacięć w pobliżu kasety z tonerem
  • Usuwanie zacięć w pojemniku wyjściowym
  • Usuwanie zacięć papieru w obszarze dupleksera


Rozwiązywanie problemów

Miejsca zacięć papieru

Miejsca zacięć papieru

1 | Podajnik dokumentów
2 | Obszar kasety
3 | Pojemnik wyjściowy
4 | Moduł druku dwustronnego
5 | Główny podajnik wejściowy


Rozwiązywanie problemów

Czy masz do czynienia z częstymi lub powtarzającymi się zacięciami papieru?

Wykonaj następujące czynności, aby rozwiązać problemy z częstymi zacięciami papieru. Jeśli pierwszy krok nie rozwiąże problemu, przejdź do następnego kroku dopóki problem nie zostanie rozwiązany.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Jeśli papier zaciął się w drukarce, usuń zacięcie i wydrukuj stronę konfiguracji w celu przetestowania drukarki.

  2. 2.

    Sprawdź, czy podajnik jest skonfigurowany dla odpowiedniego formatu i rodzaju papieru na panelu sterowania drukarki. Dostosuj ustawienia papieru w razie potrzeby.

    1. a.

      Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

      Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

    2. b.

      Otwórz kolejno następujące menu:

      • •

        Ustawienia systemu

      • •

        Konfiguracja papieru

    3. c.

      Wybierz podajnik z listy.

    4. d.

      Wybierz opcję Rodzaj papieru , a następnie rodzaju papieru, który znajduje się w podajniku wejściowym.

    5. e.

      Wybierz opcję Rozmiar papieru, a następnie wybierz rozmiar papieru załadowanego do podajnika wejściowego.

  3. 3.

    Wyłącz drukarkę na 30 sekund, a następnie włącz ją ponownie.

  4. 4.

    Wydrukuj stronę czyszczenia, aby usunąć nagromadzony toner z wnętrza drukarki.

    1. a.

      Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

      Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

    2. b.

      Otworzyć menu Usługi.

    3. c.

      Wybierz opcję Strona czyszcząca.

    4. d.

      Po wyświetleniu odpowiedniego monitu załaduj zwykły papier formatu letter lub A4.

      Poczekaj na zakończenie procesu. Wyrzuć wydrukowaną stronę.

  5. 5.

    Aby przetestować drukarkę, wydrukuj stronę konfiguracji.

    1. a.

      Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk [image].

      Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

    2. b.

      Otwórz menu Raporty.

    3. c.

      Wybierz opcję Raport konfiguracji.

Jeśli żadna z tych czynności nie umożliwiła rozwiązania problemu, drukarka może wymagać naprawy. Skontaktuj się z biurem obsługi klienta firmy HP.


Rozwiązywanie problemów

Usuń zacięty papier z podajnika dokumentów

Poniżej opisano sposób usuwania zacięć papieru w podajniku dokumentów. W przypadku zacięcia 2-wierszowy panel sterowania wyświetli komunikat o błędzie, a ekran dotykowy panelu sterowania wyświetli animację pomocną w usuwaniu zaciętego materiału.

  1. 1.

    Usuń papier z pojemnika wejściowego podajnika dokumentów.

  2. 2.

    Usuń zacięty papier widoczny w obszarze podajnika wejściowego. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuń zacięty papier

  3. 3.

    Otwórz pokrywę podajnika dokumentów.

    Unieś pokrywę dostępu do zacięć

  4. 4.

    Usuń zacięty papier.

    Usuń zacięty papier

  5. 5.

    Zamknij osłonę podajnika dokumentów. Upewnij się, że podajnik jest dokładnie zamknięty.

    Zamknij pokrywę dostępu do zacięć

  6. 6.

    Otwórz pokrywę skanera. Jeśli papier zaciął się za białą plastikową pokrywą, wyciągnij go delikatnie.

    Usuwanie zaciętego papieru

  7. 7.

    Opuść pokrywę skanera.

    Opuszczanie pokrywy skanera

UWAGA:Aby unikać zacięć papieru, sprawdzaj, czy prowadnice w zasobniku podajnika wejściowego dokumentów dobrze przylegają do dokumentu. Usuń wszystkie zszywki i spinacze do papieru z oryginalnych dokumentów.

UWAGA:Oryginalne dokumenty wydrukowane na ciężkim, błyszczącym papierze mogą zacinać się częściej niż te, które zostały wydrukowane na zwykłym papierze.


Rozwiązywanie problemów

Usuwanie zaciętego papieru z głównego podajnika wejściowego

Wykonaj poniższe czynności, aby sprawdzić, czy papier nie zaciął się w jednym z miejsc w okolicach głównego podajnika wejściowego. W przypadku zacięcia 2-wierszowy panel sterowania wyświetli komunikat o błędzie, a ekran dotykowy panelu sterowania wyświetli animację pomocną w usuwaniu zaciętego materiału.

  1. 1.

    Powoli wyciągnij zacięty papier z drukarki.

    Usuwanie zaciętego papieru

  2. 2.

    Unieś zespół skanera.

    Unieś pokrywę skanera

  3. 3.

    Otwórz drzwiczki kasety.

    Otwieranie drzwiczek kasety

  4. 4.

    Wyjmowanie kaset z tonerem z urządzenia.

    Wyjmowanie kasety z tonerem

  5. 5.

    Wyjmij z drukarki bęben obrazowy.

    Wyjmowanie bębna obrazowego

  6. 6.

    Wyjmij cały zacięty papier z obszaru kasety z tonerem. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuwanie zaciętego papieru

  7. 7.

    Opuść pokrywę dostępu do zacięć.

    Opuszczanie pokrywy dostępu do zacięć

  8. 8.

    Usuń zacięty papier.

    Usuwanie zaciętego papieru

  9. 9.

    Zamknij pokrywę dostępu do zacięć.

  10. 10.

    Wyrównaj bęben obrazowy z prowadnicami znajdującymi się wewnątrz drukarki i dobrze go osadź.

    Instalowanie bębna obrazowego

  11. 11.

    Umieść kartridż tonera zgodnie z prowadnicami znajdującymi się wewnątrz drukarki i, korzystając z uchwytu, wsuń go, aż zostanie pewnie osadzony.

    Instalowanie kasety z tonerem

  12. 12.

    Zamknij drzwiczki kasety.

    Zamykanie drzwiczek kasety

  13. 13.

    Opuść zespół skanera.

    Opuść zespół skanera


Rozwiązywanie problemów

Usuwanie zacięć w pobliżu kasety z tonerem

Poniżej opisano sposób usuwania zacięć papieru w obszarze kasety z tonerem. W przypadku zacięcia 2-wierszowy panel sterowania wyświetli komunikat o błędzie, a ekran dotykowy panelu sterowania wyświetli animację pomocną w usuwaniu zaciętego materiału.

  1. 1.

    Unieś zespół skanera.

    Unieś pokrywę skanera

  2. 2.

    Otwórz drzwiczki kasety.

    Otwieranie drzwiczek kasety

  3. 3.

    Wyjmowanie kaset z tonerem z urządzenia.

    Wyjmowanie kasety z tonerem

  4. 4.

    Wyjmij z drukarki bęben obrazowy.

    Wyjmowanie bębna obrazowego

  5. 5.

    Wyjmij cały zacięty papier z obszaru kasety z tonerem. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuń zacięty papier

  6. 6.

    Opuść pokrywę dostępu do zacięć.

    Opuszczanie pokrywy dostępu do zacięć

  7. 7.

    Usuń zacięty papier.

    Usuwanie zaciętego papieru

  8. 8.

    Zamknij pokrywę dostępu do zacięć.

  9. 9.

    Wyrównaj bęben obrazowy z prowadnicami znajdującymi się wewnątrz drukarki i dobrze go osadź.

    Instalowanie bębna obrazowego

  10. 10.

    Umieść kartridż tonera zgodnie z prowadnicami znajdującymi się wewnątrz drukarki i, korzystając z uchwytu, wsuń go, aż zostanie pewnie osadzony.

    Instalowanie kasety z tonerem

  11. 11.

    Zamknij drzwiczki kasety.

    Zamykanie drzwiczek kasety

  12. 12.

    Opuść zespół skanera.

    Opuść zespół skanera


Rozwiązywanie problemów

Usuwanie zacięć w pojemniku wyjściowym

Wykonaj poniższe czynności, aby sprawdzić czy papier nie zaciął się w jednym z miejsc w okolicach pojemnika na wydruk. W przypadku zacięcia 2-wierszowy panel sterowania wyświetli komunikat o błędzie, a ekran dotykowy panelu sterowania wyświetli animację pomocną w usuwaniu zaciętego materiału.

  1. 1.

    Jeśli papier jest widoczny w pojemniku wyjściowym, chwyć go za krawędź i usuń.

    Usuwanie zaciętego papieru

  2. 2.

    Unieś zespół skanera.

    Unieś pokrywę skanera

  3. 3.

    Otwórz drzwiczki kasety.

    Otwieranie drzwiczek kasety

  4. 4.

    Pociągnij zieloną wypustkę, aby otworzyć pokrywę dostępu do zacięć.

    Otwieranie pokrywy dostępu do zacięć

  5. 5.

    Usuń zacięty papier.

    Usuwanie zaciętego papieru

  6. 6.

    Zamknij pokrywę dostępu do zacięć.

    Zamykanie pokrywy dostępu do zacięć

  7. 7.

    Zamknij drzwiczki kasety.

    Zamykanie drzwiczek kasety

  8. 8.

    Opuść zespół skanera.

    Opuść zespół skanera


Rozwiązywanie problemów

Usuwanie zacięć papieru w obszarze dupleksera

Wykonaj poniższe czynności, aby sprawdzić czy papier nie zaciął się w jednym z miejsc w okolicach modułu druku dwustronnego. W modelach z ekranem dotykowym panel sterowania wyświetla animację pomocną w usuwaniu zaciętego materiału.

  1. 1.

    Otwórz tylne drzwiczki.

    Otwórz tylne drzwiczki

  2. 2.

    Wyjmij cały zacięty papier z obszaru dupleksu. Ciągnij oburącz, aby nie podrzeć wysuwanego papieru.

    Usuwanie zaciętego papieru

  3. 3.

    Zamknij tylne drzwiczki.

    Zamknij tylne drzwiczki

  4. 4.

    Unieś zespół skanera.

    Unieś pokrywę skanera

  5. 5.

    Otwórz drzwiczki kasety.

    Otwieranie drzwiczek kasety

  6. 6.

    Pociągnij zieloną wypustkę, aby otworzyć pokrywę dostępu do zacięć.

    Otwieranie pokrywy dostępu do zacięć

  7. 7.

    Usuń zacięty papier.

    Usuwanie zaciętego papieru

  8. 8.

    Zamknij pokrywę dostępu do zacięć.

  9. 9.

    Zamknij drzwiczki kasety.

    Zamykanie drzwiczek kasety

  10. 10.

    Opuść zespół skanera.

    Opuść zespół skanera


Rozwiązywanie problemów

Czyszczenie wymiennego zespołu folii automatycznego podajnika dokumentów (ADF)

Po pewnym czasie na szybie i wymiennym zespole folii automatycznego podajnika dokumentów (ADF) mogą zebrać się zanieczyszczenia, co może wpływać na wydajność urządzenia. Poniższa procedura umożliwia wyczyszczenie szkła i zespołu folii.

  1. 1.

    Otwórz pokrywę skanera, a następnie znajdź wymienny zespół folii automatycznego podajnika dokumentów.

  2. 2.

    Wykorzystaj dwa gniazda, aby wyjąć zespół folii ze skanera.

    Zdejmowanie zespołu folii

  3. 3.

    Przesuń zespół w kierunku wskazywanym przez strzałkę, aby go wyjąć.

  4. 4.

    Wyczyść szybę i zespół folii za pomocą niestrzępiącej się szmatki.

    OSTROŻNIE:Do czyszczenia elementów drukarki nie wolno używać środków ciernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla, gdyż grozi to jej uszkodzeniem. Nie należy stawiać pojemników z płynami bezpośrednio na szybie. Grozi to wyciekiem i uszkodzeniem drukarki.

    Wyczyść szybę i zespół folii

  5. 5.

    Ponownie zainstaluj zespół folii. Upewnij się, że folia wsunęła się pod wypustki na obu końcach skanera.

    Ponownie zainstaluj zespół folii

  6. 6.

    Zamknij pokrywę skanera.

    Zamknij pokrywę skanera


Rozwiązywanie problemów

Poprawianie jakości druku

  • Wprowadzenie
  • Drukowanie dokumentu z innego programu
  • Sprawdzanie ustawienia typu papieru dla zlecenia druku
  • Sprawdzanie stanu wkładu z tonerem
  • Czyszczenie drukarki
  • Sprawdź, czy nie ma żadnych uszkodzeń kasety i bębna obrazowego.
  • Sprawdzenie papieru i środowiska drukowania
  • Używanie innego sterownika druku
  • Sprawdź ustawienia trybu EconoMode
  • Dostosowywanie gęstości druku


Rozwiązywanie problemów

Wprowadzenie

Jeżeli występują problemy z jakością druku w urządzeniu, wypróbuj poniższe rozwiązania w przedstawionej kolejności.


Rozwiązywanie problemów

Drukowanie dokumentu z innego programu

Spróbuj wydrukować dokument z innego programu. Jeśli strona drukowana jest prawidłowo, problem związany jest z programem, z którego drukujesz.


Rozwiązywanie problemów

Sprawdzanie ustawienia typu papieru dla zlecenia druku

Sprawdź ustawienia typu papieru, gdy drukujesz z programu, a na wydrukach pojawiają się smugi, tekst jest rozmyty lub ciemny, papier się marszczy, występują drobinki toneru lub niewielkie miejsca, w których toner nie został utrwalony.

Sekcja ta zawiera informacje na następujące tematy:

  • Sprawdzenie ustawienia rodzaju papieru (Windows)
  • Sprawdzanie ustawienia rodzaju papieru (OS X)


Rozwiązywanie problemów

Sprawdzenie ustawienia rodzaju papieru (Windows)

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

  3. 3.

    Kliknij kartę Papier/Jakość.

  4. 4.

    Z listy rozwijanej Rodzaj papieru wybierz opcję Więcej....

  5. 5.

    Rozwiń listę opcji Rodzaj: .

  6. 6.

    Rozwiń kategorię rodzajów papieru, która najlepiej opisuje wykorzystywany papier.

  7. 7.

    Wybierz rodzaj używanego papieru, a następnie kliknij przycisk OK.

  8. 8.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu. W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Rozwiązywanie problemów

Sprawdzanie ustawienia rodzaju papieru (OS X)

  1. 1.

    Kliknij menu Plik, a następnie kliknij opcję Drukuj.

  2. 2.

    W menu Drukarka wybierz urządzenie.

  3. 3.

    Domyślnie sterownik druku wyświetla menu Kopie i strony. Otwórz listę rozwijaną menu i kliknij menu Wykańczanie.

  4. 4.

    Wybierz rodzaj z listy rozwijanej Rodzaj nośnika.

  5. 5.

    Kliknij przycisk Drukuj.


Rozwiązywanie problemów

Sprawdzanie stanu wkładu z tonerem

Wykonaj te czynności, aby sprawdzić szacunkowy pozostały czas eksploatacji kaset z tonerem i (jeśli ma to zastosowanie) stan innych części wymiennych.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Krok 1: Wydruk strony stanu materiałów eksploatacyjnych

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Raporty

    • •

      Stan materiałów eksploatacyjnych.

  3. 3.

    Dwuliniowe panele sterowania: Przewiń do elementu Strona stanu materiałów eksploatacyjnych i naciśnij przycisk OK.

    Panele sterowania z ekranem dotykowym: Dotknij opcji Obsługa materiałów eksploatacyjnych, a następnie dotknij przycisku Drukuj stan materiałów eksploatacyjnych.

Krok 2: Sprawdzanie stanu materiałów eksploatacyjnych

  1. 1.

    Spójrz na raport stanu materiałów eksploatacyjnych, aby sprawdzić procent pozostałego czasu eksploatacji kaset z tonerem i (jeśli ma to zastosowanie) stan innych części wymiennych.

    Po osiągnięciu przez kasetę z tonerem końca szacowanego okresu eksploatacji mogą wystąpić problemy z jakością druku. Na stronie stanu materiałów eksploatacyjnych pojawi się informacja, gdy poziom materiału jest bardzo niski. Kiedy materiał eksploatacyjny HP ulegnie prawie całkowitemu wyczerpaniu, gwarancja HP Premium Protection na ten materiał wygaśnie.

    O ile jakość druku jest nadal na akceptowalnym poziomie, wymiana kasety z tonerem nie jest jeszcze konieczna. Warto zawsze dysponować nową kasetą, którą można od razu zainstalować, gdy jakość druku przestanie być akceptowalna.

    Jeśli stwierdzisz, że należy wymienić kasetę z tonerem lub inne części wymienne, na stronie stanu materiałów eksploatacyjnych można znaleźć listę numerów katalogowych oryginalnych części zamiennych firmy HP.

  2. 2.

    Sprawdź, czy używasz oryginalnej kasety firmy HP.

    Na oryginalnej kasecie z tonerem firmy HP znajduje się słowo „HP” lub logo firmy HP. Więcej informacji na temat identyfikowania kaset firmy znajduje się pod adresem www.hp.com/go/learnaboutsupplies.


Rozwiązywanie problemów

Czyszczenie drukarki

Sekcja ta zawiera informacje na następujące tematy:

  • Drukowanie strony czyszczącej
  • Sprawdzanie czystości szyby skanera (kurz i smugi)


Rozwiązywanie problemów

Drukowanie strony czyszczącej

W trakcie procesu drukowania wewnątrz drukarki mogą gromadzić się drobiny papieru, toneru i kurzu powodujące problemy z jakością druku takie jak plamki lub rozpryski toneru, rozmazanie wydruku, smugi, linie lub powtarzające się ślady.

Aby wydrukować stronę czyszczącą, należy użyć następującej procedury:

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Serwis

    • •

      Strona czyszcząca

  3. 3.

    Załaduj papier zwykły letter lub A4, po wyświetleniu monitu, a następnie naciśnij przycisk OK .

    Na panelu sterowania drukarki zostanie wyświetlony komunikat Czyszczenie. Poczekaj na zakończenie procesu. Wyrzuć wydrukowaną stronę.


Rozwiązywanie problemów

Sprawdzanie czystości szyby skanera (kurz i smugi)

Na szybie skanera i białym plastikowym tle mogą się z czasem zbierać zanieczyszczenia, które mogą pogorszyć jakość skanowania. Aby wyczyścić skaner, wykonaj poniższą procedurę.

  1. 1.

    Naciśnij przycisk zasilania, aby wyłączyć drukarkę, a następnie odłącz kabel zasilający od gniazdka.

  2. 2.

    Otwórz pokrywę skanera.

  3. 3.

    Wyczyść szybę skanera i białą plastikową wyściółkę pod pokrywą skanera miękką szmatką lub gąbką zwilżoną płynem do szyb nierysującym powierzchni.

    OSTROŻNIE:Do czyszczenia elementów drukarki nie wolno używać środków ciernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla, gdyż grozi to jej uszkodzeniem. Nie należy stawiać pojemników z płynami bezpośrednio na szybie. Grozi to wyciekiem i uszkodzeniem drukarki.

  4. 4.

    Wytrzyj szybę i białe plastikowe części do sucha irchą lub gąbką celulozową, aby uniknąć zacieków.

  5. 5.

    Podłącz kabel zasilający do gniazdka, a następnie naciśnij przycisk zasilania, aby włączyć drukarkę.


Rozwiązywanie problemów

Sprawdź, czy nie ma żadnych uszkodzeń kasety i bębna obrazowego.

Postępuj według tych kroków, aby sprawdzić każdą kasetę z tonerem i każdy bęben obrazowy.

  1. 1.

    Wyjmij kasetę z tonerem i bęben obrazowy z drukarki.

  2. 2.

    Sprawdź, czy nie jest uszkodzony układ pamięci kasety.

  3. 3.

    Sprawdź powierzchnię zielonego bębna obrazowego.

    OSTROŻNIE:nie dotykaj bębna obrazowego. Odciski palców pozostawione na bębnie obrazowych mogą spowodować problemy z jakością wydruku.

  4. 4.

    Jeśli na bębnie obrazowym dostrzeżesz jakiekolwiek rysy, odciski palców lub inne uszkodzenia, wymień kasetę z tonerem i bęben obrazowy.

  5. 5.

    Włóż kasetę z tonerem i bęben obrazowy z powrotem i wydrukuj kilka stron, aby sprawdzić, czy problem został rozwiązany.


Rozwiązywanie problemów

Sprawdzenie papieru i środowiska drukowania

Sekcja ta zawiera informacje na następujące tematy:

  • Krok 1: Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP
  • Krok 2: Sprawdzanie środowiska pracy
  • Krok 3: Ustawianie wyrównania poszczególnych podajników papieru


Rozwiązywanie problemów

Krok 1: Należy używać tylko papieru zgodnego ze specyfikacjami firmy HP

Niektóre problemy z jakością druku wynikają z użycia papieru niezgodnego ze specyfikacją firmy HP.

  • •

    Zawsze używaj papierów o rodzaju i gramaturze obsługiwanej przez drukarkę.

  • •

    Papier powinien być dobrej jakości bez nacięć, nakłuć, rozdarć, skaz, plam, luźnych drobin, kurzu, zmarszczek, ubytków oraz zawiniętych bądź zagiętych krawędzi.

  • •

    Nie należy stosować papieru, który był wcześniej używany do drukowania.

  • •

    Używaj papieru, który nie zawiera materiału metalicznego, na przykład brokatu.

  • •

    Używaj papieru przeznaczonego do drukarek laserowych. Nie używaj papieru przeznaczonego wyłącznie do drukarek atramentowych.

  • •

    Nie używaj papieru zbyt szorstkiego. Zasadniczo im bardziej gładki papier, tym lepsza jakość wydruków.


Rozwiązywanie problemów

Krok 2: Sprawdzanie środowiska pracy

Środowisko pracy może mieć bezpośredni wpływ na jakość druku i jest częstą przyczyną problemów z jakością druku lub podawaniem papieru. Wypróbuj następujące rozwiązania:

  • •

    Odsuń drukarkę z dala od miejsc znajdujących się w przeciągach, takich jak otwarte okna lub drzwi oraz nawiewy urządzeń klimatyzacyjnych.

  • •

    Upewnij się, że drukarka nie jest wystawiona na działanie temperatur i wilgoci, których wartości nie mieszczą się w specyfikacji dotyczącej środowiska pracy.

  • •

    Nie umieszczaj drukarki w małym pomieszczeniu, np. w szafce.

  • •

    Umieść drukarkę na stabilnej, równej powierzchni.

  • •

    Usuń wszystkie elementy, które mogą blokować otworzy wentylacyjne drukarki. Drukarka musi mieć dobry przepływ powietrza z każdej strony, także z góry.

  • •

    Chroń drukarkę przed zanieczyszczeniami z powietrza, kurzem, parą, smarem i innymi substancjami, które mogą pozostawić osad wewnątrz.


Rozwiązywanie problemów

Krok 3: Ustawianie wyrównania poszczególnych podajników papieru

Postępuj według tych kroków, jeśli tekst lub obrazy nie są wyśrodkowane lub nie są prawidłowo ustawione na wydruku przy drukowaniu z określonych podajników.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Jakość druku

    • •

      Dopasuj wyrównanie

    • •

      Drukuj stronę testową

  3. 3.

    Wybierz podajnik do wyregulowania i postępuj zgodnie z instrukcjami na wydrukowanych stronach.

  4. 4.

    Drukuj stronę testową, aby zweryfikować efekty. W razie potrzeby wprowadź dalsze regulacje.

  5. 5.

    Dotknij przycisku OK lub naciśnij go, aby zapisać ustawienia.


Rozwiązywanie problemów

Używanie innego sterownika druku

Spróbuj użyć innego sterownika druku, jeśli na wydrukach pojawiają się niepożądane linie, brakuje tekstu, obrazów, występuje niewłaściwe formatowanie lub inna czcionka.

Pobierz dowolny z następujących sterowników z witryny internetowej HP: www.hp.com/support/ljM227MFP.

Sterownik HP PCL-6

Sterownik HP PCL 6

Sterownik HP PCL-6
  • •

    Dostarczony jako domyślny sterownik na instalacyjnej płycie CD z oprogramowaniem. Sterownik ten jest instalowany automatycznie, jeśli nie wybrano innego.

  • •

    Rekomendowany dla wszystkich środowisk Windows

  • •

    Zapewnia największą ogólną szybkość drukowania i obsługę funkcji drukarki dla większości użytkowników

  • •

    Zaprojektowany w celu uzyskania najlepszej szybkości w systemach Windows z interfejsem GDI (Windows Graphic Device Interface)

  • •

    Może nie być w pełni zgodny z oprogramowaniem innych firm i oprogramowaniem użytkownika opartym na języku PCL 5

Sterownik HP UPD PS
  • •

    Zalecany w przypadku drukowania za pomocą oprogramowania firmy Adobe® lub innych aplikacji przeznaczonych szczególnie do obsługi grafiki

  • •

    Zapewnia obsługę drukowania przy emulacji języka PostScript i obsługę czcionek PostScript flash

HP UPD PCL 5
  • •

    Zalecany do ogólnych zadań drukowania w środowiskach biurowych z systemem Windows

  • •

    Zgodny z wcześniejszymi wersjami języka PCL i starszymi drukarkami HP LaserJet

  • •

    Najlepszy wybór dla zadań drukowania w przypadku oprogramowania innych firm lub oprogramowania użytkownika

  • •

    Najlepszy wybór dla środowisk heterogenicznych wymagających pracy drukarki w trybie PCL 5 (UNIX, Linux, mainframe)

  • •

    Zaprojektowany dla firmowych środowisk Windows w celu zapewnienia obsługi wielu modeli drukarek przez jeden sterownik

  • •

    Zalecany przy drukowaniu na różnych modelach drukarek w mobilnym środowisku Windows

HP UPD PCL 6
  • •

    Zalecane w przypadku drukowania we wszystkich systemach Windows

  • •

    Zapewnia największą ogólną szybkość drukowania i obsługę funkcji drukarki dla większości użytkowników

  • •

    Dostosowany do wymagań interfejsu GDI (Graphic Device Interface) systemu Windows, zapewnia uzyskanie największej szybkości w systemach Windows

  • •

    Może nie być w pełni zgodny z oprogramowaniem innych firm i oprogramowaniem użytkownika opartym na języku PCL 5


Rozwiązywanie problemów

Sprawdź ustawienia trybu EconoMode

Firma HP nie zaleca korzystania z trybu EconoMode przez cały czas. Jeśli opcja EconoMode jest używana przez cały czas, toner może nie zostać w pełni zużyty, gdy ulegną już zużyciu mechaniczne części kasety z tonerem. Jeśli jakość druku zacznie się pogarszać i stanie się nie do zaakceptowania, należy rozważyć wymianę kasety z tonerem.

UWAGA:Ta funkcja jest dostępna w przypadku sterownika drukarki PCL 6 dla systemu Windows. Jeśli nie używasz tego sterownika, możesz włączyć tę funkcję, używając programu HP Embedded Web Server.

Wykonaj poniższe kroki jeżeli cała strona jest zbyt ciemna lub zbyt jasna.

  1. 1.

    W programie wybierz opcję Drukuj.

  2. 2.

    Wybierz urządzenie, a następnie kliknij przycisk Właściwości lub Preferencje.

  3. 3.

    Kliknij kartę Papier/Jakość i znajdź obszar Jakość druku.

  4. 4.

    Jeżeli cała strona jest zbyt ciemna, zastosuj następujące ustawienia:

    • •

      Wybierz opcję 600 dpi.

    • •

      Zaznacz pole wyboru EconoMode, aby włączyć funkcję.

    Jeżeli cała strona jest zbyt jasna, zastosuj następujące ustawienia:

    • •

      Wybierz opcję FastRes 1200.

    • •

      Usuń zaznaczenie pola wyboru EconoMode, aby wyłączyć funkcję.

  5. 5.

    Kliknij przycisk OK, aby zamknąć okno dialogowe Właściwości dokumentu. W oknie dialogowym Drukuj kliknij przycisk OK, aby wydrukować zadanie.


Rozwiązywanie problemów

Dostosowywanie gęstości druku

Aby dostosować gęstość druku, wykonaj następujące czynności.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

  1. 1.

    Dwuliniowe panele sterowania: Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

    Panele sterowania z ekranem dotykowym: Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Ustawienia systemu

    • •

      Gęstość druku

  3. 3.

    Wybierz ustawienie gęstość druku.

    • •

      1: najjaśniejszy

    • •

      2: jaśniejszy

    • •

      3: ustawienia domyślne

    • •

      4: ciemniejszy

    • •

      5: najciemniejszy


Rozwiązywanie problemów

Poprawienie jakości skanowanych i kopiowanych obrazów

http://www.hp.com http://www.hpe.com


Rozwiązywanie problemów

Wprowadzenie

W przypadku problemów z jakością obrazu w drukarce wypróbuj poniższe rozwiązania w przedstawionej kolejności, aby rozwiązać problem.

  • Wprowadzenie
  • Sprawdzanie czystości szyby skanera (kurz i smugi)
  • Sprawdzenie ustawień papieru
  • Optymalizacja dla tekstu lub obrazów
  • Kopiowanie od krawędzi do krawędzi
  • Czyszczenie rolek pobierających i wkładki rozdzielającej w podajniku dokumentów

W pierwszej kolejności wypróbuj kilka następujących kroków:

  • •

    Zamiast podajnika dokumentów używaj skanera płaskiego.

  • •

    Używaj wysokiej jakości oryginałów.

  • •

    W przypadku korzystania z podajnika dokumentów umieszczaj oryginalny dokument w podajniku w prawidłowy sposób przy użyciu prowadnic papieru, aby uniknąć niewyraźnych lub przekrzywionych obrazów.

Jeśli problem występuje nadal, wypróbuj poniższe dodatkowe rozwiązania. Jeśli nie wyeliminują one problemu, zapoznaj się z dalszymi rozwiązaniami w części „Poprawianie jakości druku”.


Rozwiązywanie problemów

Sprawdzenie ustawień papieru

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Panele sterowania 2-liniowe

  1. 1.

    Naciśnij przycisk Menu kopiowania [image].

  2. 2.

    Otwórz menu Papier.

  3. 3.

    Wybierz format papieru znajdującego się w podajniku i naciśnij przycisk OK.

  4. 4.

    Wybierz format papieru znajdującego się w podajniku i naciśnij przycisk OK.

Panele sterowania z ekranem dotykowym

  1. 1.

    Na ekranie głównym panelu sterowania drukarki dotknij ikony Kopiuj [image].

  2. 2.

    Dotknij przycisku Ustawienia, a następnie przewiń ekran i dotknij przycisku Papier.

  3. 3.

    Na liście formatów papieru dotknij nazwę formatu papieru, który znajduje się w podajniku.

  4. 4.

    Na liście rodzajów papieru dotknij nazwę rodzaju papieru, który znajduje się w podajniku.


Rozwiązywanie problemów

Optymalizacja dla tekstu lub obrazów

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Panele sterowania 2-liniowe

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk Menu kopiowania [image].

  2. 2.

    Aby zoptymalizować jakość kopii dla różnych rodzajów dokumentów, za pomocą przycisków strzałek wybierz menu Optymalizuj, a następnie naciśnij przycisk OK. Dostępne są następujące ustawienia jakości kopii:

    • •

      Auto Select (Wybór automatyczny): Używaj tego ustawienia, gdy jakość kopii nie jest zbyt ważna. Jest to ustawienie domyślne.

    • •

      Mixed (Mieszane): Wybierz to ustawienie w przypadku kopiowania dokumentów, które zawierają tekst i grafikę.

    • •

      Text (Tekst): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie tekst.

    • •

      Picture (Zdjęcie): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie grafikę.

Panele sterowania z ekranem dotykowym

  1. 1.

    Na ekranie głównym panelu sterowania drukarki dotknij ikony Kopiuj [image].

  2. 2.

    Dotknij przycisku Ustawienia, a następnie przewiń ekran i dotknij przycisku Optymalizuj.

  3. 3.

    Dotknij nazwy ustawienia, które chcesz wyregulować.

    • •

      Auto Select (Wybór automatyczny): Używaj tego ustawienia, gdy jakość kopii nie jest zbyt ważna. Jest to ustawienie domyślne.

    • •

      Mixed (Mieszane): Wybierz to ustawienie w przypadku kopiowania dokumentów, które zawierają tekst i grafikę.

    • •

      Text (Tekst): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie tekst.

    • •

      Picture (Zdjęcie): Wybierz to ustawienie w przypadku kopiowania dokumentów zawierających głównie grafikę.


Rozwiązywanie problemów

Kopiowanie od krawędzi do krawędzi

Drukarka nie obsługuje drukowania od krawędzi do krawędzi strony. Oznacza to niezadrukowany margines o szerokości 4 mm dookoła strony.

Uwagi dotyczące drukowania i skanowania dokumentów z przyciętymi krawędziami:

  • •

    Jeśli oryginalny dokument jest mniejszy niż rozmiar wyjściowy, przesuń oryginał o 4 mm od narożnika skanera oznaczonego ikoną. Ponów kopiowanie lub skanowanie w tej pozycji.

  • •

    Jeśli oryginał ma rozmiar wydrukowanej kopii, użyj funkcji Zmniejsz/powiększ w celu zmniejszenia obrazu, tak aby kopia nie została przycięta.


Rozwiązywanie problemów

Czyszczenie rolek pobierających i wkładki rozdzielającej w podajniku dokumentów

Jeśli występują problemy z obsługą papieru w podajniku dokumentów (zacięcia lub podawanie wielu stron naraz), należy wyczyścić rolki i wkładkę rozdzielającą.

  1. 1.

    Otwórz pokrywę podajnika dokumentów.

    Otwórz pokrywę podajnika dokumentów

  2. 2.

    Zarówno do wytarcia rolek podających, jak i usunięcia zabrudzenia wkładki rozdzielającej, należy użyć zwilżonej, niestrzępiącej się ściereczki.

    OSTROŻNIE:Do czyszczenia elementów drukarki nie wolno używać środków ciernych, acetonu, benzenu, amoniaku, alkoholu etylowego ani czterochlorku węgla, gdyż grozi to uszkodzeniem urządzenia. Nie należy stawiać pojemników z płynami bezpośrednio na szybie. Grozi to wyciekiem i uszkodzeniem drukarki.

    Wyczyść rolki pobierające i wkładkę rozdzielającą podajnika dokumentów.

  3. 3.

    Zamknij osłonę podajnika dokumentów. Upewnij się, że podajnik jest dokładnie zamknięty.


Rozwiązywanie problemów

Poprawianie jakości obrazu faksu

http://www.hp.com http://www.hpe.com


Rozwiązywanie problemów

Wprowadzenie

W przypadku problemów z jakością obrazu w drukarce wypróbuj poniższe rozwiązania w przedstawionej kolejności, aby rozwiązać problem.

  • Wprowadzenie
  • Sprawdzanie czystości szyby skanera (kurz i smugi)
  • Sprawdzenie ustawienia rozdzielczości faksów wysyłanych
  • Sprawdzanie ustawień poprawiania błędów
  • Sprawdzenie ustawienia dopasowania do strony
  • Czyszczenie rolek pobierających i wkładki rozdzielającej w podajniku dokumentów
  • Wysłanie do innego urządzenia faksowego
  • Sprawdzenie urządzenia faksowego nadawcy

W pierwszej kolejności wypróbuj kilka następujących kroków:

  • •

    Zamiast podajnika dokumentów używaj skanera płaskiego.

  • •

    Używaj wysokiej jakości oryginałów.

  • •

    W przypadku korzystania z podajnika dokumentów umieszczaj oryginalny dokument w podajniku w prawidłowy sposób przy użyciu prowadnic papieru, aby uniknąć niewyraźnych lub przekrzywionych obrazów.

Jeśli problem występuje nadal, wypróbuj poniższe dodatkowe rozwiązania. Jeśli nie wyeliminują one problemu, zapoznaj się z dalszymi rozwiązaniami w części „Poprawianie jakości druku”.


Rozwiązywanie problemów

Sprawdzenie ustawienia rozdzielczości faksów wysyłanych

Jeśli drukarka nie może wysłać faksu, ponieważ numer odbiorcy nie odpowiada lub jest zajęty, zostanie podjęta próba ponownego wybrania numeru, zgodnie z opcjami ponownego wybierania w przypadku zajętości, ponownego wybierania przy braku odpowiedzi oraz ponownego wybierania przy błędzie komunikacji.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Panele sterowania 2-liniowe

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja faksu

    • •

      Konfiguracja wysyłania faksu

    • •

      Dom. Rozdzielczość

  3. 3.

    Wybierz ustawienie rozdzielczości, a następnie naciśnij przycisk OK.

Panele sterowania z ekranem dotykowym

  1. 1.

    Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja faksu

    • •

      Ustawienia zaawansowane

    • •

      Rozdz. faksu

  3. 3.

    Wybierz ustawienie rozdzielczości, a następnie dotknij przycisku OK.


Rozwiązywanie problemów

Sprawdzanie ustawień poprawiania błędów

Zazwyczaj podczas wysyłania lub odbierania faksu są monitorowane sygnały linii telefonicznej. Jeśli podczas transmisji faksu zostanie wykryty sygnał błędu i jeśli korekcja błędów jest ustawiona na wartość Wł., to drukarka może poprosić o ponowne przesłanie fragmentu faksu. Domyślnym ustawieniem fabrycznym korekcji błędów jest Wł..

Funkcję korekcji błędów należy włączać tylko w przypadku wystąpienia problemów z wysyłaniem lub odbieraniem faksów. Należy wziąć pod uwagę, że transmisja może odbywać się z błędami. Wyłączenie tego ustawienia może okazać się przydatne w przypadku wysyłania faksu do innego kraju/regionu lub odbierania faksu z zagranicy, albo jeśli używane jest satelitarne połączenie telefoniczne.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Panele sterowania 2-liniowe

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja faksu

    • •

      Wszystkie faksy

    • •

      Usuwanie błędów

  3. 3.

    Wybierz opcję Włącz.

Panele sterowania z ekranem dotykowym

  1. 1.

    Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Serwis

    • •

      Usługa faksowania

    • •

      Usuwanie błędów

  3. 3.

    Dotknij menu.

  4. 4.

    Dotknij przycisku Wł..


Rozwiązywanie problemów

Sprawdzenie ustawienia dopasowania do strony

Jeśli drukarka wydrukowała treść faksu poza stroną, włącz funkcję dopasowania do strony, dostępną na panelu sterowania.

UWAGA:Należy upewnić się, że domyślne ustawienie formatu papieru jest zgodne z formatem papieru w podajniku.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Panele sterowania 2-liniowe

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja faksu

    • •

      Odebrano Konfiguracja faksu

    • •

      Dopasuj do strony

  3. 3.

    Wybierz opcję Włącz.

Panele sterowania z ekranem dotykowym

  1. 1.

    Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Konfiguracja faksu

    • •

      Ustawienia zaawansowane

    • •

      Dopasuj do strony

  3. 3.

    Dotknij przycisku Wł..


Rozwiązywanie problemów

Wysłanie do innego urządzenia faksowego

Spróbuj wysłać dokument do innego faksu. Jeśli jakość faksu jest większa, problem leży w ustawieniach lub stanie materiałów eksploatacyjnych oryginalnego odbiorcy faksu


Rozwiązywanie problemów

Sprawdzenie urządzenia faksowego nadawcy

Poproś nadawcę, aby wysłał faks z innego urządzenia. Jeśli jakość faksu jest wyższa, problem leży w ustawieniach lub stanie materiałów eksploatacyjnych oryginalnego odbiorcy faksu Jeśli wysłanie faksu z innego urządzenia jest niemożliwe, poproś nadawcę o wprowadzenie następujących zmian:

  • •

    Upewnij się, ze oryginał wydrukowany jest na białym papierze.

  • •

    Zwiększ rozdzielczość faksu, poziom jakości lub kontrast.

  • •

    Jeśli to możliwe, wyślij faks z programu komputerowego.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią przewodową

http://www.hp.com http://www.hpe.com


Rozwiązywanie problemów

Wprowadzenie

Sprawdź następujące elementy, aby upewnić się, że drukarka komunikuje się w sieci. Zanim rozpoczniesz drukowanie zadania, z panelu sterowania drukarki wydrukuj stronę konfiguracyjną i sprawdź podany na niej adres IP urządzenia.

  • Wprowadzenie
  • Złe połączenie fizyczne
  • Komputer używa błędnego adresu IP drukarki
  • Komputer nie może skomunikować się z drukarką
  • Drukarka korzysta z nieodpowiednich ustawień szybkości łącza i dupleksu dla komunikacji z siecią
  • Nowe programy mogły spowodować problemy ze zgodnością
  • Komputer lub stacja robocza mogą być błędnie skonfigurowane
  • Drukarka została wyłączona lub w inne ustawienia sieci są błędne

UWAGA:Firma HP nie obsługuje połączeń sieciowych typu „peer-to-peer”, ponieważ jest to funkcja systemów operacyjnych firmy Microsoft, a nie sterowników druku HP. Więcej informacji można znaleźć w witrynie firmy Microsoft pod adresem www.microsoft.com.


Rozwiązywanie problemów

Złe połączenie fizyczne

  1. 1.

    Upewnij się, czy drukarka jest podłączona do prawidłowego gniazda sieciowego za pomocą kabla o prawidłowej długości.

  2. 2.

    Sprawdź, czy kable zostały dobrze podłączone.

  3. 3.

    Obejrzyj gniazdo sieciowe z tyłu drukarki i sprawdź, czy świeci się pomarańczowa lampka aktywności i zielona lampka stanu.

  4. 4.

    Jeśli problem będzie się utrzymywał, wypróbuj inny kabel lub porty w koncentratorze.


Rozwiązywanie problemów

Komputer używa błędnego adresu IP drukarki

  1. 1.

    Otwórz właściwości drukarki i kliknij kartę Porty. Sprawdź, czy został wybrany aktualny adres IP drukarki. Adres IP urządzenia jest podany na jego stronie konfiguracyjnej.

  2. 2.

    Jeśli drukarka została zainstalowana z wykorzystaniem standardowego portu TCP/IP firmy HP, zaznacz pole Zawsze drukuj na tym urządzeniu, nawet w przypadku zmiany jego adresu IP.

  3. 3.

    Jeśli drukarka została zainstalowana z wykorzystaniem standardowego portu TCP/IP firmy Microsoft, użyj nazwy hosta zamiast adresu IP.

  4. 4.

    Jeśli adres IP jest poprawny, usuń urządzenie i dodaj je ponownie.


Rozwiązywanie problemów

Komputer nie może skomunikować się z drukarką

  1. 1.

    Sprawdź, czy działa połączenie z siecią, wysyłając do niej polecenie „ping”.

    1. a.

      Otwórz wiersz poleceń na komputerze:

      • •

        W systemie Windows kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz polecenie cmd i naciśnij klawisz Enter.

      • •

        W przypadku OS X przejdź do Aplikacje, Narzędzia i otwórz pozycję Terminal.

    2. b.

      Wpisz polecenie ping wraz z adresem IP drukarki.

    3. c.

      Jeśli w oknie zostaną wyświetlone czasy odsyłania pakietów odpowiedzi, połączenie z siecią działa.

  2. 2.

    Jeżeli polecenie ping nie działa, sprawdź, czy koncentratory są włączone, a następnie sprawdź, czy ustawienia sieci, drukarki i komputera są zgodne dla jednej sieci.


Rozwiązywanie problemów

Drukarka korzysta z nieodpowiednich ustawień szybkości łącza i dupleksu dla komunikacji z siecią

Firma HP zaleca pozostawienie tych ustawień w trybie automatycznym (ustawienie domyślne). W przypadku zmiany tych ustawień w urządzeniu należy je również zmienić w ustawieniach sieci.


Rozwiązywanie problemów

Nowe programy mogły spowodować problemy ze zgodnością

Sprawdź, czy nowe programy zostały prawidłowo zainstalowane i czy korzystają z prawidłowego sterownika druku.


Rozwiązywanie problemów

Komputer lub stacja robocza mogą być błędnie skonfigurowane

  1. 1.

    Sprawdź sterowniki sieciowe, sterowniki druku i ustawienia przekierowania sieci.

  2. 2.

    Sprawdź, czy system operacyjny został prawidłowo skonfigurowany.


Rozwiązywanie problemów

Drukarka została wyłączona lub w inne ustawienia sieci są błędne

  1. 1.

    Przejrzyj stronę konfiguracji i sprawdź stan protokołu sieciowego. Jeśli to konieczne, włącz go.

  2. 2.

    W razie potrzeby zmień ustawienia sieciowe.


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią bezprzewodową

  • Wprowadzenie
  • Lista kontrolna konfiguracji łączności bezprzewodowej
  • Po skonfigurowaniu łączności bezprzewodowej drukarka nie drukuje
  • Drukarka nie drukuje, a na komputerze jest zainstalowane zewnętrzne oprogramowanie zapory
  • Po zmianie miejsca routera bezprzewodowego lub drukarki połączenie bezprzewodowe nie działa
  • Nie można podłączyć większej liczby komputerów do drukarki bezprzewodowej
  • Drukarka bezprzewodowa traci łączność po podłączeniu do sieci VPN
  • Sieci nie ma na liście sieci bezprzewodowych
  • Sieć bezprzewodowa nie działa
  • Przeprowadzanie testu diagnostycznego sieci bezprzewodowej
  • Ograniczanie zakłóceń w sieci bezprzewodowej


Rozwiązywanie problemów

Wprowadzenie

Skorzystaj z informacji dotyczących rozwiązywania problemów do rozwiązywania problemów.

UWAGA:Aby określić, czy funkcje HP NFC i Wi-Fi Direct są włączone w drukarce, należy wydrukować stronę konfiguracji za pomocą panelu sterowania drukarki.


Rozwiązywanie problemów

Lista kontrolna konfiguracji łączności bezprzewodowej

  • •

    Upewnij się, że kabel sieciowy nie jest podłączony.

  • •

    Upewnij się, że drukarka i router bezprzewodowy są włączone i mają zasilanie. Upewnij się również, że w drukarce jest włączony moduł łączności bezprzewodowej.

  • •

    Sprawdź, czy identyfikator SSID jest poprawny. W celu ustalenia identyfikatora SSID wydrukuj stronę konfiguracyjną. Jeśli nie masz pewności, czy identyfikator jest poprawny, ponownie uruchom kreatora komunikacji bezprzewodowej.

  • •

    W przypadku sieci zabezpieczonej upewnij się, że wpisane informacje zabezpieczeń są poprawne. Jeśli nie, ponownie uruchom kreatora komunikacji bezprzewodowej.

  • •

    Jeśli sieć bezprzewodowa działa poprawnie, spróbuj uzyskać dostęp do innych komputerów, które się w niej znajdują. Jeśli sieć ma dostęp do Internetu, spróbuj bezprzewodowo nawiązać połączenie między urządzeniem a Internetem.

  • •

    Upewnij się, że drukarka korzysta z tej samej metody szyfrowania (AES lub TKIP), co punkt dostępu bezprzewodowego (w sieciach z zabezpieczeniem WPA).

  • •

    Upewnij się, czy drukarka znajduje się w zasięgu sieci bezprzewodowej. W przypadku większości sieci drukarka musi się znajdować w odległości maks. 30 m () od punktu dostępu bezprzewodowego (routera bezprzewodowego).

  • •

    Upewnij się, że przeszkody nie blokują sygnału sieci bezprzewodowej. Usuń wszystkie duże metalowe przedmioty na drodze między punktem dostępowym a drukarką. Upewnij się, że żadne słupy, ściany ani kolumny podporowe zawierające elementy metalowe lub betonowe nie stoją na drodze między drukarką a punktem dostępu bezprzewodowego.

  • •

    Upewnij się, że drukarka znajduje się z dala od urządzeń elektronicznych mogących zakłócać sygnał sieci bezprzewodowej. Sygnał może być zakłócany przez różne urządzenia: silniki, telefony bezprzewodowe, kamery systemów ochrony, inne sieci bezprzewodowe, a także niektóre urządzenia Bluetooth.

  • •

    Upewnij się, że w komputerze jest zainstalowany sterownik druku.

  • •

    Upewnij się, że wybrano odpowiedni port drukarki.

  • •

    Upewnij się, czy komputer i drukarka są podłączone do tej samej sieci bezprzewodowej.

  • •

    W systemie OS X sprawdź, czy router bezprzewodowy obsługuje protokół Bonjour.


Rozwiązywanie problemów

Po skonfigurowaniu łączności bezprzewodowej drukarka nie drukuje

  1. 1.

    Upewnij się, że drukarka jest włączona i znajduje się w stanie gotowości.

  2. 2.

    Na komputerze wyłącz wszystkie aplikacje zapory.

  3. 3.

    Upewnij się, że sieć bezprzewodowa działa poprawnie.

  4. 4.

    Sprawdź, czy komputer działa prawidłowo. W razie potrzeby uruchom go ponownie.

  5. 5.

    Sprawdź, czy można otworzyć wbudowany serwer internetowy HP drukarki z komputera podłączonego do sieci.


Rozwiązywanie problemów

Drukarka nie drukuje, a na komputerze jest zainstalowane zewnętrzne oprogramowanie zapory

  1. 1.

    Zaktualizuj oprogramowanie zapory do najnowszej wersji udostępnionej przez producenta.

  2. 2.

    Jeśli podczas instalowania drukarki lub próby wydruku widać programy żądające od zapory zezwolenia na dostęp do komputera, pozwól na taki dostęp.

  3. 3.

    Wyłącz zaporę i zainstaluj oprogramowanie drukarki bezprzewodowej na komputerze. Po zainstalowaniu oprogramowania urządzenia ponownie włącz zaporę.


Rozwiązywanie problemów

Po zmianie miejsca routera bezprzewodowego lub drukarki połączenie bezprzewodowe nie działa

  1. 1.

    Upewnij się, że router lub drukarka są podłączone do tej samej sieci, co komputer.

  2. 2.

    Wydrukuj stronę konfiguracji.

  3. 3.

    Porównaj identyfikator SSID na stronie konfiguracji z identyfikatorem SSID w konfiguracji drukarki na komputerze.

  4. 4.

    Jeśli nie są takie same, urządzenie i komputer korzystają z różnych sieci. Zmień ustawienia komunikacji bezprzewodowej drukarki.


Rozwiązywanie problemów

Nie można podłączyć większej liczby komputerów do drukarki bezprzewodowej

  1. 1.

    Upewnij się, że pozostałe komputery są w zasięgu sygnału bezprzewodowego urządzenia, a samego sygnału nie blokują żadne przeszkody. Dla większości sieci zasięg wynosi 30 m od punktu dostępu bezprzewodowego.

  2. 2.

    Upewnij się, że drukarka jest włączona i znajduje się w stanie gotowości.

  3. 3.

    Upewnij się, że nie ma więcej niż pięciu jednoczesnych użytkowników Wi-Fi Direct.

  4. 4.

    Na komputerze wyłącz wszystkie aplikacje zapory.

  5. 5.

    Upewnij się, że sieć bezprzewodowa działa poprawnie.

  6. 6.

    Sprawdź, czy komputer działa prawidłowo. W razie potrzeby uruchom go ponownie.


Rozwiązywanie problemów

Drukarka bezprzewodowa traci łączność po podłączeniu do sieci VPN

  • •

    Zazwyczaj nie można ustanowić połączeń jednocześnie z siecią VPN i innymi sieciami.


Rozwiązywanie problemów

Sieci nie ma na liście sieci bezprzewodowych

  • •

    Upewnij się, że router bezprzewodowy jest włączony i otrzymuje zasilanie.

  • •

    Być może sieć jest ukryta, Powinna jednak istnieć możliwość nawiązania z nią połączenia.


Rozwiązywanie problemów

Sieć bezprzewodowa nie działa

  1. 1.

    Upewnij się, że kabel sieciowy nie jest podłączony.

  2. 2.

    Aby ustalić, czy sieć przestała działać, spróbuj podłączyć do niej inne urządzenia.

  3. 3.

    Sprawdź, czy działa połączenie z siecią, wysyłając do niej polecenie „ping”.

    1. a.

      Otwórz wiersz poleceń na komputerze:

      • •

        W systemie Windows kliknij przycisk Start, kliknij polecenie Uruchom, a następnie wpisz polecenie cmd i naciśnij klawisz Enter.

      • •

        W przypadku OS X przejdź do Aplikacje, Narzędzia i otwórz pozycję Terminal.

    2. b.

      Wpisz polecenie ping i adres IP routera.

    3. c.

      Jeśli w oknie zostaną wyświetlone czasy odsyłania pakietów odpowiedzi, połączenie z siecią działa.

  4. 4.

    Upewnij się, że router lub drukarkę są podłączone do tej samej sieci, co komputer.

    1. a.

      Wydrukuj stronę konfiguracji.

    2. b.

      Porównaj identyfikator SSID w raporcie o konfiguracji z identyfikatorem SSID w konfiguracji drukarki na komputerze.

    3. c.

      Jeśli nie są takie same, urządzenie i komputer korzystają z różnych sieci. Zmień ustawienia komunikacji bezprzewodowej drukarki.


Rozwiązywanie problemów

Przeprowadzanie testu diagnostycznego sieci bezprzewodowej

Z panelu sterowania drukarki można uruchomić test diagnostyczny, który dostarcza informacji o ustawieniach sieci bezprzewodowej.

UWAGA:Czynności te różnią się w zależności od rodzaju panelu sterowania.

1 | Panel sterowania dwuwierszowy
2 | Panel sterowania z ekranem dotykowym

Panele sterowania 2-liniowe

  1. 1.

    Na panelu sterowania drukarki naciśnij przycisk Konfiguracja [image].

  2. 2.

    Otwórz kolejno następujące menu:

    • •

      Autodiagnostyka

    • •

      Uruchom test sieci bezprzewodowej

  3. 3.

    Naciśnij przycisk OK, aby uruchomić test. Zostanie wydrukowana strona zawierająca wyniki testu.

Panele sterowania z ekranem dotykowym

  1. 1.

    Przewiń palcem na ekranie głównym panelu sterowania drukarki, aby otworzyć menu Konfiguracja. Dotknij przycisku Konfiguracja [image], aby otworzyć menu.

  2. 2.

    Przewiń do opcji Autodiagnostyka i wybierz ją.

  3. 3.

    Wybierz polecenie Uruchom test sieci bezprzewodowej, aby rozpocząć test. Zostanie wydrukowana strona zawierająca wyniki testu.


Rozwiązywanie problemów

Ograniczanie zakłóceń w sieci bezprzewodowej

Poniższe wskazówki mogą pomóc w zredukowaniu zakłóceń w sieci bezprzewodowej:

  • •

    Umieszczaj urządzenia bezprzewodowe z dala od dużych metalowych obiektów, takich jak szafy na akta, oraz innych urządzeń elektromagnetycznych, takich jak kuchenki mikrofalowe czy telefony komórkowe. Przedmioty takie mogą zniekształcać fale wysyłane na częstotliwościach radiowych.

  • •

    Umieszczaj urządzenia bezprzewodowe z dala od dużych obiektów murowanych i innych budynków. Obiekty takie mogą pochłaniać fale, obniżając w efekcie siłę sygnału.

  • •

    Umieszczaj router bezprzewodowy w centralnym miejscu, na linii widzenia drukarek, które mają z niego korzystać.


Rozwiązywanie problemów

Rozwiązywanie problemów z faksem

http://www.hp.com http://www.hpe.com


Rozwiązywanie problemów

Wprowadzenie

Skorzystaj z informacji dotyczących rozwiązywania problemów z faksem, aby wyeliminować problemy z działaniem urządzenia.

  • Wprowadzenie
  • Lista kontrolna rozwiązywania problemów z faksem
  • Rozwiązywanie ogólnych problemów z faksowaniem


Rozwiązywanie problemów

Lista kontrolna rozwiązywania problemów z faksem

  • •

    Dostępnych jest kilka możliwych poprawek. Po każdej zalecanej czynności należy ponowić wysłanie faksu, aby sprawdzić, czy problem został rozwiązany.

  • •

    Aby uzyskać najlepsze wyniki podczas rozwiązywania problemów z faksem, upewnij się, że kabel telefoniczny drukarki jest podłączony bezpośrednio do ściennego gniazda telefonicznego. Odłącz od drukarki wszystkie pozostałe podłączone urządzenia.

  1. 1.

    Upewnij się, że kabel telefoniczny jest podłączony do właściwego portu z tyłu drukarki.

  2. 2.

    Sprawdź linię telefoniczną, korzystając z testu faksu:

    Panele sterowania 2-liniowe

    1. a.

      Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].

    2. b.

      Wybierz opcję Usługa, a następnie wybierz Uruchom test faksu. Urządzenie wydrukuje raport testu faksu.

    Panele sterowania z ekranem dotykowym

    1. a.

      Na ekranie głównym panelu sterowania urządzenia dotknij przycisku konfiguracji [image].

    2. b.

      Otwórz kolejno następujące menu:

      • •

        Serwis

      • •

        Usługa faksowania

    3. c.

      Wybierz opcję Uruchom test faksu. Drukarka wydrukuje raport testu faksu.

    Raport może zawierać następujące wyniki:

    • •

      Sukces: Raport zawiera przegląd wszystkich bieżących ustawień faksu.

    • •

      Niepowodzenie: Raport określa charakter błędu i zawiera wskazówki, jak rozwiązać powstały problem.

  3. 3.

    Sprawdź, czy oprogramowanie sprzętowe drukarki jest aktualne:

    1. a.

      Wydrukuj stronę konfiguracji przy użyciu menu Raporty panelu sterowania, aby uzyskać kod daty aktualnej wersji oprogramowania sprzętowego.

    2. b.

      Odwiedź stronę www.hp.com/support, wybierz język swojego kraju/regionu, kliknij odnośnik Pobierz sterowniki i oprogramowanie, następnie wpisz nazwę drukarki w polu wyszukiwania i wciśnij klawisz ENTER. Wybierz drukarkę z listy wyników wyszukiwania.

    3. c.

      Wybierz system operacyjny.

    4. d.

      W sekcji Oprogramowanie sprzętowe zlokalizuj Narzędzie aktualizacji oprogramowania sprzętowego.

      UWAGA:Upewnij się, że używane narzędzie aktualizacji oprogramowania sprzętowego jest odpowiednie do posiadanego modelu drukarki.

    5. e.

      Kliknij przycisk Pobierz, kliknij przycisk Uruchom, a następnie ponownie kliknij przycisk Uruchom.

    6. f.

      Po uruchomieniu narzędzia wybierz drukarkę z listy rozwijanej, a następnie kliknij opcję Wyślij oprogramowanie układowe.

      UWAGA:Aby wydrukować stronę konfiguracji w celu sprawdzenia wersji zainstalowanego oprogramowania sprzętowego przed lub po procesie aktualizacji, kliknij przycisk Wydrukuj konfigurację.

    7. g.

      Przeprowadź instalację zgodnie z instrukcjami wyświetlanymi na ekranie, a następnie kliknij przycisk Zakończ, aby zamknąć narzędzie.

  4. 4.

    Upewnij się, że faks został skonfigurowany podczas instalacji oprogramowania drukarki.

    Na komputerze, w folderze programu firmy HP uruchom narzędzie do konfiguracji faksu (Fax Setup Utility).

  5. 5.

    Upewnij się, że usługa telefonii obsługuje faks analogowy.

    • •

      W przypadku korzystania z linii ISDN lub cyfrowej PBX skontaktuj się z operatorem, aby uzyskać informacje na temat konfigurowania jej do analogowej linii faksu.

    • •

      W przypadku korzystania z usługi VoIP zmień ustawienie Prędkość faksu na wartość Wolny (V.29) na panelu sterowania. Dowiedz się, czy operator umożliwia korzystanie z faksów i zapytaj o zalecaną szybkość faks-modemu. Niektóre firmy mogą wymagać użycia adaptera.

    • •

      Jeśli korzystasz z usługi DSL, upewnij się, że filtr znajduje się na linii telefonicznej podłączonej do drukarki. Jeśli nie masz filtru DSL, kup go lub skontaktuj się z usługodawcą DSL. Jeśli filtr DSL jest zainstalowany, spróbuj użyć innego, ponieważ aktualny może być uszkodzony.


Rozwiązywanie problemów

Rozwiązywanie ogólnych problemów z faksowaniem

  • Wolne wysyłanie faksów
  • Niska jakość faksu
  • Faksy są obcięte lub drukowane na dwóch stronach


Rozwiązywanie problemów

Wolne wysyłanie faksów

Drukarka jest podłączona do linii telefonicznej o niskiej jakości.

  • •

    Ponów wysyłanie faksu, gdy warunki na linii telefonicznej poprawią się.

  • •

    Skontaktuj się z operatorem udostępniającym linię faksu.

  • •

    Wyłącz ustawienie Korekcja błędów.

    • a.

      Otwórz Menu konfiguracji.

    • b.

      Otwórz menu Usługi.

    • c.

      Otwórz menu Usługa faksowania.

    • d.

      Otwórz menu Korekcja błędów.

    • e.

      Wybierz ustawienie Wyłącz.

    UWAGA:Może to obniżyć jakość obrazu.

  • •

    Oryginalny dokument powinien być na białym papierze. Nie należy stosować takich kolorów, jak szary, żółty lub różowy.

  • •

    Zwiększ wartość ustawienia Szybkość faksu.

    • a.

      Otwórz Menu konfiguracji.

    • b.

      Otwórz menu Konfiguracja faksu.

    • c.

      Otwórz menu Konfiguracja zaawansowana.

    • d.

      Otwórz menu Szybkość faksu.

    • e.

      Wybierz prawidłowe ustawienie.

  • •

    Podziel duże zlecenia faksowania na mniejsze i wyślij je osobno.

  • •

    Zmień konfigurację faksu w panelu sterowania, tak aby ustawić niższą rozdzielczość.

    • a.

      Otwórz Menu konfiguracji.

    • b.

      Otwórz menu Konfiguracja faksu.

    • c.

      Otwórz menu Konfiguracja zaawansowana.

    • d.

      Otwórz menu Rozdzielczość faksu.

    • e.

      Wybierz prawidłowe ustawienie.


Rozwiązywanie problemów

Niska jakość faksu

Faks jest niewyraźny lub jasny.

  • •

    Zwiększ rozdzielczość wysyłanych faksów. Rozdzielczość nie dotyczy odbieranych faksów.

    • a.

      Otwórz Menu konfiguracji.

    • b.

      Otwórz menu Konfiguracja faksu.

    • c.

      Otwórz menu Konfiguracja zaawansowana.

    • d.

      Otwórz menu Rozdzielczość faksu.

    • e.

      Wybierz prawidłowe ustawienie.

    UWAGA:Zwiększenie rozdzielczości obniża szybkość przesyłania.

  • •

    Włącz opcję Korekcja błędów w panelu sterowania.

    • a.

      Otwórz Menu konfiguracji.

    • b.

      Otwórz menu Usługi.

    • c.

      Otwórz menu Usługa faksowania.

    • d.

      Otwórz menu Korekcja błędów.

    • e.

      Wybierz ustawienie Włącz.

  • •

    Sprawdź stan kaset z tonerem i wymień je w razie potrzeby.

  • •

    Poproś nadawcę o przyciemnienie za pomocą ustawienia kontrastu w urządzeniu wysyłającym faks, a następnie o ponowne wysłanie faksu.


Rozwiązywanie problemów

Faksy są obcięte lub drukowane na dwóch stronach

  • •

    Określ ustawienie Standardowy format papieru. Faksy są drukowane na jednym formacie papieru, który został skonfigurowany w ustawieniach Standardowy format papieru.

    • a.

      Otwórz Menu konfiguracji.

    • b.

      Otwórz menu Ustawienia systemu.

    • c.

      Otwórz menu Ustawienia papieru.

    • d.

      Otwórz menu Standardowy format papieru.

    • e.

      Wybierz prawidłowe ustawienie.

  • •

    Ustaw rodzaj i format papieru dla podajnika faksów.

  • •

    Włącz opcję Dopasuj do strony, aby drukować dłuższe faksy na papierze w formacie Letter lub A4.

    • a.

      Otwórz Menu konfiguracji.

    • b.

      Otwórz menu Konfiguracja faksu.

    • c.

      Otwórz menu Konfiguracja zaawansowana.

    • d.

      Otwórz menu Dopasuj do strony.

    • e.

      Wybierz ustawienie Włącz.

UWAGA:Jeśli ustawienie Dopasuj do strony jest wyłączone, a dla ustawienia Standardowy rozmiar papieru wybrano wartość letter, oryginały w formacie legal będą drukowane na dwóch stronach.


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

W następujących tematach opisano, jak nawigować po niniejszym podręczniku użytkownika.

  • Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu
  • Klawisze skrótów dla Podglądu Pomocy
  • Klawisze skrótów dla karty Spis treści
  • Klawisze skrótów dla karty Indeks
  • Klawisze skrótów dla karty Wyszukiwanie
  • Klawisze skrótów dla karty Ulubione

UWAGA:

  • •

    Używając klawiatury, można również uzyskać dostęp do poleceń menu skrótów.

  • •

    Klawisze skrótów działają również w oknach pomocniczych i podręcznych.

  • •

    W przypadku każdego użycia klawisza skrótu w okienku nawigacyjnym okienko tematu traci fokus. Aby powrócić do okienka tematu, naciśnij klawisz F6.

  • •

    Pole wyboru Uwzględnij podobne wyrazy na karcie Wyszukiwanie jest zaznaczone, jeśli było używane przy ostatnim wyszukiwaniu.


Korzystanie z internetowego programu Help Viewer

Poniżej podano informacje na temat korzystania i poruszania się po instrukcji obsługi. Aby uzyskać więcej informacji, kliknij jeden z poniższych tematów:

  • Korzystanie z informacji pomocy
  • Wyszukiwanie tematu pomocy
  • Tworzenie listy ulubionych tematów pomocy
  • Kopiowanie tematu pomocy
  • Drukowanie bieżącego tematu pomocy
  • Wyszukiwanie tematów przy użyciu przycisków paska narzędzi
  • Korzystanie z poleceń menu podręcznego


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu

Między okienkiem nawigacyjnym i okienkiem tematu można się szybko przełączać, naciskając klawisz F6 na klawiaturze.


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla Podglądu Pomocy

Aby zamknąć Podgląd Pomocy. | ALT+F4
Aby przełączyć między Podglądem Pomocy a innymi otwartymi oknami. | ALT+TAB
Aby wyświetlić menu Opcje. | ALT+O
Aby zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia ułatwień dostępu są zawarte w oknie dialogowym Opcje internetowe. Aby zmienić te ustawienia, kliknij kartę Ogólne, a następnie kliknij przycisk Dostępność. | ALT+O, a następnie klawisz I
Aby ukryć lub pokazać okienko nawigacyjne. | ALT+O, a następnie klawisz K
Aby wydrukować temat. | ALT+O, a następnie klawisz U. Można również kliknąć temat prawym przyciskiem myszy, a następnie kliknąć polecenie Drukuj.
Aby przejść wstecz do poprzedniego tematu. | ALT+STRZAłKA W LEWO lub ALT+O, a następnie klawisz W
Aby przejść w przód do następnego tematu (pod warunkiem, że był poprzednio wyświetlony). | ALT+STRZAłKA W PRAWO lub ALT+O, a następnie klawisz D
Aby włączyć lub wyłączyć wyróżnianie przy wyszukiwaniu. | ALT+O, a następnie klawisz R
Aby odświeżyć temat, który pojawia się w okienku tematu (jest to przydatne przy połączeniu ze stroną sieci Web). | F5 lub ALT+O, a następnie klawisz O
Aby powrócić do strony głównej (autorzy Pomocy mogą określić stronę główną dla systemu Pomocy). | ALT+O, a następnie klawisz S
Aby zatrzymać otwieranie strony przez Podgląd Pomocy (jest to przydatne, jeśli łączysz się z siecią Web i chcesz zatrzymać pobieranie strony). | ALT+O, a następnie klawisz A
Aby przeskoczyć do wstępnie określonego tematu lub strony sieci Web. Autor Pomocy budujący skompilowany plik Pomocy (.chm) może dodać w menu Opcje dwa łącza do ważnych tematów lub stron sieci Web. Jeśli wybierzesz polecenie Skok, przejdziesz do jednego z tych tematów lub stron sieci Web. | ALT+O, a następnie klawisz 1 lub 2
Aby przełączyć między okienkiem nawigacyjnym a okienkiem tematu. | F6
Aby przewinąć tekst tematu. | STRZAłKA W GóRę i STRZAłKA W Dółlub PAGE UP i PAGE DOWN
Aby przewinąć przez kolejne łącza w temacie lub przez kolejne opcje na karcie okienka nawigacyjnego. | TAB


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Spis treści

Aby wyświetlić kartę Spis treści. | ALT+S
Aby otworzyć i zamknąć książkę lub folder. | ZNAK PLUS (+) i ZNAK MINUS (-) lub STRZAłKA W LEWO i STRZAłKA W PRAWO
Aby zaznaczyć temat. | STRZAłKA W GóRę i STRZAłKA W Dół
Aby wyświetlić zaznaczony temat. | ENTER


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Indeks

Aby wyświetlić kartę Indeks. | ALT+I
Aby wpisać słowo kluczowe do wyszukania. | ALT+L, a następnie wpisz słowo
Aby zaznaczyć słowo kluczowe na liście. | STRZAłKA W GóRę i STRZAłKA W Dół
Aby wyświetlić skojarzony temat. | ALT+T


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Wyszukiwanie

Aby wyświetlić kartę Wyszukiwanie. | ALT+K
Aby wpisać słowo kluczowe do wyszukania. | ALT+L, a następnie wpisz słowo
Aby rozpocząć wyszukiwanie. | ALT+M
Aby zaznaczyć temat na liście wyników. | ALT+W, a następnie STRZAłKA W GóRęi STRZAłKA W Dół
Aby wyświetlić zaznaczony temat. | ALT+T
Następujące opcje są dostępne tylko w przypadku, gdy jest włączone wyszukiwanie w całym tekście.
Aby wyszukać słowo kluczowe ma liście wyników poprzedniego wyszukiwania. | ALT+U
Aby wyszukać słowa podobne do słowa kluczowego. Na przykład słowa "running" i "runs" dla słowa "run". | ALT+M
Aby przeszukać tylko tytuły tematów. | ALT+R


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Klawisze skrótów dla karty Ulubione

Aby wyświetlić kartę Ulubione. | ALT+N
Aby dodać aktualnie wyświetlany temat do listy Ulubione. | ALT+D
Aby zaznaczyć temat na liście Ulubione. | ALT+P, a następnie STRZAłKA W GóRęi STRZAłKA W Dół
Aby wyświetlić zaznaczony temat. | ALT+L
Aby usunąć zaznaczony temat z listy. | ALT+U


Korzystanie z internetowego programu Help Viewer

Korzystanie z informacji pomocy

Poniżej podano kilka wskazówek odnośnie wyszukiwania informacji przy użyciu internetowego programu Help Viewer:

  • •

    Aby wyświetlić inny temat, stronę internetową, listę innych tematów lub program, kliknij podkreślone, kolorowe słowa.

  • •

    Aby przeglądać tematy zawierające informacje pokrewne, kliknij słowa "Related Topics" (Tematy pokrewne), które mogą pojawiać się przy końcu danego tematu, lub kliknij tytuł żądanego tematu.

  • •

    Aby sprawdzić, czy słowo lub fraza zawarta w temacie znajduje się w indeksie, zaznacz słowo i naciśnij klawisz F1.

  • •

    W przypadku przeglądania zagadnień z Internetu w oknie Topic (Temat) można kliknąć przycisk Stop (Zatrzymaj) lub Refresh (Odśwież) na pasku narzędzi, aby przerwać pobieranie informacji lub odświeżyć stronę internetową.

  • •

    Jeśli często korzystasz z danego tematu pomocy, możesz dodać go do listy ulubionych tematów.

  • •

    Prawym przyciskiem myszy kliknij kartę Contents (Spis treści) okna Topic (Temat) w celu wyświetlenia poleceń menu podręcznego.


Korzystanie z internetowego programu Help Viewer

Wyszukiwanie tematu pomocy

W oknie Navigation (Nawigacja) kliknij następujące karty:

  • •

    Aby przeglądać spis treści, kliknij kartę Contents (Spis treści). Spis treści to rozszerzalna lista istotnych tematów.

  • •

    Aby przeglądać zawartość indeksu, kliknij kartę Index (Indeks), a następnie wpisz słowo lub przewiń listę. Hasła znajdują się zazwyczaj w wielu miejscach indeksu.

  • •

    Aby znaleźć każde wystąpienie słowa lub frazy w pliku pomocy, kliknij kartę Search (Wyszukiwanie), a następnie wpisz żądane słowo.

UWAGA: Aby wyświetlić określony temat, kliknij hasło spisu treści, hasło indeksu lub przeszukaj hasła rezultatów wyszukiwania.


Korzystanie z internetowego programu Help Viewer

Tworzenie listy ulubionych tematów pomocy

  • 1.

    Znajdź temat pomocy, który chcesz dodać do ulubionych tematów.

  • 2.

    Kliknij kartę Favorites (Ulubione), a następnie Add (Dodaj).

UWAGA:

  • •

    Aby wrócić do ulubionego tematu, kliknij kartę Favorites (Ulubione), wybierz temat, a następnie kliknij Display (Wyświetl).

  • •

    Jeśli chcesz zmienić nazwę tematu, zaznacz temat, a następnie wpisz nową nazwę w polu Current topic (Aktualny temat).

  • •

    Aby usunąć ulubiony temat, zaznacz go, a następnie kliknij opcję Remove (Usuń).


Korzystanie z internetowego programu Help Viewer

Kopiowanie tematu pomocy

  • 1.

    W oknie Topic (Temat) kliknij prawym przyciskiem myszy temat, który chcesz skopiować, a następnie wybierz opcję Select All (Zaznacz wszystko).

  • 2.

    Ponownie kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj). Powoduje to skopiowanie tematu do schowka.

  • 3.

    Otwórz dokument, do którego chcesz skopiować temat.

  • 4.

    Umieść kursor w miejscu, w którym mają się pojawić informacje.

  • 5.

    W menu Edit (Edycja) kliknij polecenie Paste (Wklej).

UWAGA: Jeśli chcesz skopiować tylko część tematu, zaznacz część tekstu, kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj).


Korzystanie z internetowego programu Help Viewer

Drukowanie bieżącego tematu pomocy

Kliknij temat prawym przyciskiem myszy i wybierz opcję Print (Drukuj).

UWAGA: W przypadku drukowania z poziomu karty Contents (Spis treści) po kliknięciu hasła prawym przyciskiem myszy, a następnie wybraniu opcji Print (Drukuj) dostępne są opcje umożliwiające wydrukowanie wyłącznie bieżącego tematu lub bieżącego tematu oraz wszystkich tematów podrzędnych.


Korzystanie z internetowego programu Help Viewer

Wyszukiwanie tematów przy użyciu przycisków paska narzędzi

Na pasku narzędzi programu Help Viewer znajduje się pięć przycisków nawigacyjnych. Służą one do wyszukiwania tematów pomocy:

  • •

    Back (Wstecz) umożliwia wyświetlenie ostatnio przeglądanego tematu.

  • •

    Forward (Dalej) wyświetla kolejny temat w wyświetlonej poprzednio sekwencji tematów.

  • •

    Next (Kolejny) wyświetla kolejny temat spisu treści.

  • •

    Previous (Poprzedni) wyświetla poprzedni temat spisu treści.

  • •

    Home (Strona główna) wyświetla temat strony głównej przeglądanego pliku pomocy.

  • •

    Refresh (Odśwież) aktualizuje stronę internetową wyświetlaną w oknie Topic (Temat).

  • •

    Stop (Zatrzymaj) zatrzymuje pobieranie informacji zawartych w pliku. Służy do zatrzymania pobierania strony internetowej.

UWAGA: Pasek narzędzi programu Help Viewer może nie zawierać wszystkich opisanych przycisków nawigacyjnych.


Korzystanie z internetowego programu Help Viewer

Korzystanie z poleceń menu podręcznego

Menu podręczne zawiera kilka poleceń umożliwiających wyświetlenie i dostosowanie informacji do wymagań użytkownika.

Polecenie | Opis
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Open All (Otwórz wszystkie). | Powoduje otwarcie wszystkich podręczników i folderów zawartych w spisie treści. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Close All (Zamknij wszystkie). | Zamyka wszystkie podręczniki lub foldery. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy i wybierz polecenie Print (Drukuj). | Drukuje dany temat.

UWAGA: Polecenia te mogą być wywołane przy użyciu klawiatury. Można nacisnąć kombinację klawiszy SHIFT oraz F10 w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu. Można również użyć przycisków myszy. Można użyć kombinacji przycisków myszy w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu.